-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               10.1.10-MariaDB - mariadb.org binary distribution
-- Server OS:                    Win64
-- HeidiSQL Version:             9.3.0.4984
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping database structure for countries
CREATE DATABASE IF NOT EXISTS `countries` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `countries`;


-- Dumping structure for table countries.contiguity
CREATE TABLE IF NOT EXISTS `contiguity` (
  `dyad` int(6) NOT NULL,
  `state1no` int(3) NOT NULL,
  `state1ab` varchar(3) NOT NULL,
  `state2no` int(3) NOT NULL,
  `state2ab` varchar(3) NOT NULL,
  `year` int(4) NOT NULL,
  `conttype` int(1) NOT NULL,
  `version` decimal(2,1) NOT NULL,
  PRIMARY KEY (`state1no`,`state2no`),
  KEY `FK_contiguity_country_codes_2` (`state2no`),
  KEY `state1no` (`state1no`),
  CONSTRAINT `FK_contiguity_country_codes_1` FOREIGN KEY (`state1no`) REFERENCES `country` (`CCode`),
  CONSTRAINT `FK_contiguity_country_codes_2` FOREIGN KEY (`state2no`) REFERENCES `country` (`CCode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Dumping data for table countries.contiguity: ~1,370 rows (approximately)
/*!40000 ALTER TABLE `contiguity` DISABLE KEYS */;
INSERT INTO `contiguity` (`dyad`, `state1no`, `state1ab`, `state2no`, `state2ab`, `year`, `conttype`, `version`) VALUES
	(2020, 2, 'USA', 20, 'CAN', 1920, 1, 3.1),
	(2031, 2, 'USA', 31, 'BHM', 1973, 4, 3.1),
	(2040, 2, 'USA', 40, 'CUB', 1902, 4, 3.1),
	(2070, 2, 'USA', 70, 'MEX', 1831, 1, 3.1),
	(2365, 2, 'USA', 365, 'USR', 1959, 2, 3.1),
	(2020, 20, 'CAN', 2, 'USA', 1920, 1, 3.1),
	(2031, 31, 'BHM', 2, 'USA', 1973, 4, 3.1),
	(31040, 31, 'BHM', 40, 'CUB', 1973, 4, 3.1),
	(31041, 31, 'BHM', 41, 'HAI', 1973, 4, 3.1),
	(31042, 31, 'BHM', 42, 'DOM', 1973, 4, 3.1),
	(31051, 31, 'BHM', 51, 'JAM', 1973, 5, 3.1),
	(2040, 40, 'CUB', 2, 'USA', 1902, 4, 3.1),
	(31040, 40, 'CUB', 31, 'BHM', 1973, 4, 3.1),
	(40041, 40, 'CUB', 41, 'HAI', 1902, 4, 3.1),
	(40042, 40, 'CUB', 42, 'DOM', 1902, 5, 3.1),
	(40051, 40, 'CUB', 51, 'JAM', 1962, 4, 3.1),
	(40070, 40, 'CUB', 70, 'MEX', 1902, 4, 3.1),
	(40080, 40, 'CUB', 80, 'BLZ', 1981, 5, 3.1),
	(40091, 40, 'CUB', 91, 'HON', 1902, 5, 3.1),
	(31041, 41, 'HAI', 31, 'BHM', 1973, 4, 3.1),
	(40041, 41, 'HAI', 40, 'CUB', 1902, 4, 3.1),
	(41042, 41, 'HAI', 42, 'DOM', 1894, 1, 3.1),
	(41051, 41, 'HAI', 51, 'JAM', 1962, 4, 3.1),
	(41100, 41, 'HAI', 100, 'COL', 1859, 5, 3.1),
	(31042, 42, 'DOM', 31, 'BHM', 1973, 4, 3.1),
	(40042, 42, 'DOM', 40, 'CUB', 1902, 5, 3.1),
	(41042, 42, 'DOM', 41, 'HAI', 1894, 1, 3.1),
	(42051, 42, 'DOM', 51, 'JAM', 1962, 5, 3.1),
	(42060, 42, 'DOM', 60, 'SKN', 1983, 5, 3.1),
	(42100, 42, 'DOM', 100, 'COL', 1894, 5, 3.1),
	(42101, 42, 'DOM', 101, 'VEN', 1894, 5, 3.1),
	(31051, 51, 'JAM', 31, 'BHM', 1973, 5, 3.1),
	(40051, 51, 'JAM', 40, 'CUB', 1962, 4, 3.1),
	(41051, 51, 'JAM', 41, 'HAI', 1962, 4, 3.1),
	(42051, 51, 'JAM', 42, 'DOM', 1962, 5, 3.1),
	(51091, 51, 'JAM', 91, 'HON', 1962, 5, 3.1),
	(51093, 51, 'JAM', 93, 'NIC', 1962, 5, 3.1),
	(51100, 51, 'JAM', 100, 'COL', 1962, 5, 3.1),
	(52053, 52, 'TRI', 53, 'BAR', 1966, 4, 3.1),
	(52055, 52, 'TRI', 55, 'GRN', 1974, 4, 3.1),
	(52056, 52, 'TRI', 56, 'SLU', 1979, 5, 3.1),
	(52057, 52, 'TRI', 57, 'SVG', 1979, 4, 3.1),
	(52101, 52, 'TRI', 101, 'VEN', 1962, 3, 3.1),
	(52110, 52, 'TRI', 110, 'GUY', 1966, 4, 3.1),
	(52115, 52, 'TRI', 115, 'SUR', 1975, 5, 3.1),
	(52053, 53, 'BAR', 52, 'TRI', 1966, 4, 3.1),
	(53054, 53, 'BAR', 54, 'DMA', 1978, 5, 3.1),
	(53055, 53, 'BAR', 55, 'GRN', 1974, 4, 3.1),
	(53056, 53, 'BAR', 56, 'SLU', 1979, 4, 3.1),
	(53057, 53, 'BAR', 57, 'SVG', 1979, 4, 3.1),
	(53058, 53, 'BAR', 58, 'AAB', 1981, 5, 3.1),
	(53101, 53, 'BAR', 101, 'VEN', 1966, 5, 3.1),
	(53110, 53, 'BAR', 110, 'GUY', 1966, 5, 3.1),
	(53054, 54, 'DMA', 53, 'BAR', 1978, 5, 3.1),
	(54055, 54, 'DMA', 55, 'GRN', 1978, 5, 3.1),
	(54056, 54, 'DMA', 56, 'SLU', 1979, 4, 3.1),
	(54057, 54, 'DMA', 57, 'SVG', 1979, 5, 3.1),
	(54060, 54, 'DMA', 60, 'SKN', 1983, 5, 3.1),
	(54101, 54, 'DMA', 101, 'VEN', 1978, 4, 3.1),
	(52055, 55, 'GRN', 52, 'TRI', 1974, 4, 3.1),
	(53055, 55, 'GRN', 53, 'BAR', 1974, 4, 3.1),
	(54055, 55, 'GRN', 54, 'DMA', 1978, 5, 3.1),
	(55057, 55, 'GRN', 57, 'SVG', 1979, 2, 3.1),
	(55058, 55, 'GRN', 58, 'AAB', 1981, 5, 3.1),
	(55060, 55, 'GRN', 60, 'SKN', 1983, 5, 3.1),
	(55101, 55, 'GRN', 101, 'VEN', 1974, 4, 3.1),
	(55110, 55, 'GRN', 110, 'GUY', 1974, 5, 3.1),
	(52056, 56, 'SLU', 52, 'TRI', 1979, 5, 3.1),
	(53056, 56, 'SLU', 53, 'BAR', 1979, 4, 3.1),
	(54056, 56, 'SLU', 54, 'DMA', 1979, 4, 3.1),
	(56057, 56, 'SLU', 57, 'SVG', 1979, 3, 3.1),
	(56058, 56, 'SLU', 58, 'AAB', 1981, 5, 3.1),
	(56060, 56, 'SLU', 60, 'SKN', 1983, 5, 3.1),
	(56101, 56, 'SLU', 101, 'VEN', 1979, 5, 3.1),
	(56110, 56, 'SLU', 110, 'GUY', 1979, 5, 3.1),
	(52057, 57, 'SVG', 52, 'TRI', 1979, 4, 3.1),
	(53057, 57, 'SVG', 53, 'BAR', 1979, 4, 3.1),
	(54057, 57, 'SVG', 54, 'DMA', 1979, 5, 3.1),
	(55057, 57, 'SVG', 55, 'GRN', 1979, 2, 3.1),
	(56057, 57, 'SVG', 56, 'SLU', 1979, 3, 3.1),
	(57058, 57, 'SVG', 58, 'AAB', 1981, 5, 3.1),
	(57060, 57, 'SVG', 60, 'SKN', 1983, 5, 3.1),
	(57101, 57, 'SVG', 101, 'VEN', 1979, 4, 3.1),
	(57110, 57, 'SVG', 110, 'GUY', 1979, 5, 3.1),
	(53058, 58, 'AAB', 53, 'BAR', 1981, 5, 3.1),
	(55058, 58, 'AAB', 55, 'GRN', 1981, 5, 3.1),
	(56058, 58, 'AAB', 56, 'SLU', 1981, 5, 3.1),
	(57058, 58, 'AAB', 57, 'SVG', 1981, 5, 3.1),
	(58060, 58, 'AAB', 60, 'SKN', 1983, 3, 3.1),
	(58101, 58, 'AAB', 101, 'VEN', 1981, 4, 3.1),
	(42060, 60, 'SKN', 42, 'DOM', 1983, 5, 3.1),
	(54060, 60, 'SKN', 54, 'DMA', 1983, 5, 3.1),
	(55060, 60, 'SKN', 55, 'GRN', 1983, 5, 3.1),
	(56060, 60, 'SKN', 56, 'SLU', 1983, 5, 3.1),
	(57060, 60, 'SKN', 57, 'SVG', 1983, 5, 3.1),
	(58060, 60, 'SKN', 58, 'AAB', 1983, 3, 3.1),
	(60101, 60, 'SKN', 101, 'VEN', 1983, 4, 3.1),
	(2070, 70, 'MEX', 2, 'USA', 1831, 1, 3.1),
	(40070, 70, 'MEX', 40, 'CUB', 1902, 4, 3.1),
	(70080, 70, 'MEX', 80, 'BLZ', 1981, 1, 3.1),
	(70090, 70, 'MEX', 90, 'GUA', 1868, 1, 3.1),
	(70091, 70, 'MEX', 91, 'HON', 1899, 5, 3.1),
	(40080, 80, 'BLZ', 40, 'CUB', 1981, 5, 3.1),
	(70080, 80, 'BLZ', 70, 'MEX', 1981, 1, 3.1),
	(80090, 80, 'BLZ', 90, 'GUA', 1981, 1, 3.1),
	(80091, 80, 'BLZ', 91, 'HON', 1981, 4, 3.1),
	(70090, 90, 'GUA', 70, 'MEX', 1868, 1, 3.1),
	(80090, 90, 'GUA', 80, 'BLZ', 1981, 1, 3.1),
	(90091, 90, 'GUA', 91, 'HON', 1899, 1, 3.1),
	(90092, 90, 'GUA', 92, 'SAL', 1875, 1, 3.1),
	(90093, 90, 'GUA', 93, 'NIC', 1900, 5, 3.1),
	(90094, 90, 'GUA', 94, 'COS', 1920, 5, 3.1),
	(40091, 91, 'HON', 40, 'CUB', 1902, 5, 3.1),
	(51091, 91, 'HON', 51, 'JAM', 1962, 5, 3.1),
	(70091, 91, 'HON', 70, 'MEX', 1899, 5, 3.1),
	(80091, 91, 'HON', 80, 'BLZ', 1981, 4, 3.1),
	(90091, 91, 'HON', 90, 'GUA', 1899, 1, 3.1),
	(91092, 91, 'HON', 92, 'SAL', 1899, 1, 3.1),
	(91093, 91, 'HON', 93, 'NIC', 1900, 1, 3.1),
	(90092, 92, 'SAL', 90, 'GUA', 1875, 1, 3.1),
	(91092, 92, 'SAL', 91, 'HON', 1899, 1, 3.1),
	(92093, 92, 'SAL', 93, 'NIC', 1900, 3, 3.1),
	(92094, 92, 'SAL', 94, 'COS', 1920, 5, 3.1),
	(51093, 93, 'NIC', 51, 'JAM', 1962, 5, 3.1),
	(90093, 93, 'NIC', 90, 'GUA', 1900, 5, 3.1),
	(91093, 93, 'NIC', 91, 'HON', 1900, 1, 3.1),
	(92093, 93, 'NIC', 92, 'SAL', 1900, 3, 3.1),
	(93094, 93, 'NIC', 94, 'COS', 1920, 1, 3.1),
	(93095, 93, 'NIC', 95, 'PAN', 1920, 5, 3.1),
	(93100, 93, 'NIC', 100, 'COL', 1900, 5, 3.1),
	(90094, 94, 'COS', 90, 'GUA', 1920, 5, 3.1),
	(92094, 94, 'COS', 92, 'SAL', 1920, 5, 3.1),
	(93094, 94, 'COS', 93, 'NIC', 1920, 1, 3.1),
	(94095, 94, 'COS', 95, 'PAN', 1920, 1, 3.1),
	(94100, 94, 'COS', 100, 'COL', 1928, 4, 3.1),
	(93095, 95, 'PAN', 93, 'NIC', 1920, 5, 3.1),
	(94095, 95, 'PAN', 94, 'COS', 1920, 1, 3.1),
	(95100, 95, 'PAN', 100, 'COL', 1920, 1, 3.1),
	(41100, 100, 'COL', 41, 'HAI', 1859, 5, 3.1),
	(42100, 100, 'COL', 42, 'DOM', 1894, 5, 3.1),
	(51100, 100, 'COL', 51, 'JAM', 1962, 5, 3.1),
	(93100, 100, 'COL', 93, 'NIC', 1900, 5, 3.1),
	(94100, 100, 'COL', 94, 'COS', 1928, 4, 3.1),
	(95100, 100, 'COL', 95, 'PAN', 1920, 1, 3.1),
	(100101, 100, 'COL', 101, 'VEN', 1841, 1, 3.1),
	(100130, 100, 'COL', 130, 'ECU', 1854, 1, 3.1),
	(100135, 100, 'COL', 135, 'PER', 1916, 1, 3.1),
	(100140, 100, 'COL', 140, 'BRA', 1831, 1, 3.1),
	(42101, 101, 'VEN', 42, 'DOM', 1894, 5, 3.1),
	(52101, 101, 'VEN', 52, 'TRI', 1962, 3, 3.1),
	(53101, 101, 'VEN', 53, 'BAR', 1966, 5, 3.1),
	(54101, 101, 'VEN', 54, 'DMA', 1978, 4, 3.1),
	(55101, 101, 'VEN', 55, 'GRN', 1974, 4, 3.1),
	(56101, 101, 'VEN', 56, 'SLU', 1979, 5, 3.1),
	(57101, 101, 'VEN', 57, 'SVG', 1979, 4, 3.1),
	(58101, 101, 'VEN', 58, 'AAB', 1981, 4, 3.1),
	(60101, 101, 'VEN', 60, 'SKN', 1983, 4, 3.1),
	(100101, 101, 'VEN', 100, 'COL', 1841, 1, 3.1),
	(101110, 101, 'VEN', 110, 'GUY', 1966, 1, 3.1),
	(101140, 101, 'VEN', 140, 'BRA', 1841, 1, 3.1),
	(52110, 110, 'GUY', 52, 'TRI', 1966, 4, 3.1),
	(53110, 110, 'GUY', 53, 'BAR', 1966, 5, 3.1),
	(55110, 110, 'GUY', 55, 'GRN', 1974, 5, 3.1),
	(56110, 110, 'GUY', 56, 'SLU', 1979, 5, 3.1),
	(57110, 110, 'GUY', 57, 'SVG', 1979, 5, 3.1),
	(101110, 110, 'GUY', 101, 'VEN', 1966, 1, 3.1),
	(110115, 110, 'GUY', 115, 'SUR', 1975, 1, 3.1),
	(110140, 110, 'GUY', 140, 'BRA', 1966, 1, 3.1),
	(52115, 115, 'SUR', 52, 'TRI', 1975, 5, 3.1),
	(110115, 115, 'SUR', 110, 'GUY', 1975, 1, 3.1),
	(115140, 115, 'SUR', 140, 'BRA', 1975, 1, 3.1),
	(100130, 130, 'ECU', 100, 'COL', 1854, 1, 3.1),
	(130135, 130, 'ECU', 135, 'PER', 1854, 1, 3.1),
	(130140, 130, 'ECU', 140, 'BRA', 1854, 1, 3.1),
	(100135, 135, 'PER', 100, 'COL', 1916, 1, 3.1),
	(130135, 135, 'PER', 130, 'ECU', 1854, 1, 3.1),
	(135140, 135, 'PER', 140, 'BRA', 1839, 1, 3.1),
	(135145, 135, 'PER', 145, 'BOL', 1848, 1, 3.1),
	(135155, 135, 'PER', 155, 'CHL', 1883, 1, 3.1),
	(100140, 140, 'BRA', 100, 'COL', 1831, 1, 3.1),
	(101140, 140, 'BRA', 101, 'VEN', 1841, 1, 3.1),
	(110140, 140, 'BRA', 110, 'GUY', 1966, 1, 3.1),
	(115140, 140, 'BRA', 115, 'SUR', 1975, 1, 3.1),
	(130140, 140, 'BRA', 130, 'ECU', 1854, 1, 3.1),
	(135140, 140, 'BRA', 135, 'PER', 1839, 1, 3.1),
	(140145, 140, 'BRA', 145, 'BOL', 1848, 1, 3.1),
	(140150, 140, 'BRA', 150, 'PAR', 1846, 1, 3.1),
	(140160, 140, 'BRA', 160, 'ARG', 1841, 1, 3.1),
	(140165, 140, 'BRA', 165, 'URU', 1882, 1, 3.1),
	(135145, 145, 'BOL', 135, 'PER', 1848, 1, 3.1),
	(140145, 145, 'BOL', 140, 'BRA', 1848, 1, 3.1),
	(145150, 145, 'BOL', 150, 'PAR', 1848, 1, 3.1),
	(145155, 145, 'BOL', 155, 'CHL', 1848, 1, 3.1),
	(145160, 145, 'BOL', 160, 'ARG', 1848, 1, 3.1),
	(140150, 150, 'PAR', 140, 'BRA', 1846, 1, 3.1),
	(145150, 150, 'PAR', 145, 'BOL', 1848, 1, 3.1),
	(150160, 150, 'PAR', 160, 'ARG', 1846, 1, 3.1),
	(135155, 155, 'CHL', 135, 'PER', 1883, 1, 3.1),
	(145155, 155, 'CHL', 145, 'BOL', 1848, 1, 3.1),
	(155160, 155, 'CHL', 160, 'ARG', 1841, 1, 3.1),
	(140160, 160, 'ARG', 140, 'BRA', 1841, 1, 3.1),
	(145160, 160, 'ARG', 145, 'BOL', 1848, 1, 3.1),
	(150160, 160, 'ARG', 150, 'PAR', 1846, 1, 3.1),
	(155160, 160, 'ARG', 155, 'CHL', 1841, 1, 3.1),
	(160165, 160, 'ARG', 165, 'URU', 1882, 1, 3.1),
	(140165, 165, 'URU', 140, 'BRA', 1882, 1, 3.1),
	(160165, 165, 'URU', 160, 'ARG', 1882, 1, 3.1),
	(200205, 200, 'UKG', 205, 'IRE', 1922, 1, 3.1),
	(200210, 200, 'UKG', 210, 'NTH', 1816, 4, 3.1),
	(200211, 200, 'UKG', 211, 'BEL', 1830, 4, 3.1),
	(200220, 200, 'UKG', 220, 'FRN', 1816, 3, 3.1),
	(200240, 200, 'UKG', 240, 'HAN', 1838, 5, 3.1),
	(200255, 200, 'UKG', 255, 'GMY', 1866, 5, 3.1),
	(200260, 200, 'UKG', 260, 'GFR', 1955, 5, 3.1),
	(200380, 200, 'UKG', 380, 'SWD', 1816, 5, 3.1),
	(200385, 200, 'UKG', 385, 'NOR', 1905, 5, 3.1),
	(200390, 200, 'UKG', 390, 'DEN', 1816, 5, 3.1),
	(200205, 205, 'IRE', 200, 'UKG', 1922, 1, 3.1),
	(205220, 205, 'IRE', 220, 'FRN', 1922, 5, 3.1),
	(200210, 210, 'NTH', 200, 'UKG', 1816, 4, 3.1),
	(210211, 210, 'NTH', 211, 'BEL', 1830, 1, 3.1),
	(210220, 210, 'NTH', 220, 'FRN', 1816, 1, 3.1),
	(210240, 210, 'NTH', 240, 'HAN', 1838, 1, 3.1),
	(210255, 210, 'NTH', 255, 'GMY', 1816, 1, 3.1),
	(210260, 210, 'NTH', 260, 'GFR', 1955, 1, 3.1),
	(210380, 210, 'NTH', 380, 'SWD', 1816, 5, 3.1),
	(210385, 210, 'NTH', 385, 'NOR', 1905, 5, 3.1),
	(210390, 210, 'NTH', 390, 'DEN', 1816, 4, 3.1),
	(200211, 211, 'BEL', 200, 'UKG', 1830, 4, 3.1),
	(210211, 211, 'BEL', 210, 'NTH', 1830, 1, 3.1),
	(211212, 211, 'BEL', 212, 'LUX', 1920, 1, 3.1),
	(211220, 211, 'BEL', 220, 'FRN', 1830, 1, 3.1),
	(211255, 211, 'BEL', 255, 'GMY', 1830, 1, 3.1),
	(211260, 211, 'BEL', 260, 'GFR', 1955, 1, 3.1),
	(211390, 211, 'BEL', 390, 'DEN', 1830, 5, 3.1),
	(211212, 212, 'LUX', 211, 'BEL', 1920, 1, 3.1),
	(212220, 212, 'LUX', 220, 'FRN', 1920, 1, 3.1),
	(212255, 212, 'LUX', 255, 'GMY', 1920, 1, 3.1),
	(212260, 212, 'LUX', 260, 'GFR', 1955, 1, 3.1),
	(200220, 220, 'FRN', 200, 'UKG', 1816, 3, 3.1),
	(205220, 220, 'FRN', 205, 'IRE', 1922, 5, 3.1),
	(210220, 220, 'FRN', 210, 'NTH', 1816, 1, 3.1),
	(211220, 220, 'FRN', 211, 'BEL', 1830, 1, 3.1),
	(212220, 220, 'FRN', 212, 'LUX', 1920, 1, 3.1),
	(220221, 220, 'FRN', 221, 'MNC', 1993, 1, 3.1),
	(220225, 220, 'FRN', 225, 'SWZ', 1816, 1, 3.1),
	(220230, 220, 'FRN', 230, 'SPN', 1816, 1, 3.1),
	(220232, 220, 'FRN', 232, 'AND', 1993, 1, 3.1),
	(220245, 220, 'FRN', 245, 'BAV', 1816, 1, 3.1),
	(220255, 220, 'FRN', 255, 'GMY', 1816, 1, 3.1),
	(220260, 220, 'FRN', 260, 'GFR', 1955, 1, 3.1),
	(220267, 220, 'FRN', 267, 'BAD', 1816, 1, 3.1),
	(220325, 220, 'FRN', 325, 'ITA', 1816, 1, 3.1),
	(220327, 220, 'FRN', 327, 'PAP', 1816, 4, 3.1),
	(220332, 220, 'FRN', 332, 'MOD', 1842, 4, 3.1),
	(220337, 220, 'FRN', 337, 'TUS', 1816, 3, 3.1),
	(220390, 220, 'FRN', 390, 'DEN', 1816, 5, 3.1),
	(220615, 220, 'FRN', 615, 'ALG', 1962, 5, 3.1),
	(220616, 220, 'FRN', 616, 'TUN', 1825, 5, 3.1),
	(220221, 221, 'MNC', 220, 'FRN', 1993, 1, 3.1),
	(221230, 221, 'MNC', 230, 'SPN', 1993, 5, 3.1),
	(221325, 221, 'MNC', 325, 'ITA', 1993, 4, 3.1),
	(223225, 223, 'LIE', 225, 'SWZ', 1990, 1, 3.1),
	(223305, 223, 'LIE', 305, 'AUS', 1990, 1, 3.1),
	(220225, 225, 'SWZ', 220, 'FRN', 1816, 1, 3.1),
	(223225, 225, 'SWZ', 223, 'LIE', 1990, 1, 3.1),
	(225245, 225, 'SWZ', 245, 'BAV', 1816, 2, 3.1),
	(225255, 225, 'SWZ', 255, 'GMY', 1871, 1, 3.1),
	(225260, 225, 'SWZ', 260, 'GFR', 1955, 1, 3.1),
	(225267, 225, 'SWZ', 267, 'BAD', 1816, 1, 3.1),
	(225271, 225, 'SWZ', 271, 'WRT', 1816, 2, 3.1),
	(225300, 225, 'SWZ', 300, 'AUH', 1816, 1, 3.1),
	(225305, 225, 'SWZ', 305, 'AUS', 1919, 1, 3.1),
	(225325, 225, 'SWZ', 325, 'ITA', 1816, 1, 3.1),
	(220230, 230, 'SPN', 220, 'FRN', 1816, 1, 3.1),
	(221230, 230, 'SPN', 221, 'MNC', 1993, 5, 3.1),
	(230232, 230, 'SPN', 232, 'AND', 1993, 1, 3.1),
	(230235, 230, 'SPN', 235, 'POR', 1816, 1, 3.1),
	(230325, 230, 'SPN', 325, 'ITA', 1816, 5, 3.1),
	(230337, 230, 'SPN', 337, 'TUS', 1816, 5, 3.1),
	(230435, 230, 'SPN', 435, 'MAA', 1976, 5, 3.1),
	(230600, 230, 'SPN', 600, 'MOR', 1847, 3, 3.1),
	(230615, 230, 'SPN', 615, 'ALG', 1962, 4, 3.1),
	(230616, 230, 'SPN', 616, 'TUN', 1825, 5, 3.1),
	(220232, 232, 'AND', 220, 'FRN', 1993, 1, 3.1),
	(230232, 232, 'AND', 230, 'SPN', 1993, 1, 3.1),
	(230235, 235, 'POR', 230, 'SPN', 1816, 1, 3.1),
	(235600, 235, 'POR', 600, 'MOR', 1847, 4, 3.1),
	(200240, 240, 'HAN', 200, 'UKG', 1838, 5, 3.1),
	(210240, 240, 'HAN', 210, 'NTH', 1838, 1, 3.1),
	(240255, 240, 'HAN', 255, 'GMY', 1838, 1, 3.1),
	(240273, 240, 'HAN', 273, 'HSE', 1838, 1, 3.1),
	(240280, 240, 'HAN', 280, 'MEC', 1838, 1, 3.1),
	(240380, 240, 'HAN', 380, 'SWD', 1838, 5, 3.1),
	(240390, 240, 'HAN', 390, 'DEN', 1838, 4, 3.1),
	(220245, 245, 'BAV', 220, 'FRN', 1816, 1, 3.1),
	(225245, 245, 'BAV', 225, 'SWZ', 1816, 2, 3.1),
	(245255, 245, 'BAV', 255, 'GMY', 1816, 1, 3.1),
	(245267, 245, 'BAV', 267, 'BAD', 1816, 1, 3.1),
	(245269, 245, 'BAV', 269, 'SAX', 1816, 1, 3.1),
	(245271, 245, 'BAV', 271, 'WRT', 1816, 1, 3.1),
	(245273, 245, 'BAV', 273, 'HSE', 1816, 1, 3.1),
	(245275, 245, 'BAV', 275, 'HSG', 1816, 1, 3.1),
	(245300, 245, 'BAV', 300, 'AUH', 1816, 1, 3.1),
	(200255, 255, 'GMY', 200, 'UKG', 1866, 5, 3.1),
	(210255, 255, 'GMY', 210, 'NTH', 1816, 1, 3.1),
	(211255, 255, 'GMY', 211, 'BEL', 1830, 1, 3.1),
	(212255, 255, 'GMY', 212, 'LUX', 1920, 1, 3.1),
	(220255, 255, 'GMY', 220, 'FRN', 1816, 1, 3.1),
	(225255, 255, 'GMY', 225, 'SWZ', 1871, 1, 3.1),
	(240255, 255, 'GMY', 240, 'HAN', 1838, 1, 3.1),
	(245255, 255, 'GMY', 245, 'BAV', 1816, 1, 3.1),
	(255267, 255, 'GMY', 267, 'BAD', 1849, 1, 3.1),
	(255269, 255, 'GMY', 269, 'SAX', 1816, 1, 3.1),
	(255271, 255, 'GMY', 271, 'WRT', 1849, 1, 3.1),
	(255273, 255, 'GMY', 273, 'HSE', 1816, 1, 3.1),
	(255275, 255, 'GMY', 275, 'HSG', 1816, 1, 3.1),
	(255280, 255, 'GMY', 280, 'MEC', 1843, 1, 3.1),
	(255290, 255, 'GMY', 290, 'POL', 1918, 1, 3.1),
	(255300, 255, 'GMY', 300, 'AUH', 1816, 1, 3.1),
	(255305, 255, 'GMY', 305, 'AUS', 1919, 1, 3.1),
	(255310, 255, 'GMY', 310, 'HUN', 1938, 1, 3.1),
	(255315, 255, 'GMY', 315, 'CZE', 1918, 1, 3.1),
	(255316, 255, 'GMY', 316, 'CZR', 1993, 1, 3.1),
	(255325, 255, 'GMY', 325, 'ITA', 1938, 1, 3.1),
	(255345, 255, 'GMY', 345, 'YUG', 1938, 1, 3.1),
	(255365, 255, 'GMY', 365, 'USR', 1816, 1, 3.1),
	(255366, 255, 'GMY', 366, 'EST', 1918, 5, 3.1),
	(255367, 255, 'GMY', 367, 'LAT', 1918, 4, 3.1),
	(255368, 255, 'GMY', 368, 'LIT', 1918, 1, 3.1),
	(255375, 255, 'GMY', 375, 'FIN', 1917, 5, 3.1),
	(255380, 255, 'GMY', 380, 'SWD', 1816, 4, 3.1),
	(255385, 255, 'GMY', 385, 'NOR', 1905, 5, 3.1),
	(255390, 255, 'GMY', 390, 'DEN', 1816, 4, 3.1),
	(200260, 260, 'GFR', 200, 'UKG', 1955, 5, 3.1),
	(210260, 260, 'GFR', 210, 'NTH', 1955, 1, 3.1),
	(211260, 260, 'GFR', 211, 'BEL', 1955, 1, 3.1),
	(212260, 260, 'GFR', 212, 'LUX', 1955, 1, 3.1),
	(220260, 260, 'GFR', 220, 'FRN', 1955, 1, 3.1),
	(225260, 260, 'GFR', 225, 'SWZ', 1955, 1, 3.1),
	(260265, 260, 'GFR', 265, 'GDR', 1955, 1, 3.1),
	(260305, 260, 'GFR', 305, 'AUS', 1955, 1, 3.1),
	(260315, 260, 'GFR', 315, 'CZE', 1955, 1, 3.1),
	(260365, 260, 'GFR', 365, 'USR', 1955, 5, 3.1),
	(260380, 260, 'GFR', 380, 'SWD', 1955, 4, 3.1),
	(260385, 260, 'GFR', 385, 'NOR', 1955, 5, 3.1),
	(260390, 260, 'GFR', 390, 'DEN', 1955, 1, 3.1),
	(260265, 265, 'GDR', 260, 'GFR', 1955, 1, 3.1),
	(265290, 265, 'GDR', 290, 'POL', 1954, 1, 3.1),
	(265315, 265, 'GDR', 315, 'CZE', 1954, 1, 3.1),
	(265365, 265, 'GDR', 365, 'USR', 1954, 5, 3.1),
	(265380, 265, 'GDR', 380, 'SWD', 1954, 4, 3.1),
	(265390, 265, 'GDR', 390, 'DEN', 1954, 3, 3.1),
	(220267, 267, 'BAD', 220, 'FRN', 1816, 1, 3.1),
	(225267, 267, 'BAD', 225, 'SWZ', 1816, 1, 3.1),
	(245267, 267, 'BAD', 245, 'BAV', 1816, 1, 3.1),
	(255267, 267, 'BAD', 255, 'GMY', 1849, 1, 3.1),
	(267271, 267, 'BAD', 271, 'WRT', 1816, 1, 3.1),
	(267275, 267, 'BAD', 275, 'HSG', 1816, 1, 3.1),
	(267300, 267, 'BAD', 300, 'AUH', 1816, 3, 3.1),
	(245269, 269, 'SAX', 245, 'BAV', 1816, 1, 3.1),
	(255269, 269, 'SAX', 255, 'GMY', 1816, 1, 3.1),
	(269300, 269, 'SAX', 300, 'AUH', 1816, 1, 3.1),
	(225271, 271, 'WRT', 225, 'SWZ', 1816, 2, 3.1),
	(245271, 271, 'WRT', 245, 'BAV', 1816, 1, 3.1),
	(255271, 271, 'WRT', 255, 'GMY', 1849, 1, 3.1),
	(267271, 271, 'WRT', 267, 'BAD', 1816, 1, 3.1),
	(271300, 271, 'WRT', 300, 'AUH', 1816, 2, 3.1),
	(240273, 273, 'HSE', 240, 'HAN', 1838, 1, 3.1),
	(245273, 273, 'HSE', 245, 'BAV', 1816, 1, 3.1),
	(255273, 273, 'HSE', 255, 'GMY', 1816, 1, 3.1),
	(273275, 273, 'HSE', 275, 'HSG', 1816, 1, 3.1),
	(245275, 275, 'HSG', 245, 'BAV', 1816, 1, 3.1),
	(255275, 275, 'HSG', 255, 'GMY', 1816, 1, 3.1),
	(267275, 275, 'HSG', 267, 'BAD', 1816, 1, 3.1),
	(273275, 275, 'HSG', 273, 'HSE', 1816, 1, 3.1),
	(240280, 280, 'MEC', 240, 'HAN', 1838, 1, 3.1),
	(255280, 280, 'MEC', 255, 'GMY', 1843, 1, 3.1),
	(280365, 280, 'MEC', 365, 'USR', 1843, 5, 3.1),
	(280380, 280, 'MEC', 380, 'SWD', 1843, 4, 3.1),
	(280390, 280, 'MEC', 390, 'DEN', 1843, 3, 3.1),
	(255290, 290, 'POL', 255, 'GMY', 1918, 1, 3.1),
	(265290, 290, 'POL', 265, 'GDR', 1954, 1, 3.1),
	(290315, 290, 'POL', 315, 'CZE', 1918, 1, 3.1),
	(290316, 290, 'POL', 316, 'CZR', 1993, 1, 3.1),
	(290317, 290, 'POL', 317, 'SLO', 1993, 1, 3.1),
	(290360, 290, 'POL', 360, 'RUM', 1918, 1, 3.1),
	(290365, 290, 'POL', 365, 'USR', 1918, 1, 3.1),
	(290366, 290, 'POL', 366, 'EST', 1918, 5, 3.1),
	(290367, 290, 'POL', 367, 'LAT', 1918, 1, 3.1),
	(290368, 290, 'POL', 368, 'LIT', 1918, 1, 3.1),
	(290369, 290, 'POL', 369, 'UKR', 1991, 1, 3.1),
	(290370, 290, 'POL', 370, 'BLR', 1991, 1, 3.1),
	(290375, 290, 'POL', 375, 'FIN', 1918, 5, 3.1),
	(290380, 290, 'POL', 380, 'SWD', 1918, 4, 3.1),
	(290390, 290, 'POL', 390, 'DEN', 1918, 4, 3.1),
	(225300, 300, 'AUH', 225, 'SWZ', 1816, 1, 3.1),
	(245300, 300, 'AUH', 245, 'BAV', 1816, 1, 3.1),
	(255300, 300, 'AUH', 255, 'GMY', 1816, 1, 3.1),
	(267300, 300, 'AUH', 267, 'BAD', 1816, 3, 3.1),
	(269300, 300, 'AUH', 269, 'SAX', 1816, 1, 3.1),
	(271300, 300, 'AUH', 271, 'WRT', 1816, 2, 3.1),
	(300325, 300, 'AUH', 325, 'ITA', 1816, 1, 3.1),
	(300327, 300, 'AUH', 327, 'PAP', 1816, 1, 3.1),
	(300329, 300, 'AUH', 329, 'SIC', 1816, 4, 3.1),
	(300332, 300, 'AUH', 332, 'MOD', 1842, 1, 3.1),
	(300335, 300, 'AUH', 335, 'PMA', 1851, 1, 3.1),
	(300345, 300, 'AUH', 345, 'YUG', 1878, 1, 3.1),
	(300350, 300, 'AUH', 350, 'GRC', 1864, 5, 3.1),
	(300360, 300, 'AUH', 360, 'RUM', 1878, 1, 3.1),
	(300365, 300, 'AUH', 365, 'USR', 1816, 1, 3.1),
	(300640, 300, 'AUH', 640, 'TUR', 1816, 1, 3.1),
	(223305, 305, 'AUS', 223, 'LIE', 1990, 1, 3.1),
	(225305, 305, 'AUS', 225, 'SWZ', 1919, 1, 3.1),
	(255305, 305, 'AUS', 255, 'GMY', 1919, 1, 3.1),
	(260305, 305, 'AUS', 260, 'GFR', 1955, 1, 3.1),
	(305310, 305, 'AUS', 310, 'HUN', 1919, 1, 3.1),
	(305315, 305, 'AUS', 315, 'CZE', 1919, 1, 3.1),
	(305316, 305, 'AUS', 316, 'CZR', 1993, 1, 3.1),
	(305317, 305, 'AUS', 317, 'SLO', 1993, 1, 3.1),
	(305325, 305, 'AUS', 325, 'ITA', 1919, 1, 3.1),
	(305345, 305, 'AUS', 345, 'YUG', 1919, 1, 3.1),
	(305349, 305, 'AUS', 349, 'SLV', 1992, 1, 3.1),
	(255310, 310, 'HUN', 255, 'GMY', 1938, 1, 3.1),
	(305310, 310, 'HUN', 305, 'AUS', 1919, 1, 3.1),
	(310315, 310, 'HUN', 315, 'CZE', 1918, 1, 3.1),
	(310317, 310, 'HUN', 317, 'SLO', 1993, 1, 3.1),
	(310344, 310, 'HUN', 344, 'CRO', 1992, 1, 3.1),
	(310345, 310, 'HUN', 345, 'YUG', 1918, 1, 3.1),
	(310349, 310, 'HUN', 349, 'SLV', 1992, 1, 3.1),
	(310360, 310, 'HUN', 360, 'RUM', 1918, 1, 3.1),
	(310365, 310, 'HUN', 365, 'USR', 1939, 1, 3.1),
	(310369, 310, 'HUN', 369, 'UKR', 1991, 1, 3.1),
	(255315, 315, 'CZE', 255, 'GMY', 1918, 1, 3.1),
	(260315, 315, 'CZE', 260, 'GFR', 1955, 1, 3.1),
	(265315, 315, 'CZE', 265, 'GDR', 1954, 1, 3.1),
	(290315, 315, 'CZE', 290, 'POL', 1918, 1, 3.1),
	(305315, 315, 'CZE', 305, 'AUS', 1919, 1, 3.1),
	(310315, 315, 'CZE', 310, 'HUN', 1918, 1, 3.1),
	(315360, 315, 'CZE', 360, 'RUM', 1918, 1, 3.1),
	(315365, 315, 'CZE', 365, 'USR', 1945, 1, 3.1),
	(315369, 315, 'CZE', 369, 'UKR', 1991, 1, 3.1),
	(255316, 316, 'CZR', 255, 'GMY', 1993, 1, 3.1),
	(290316, 316, 'CZR', 290, 'POL', 1993, 1, 3.1),
	(305316, 316, 'CZR', 305, 'AUS', 1993, 1, 3.1),
	(316317, 316, 'CZR', 317, 'SLO', 1993, 1, 3.1),
	(290317, 317, 'SLO', 290, 'POL', 1993, 1, 3.1),
	(305317, 317, 'SLO', 305, 'AUS', 1993, 1, 3.1),
	(310317, 317, 'SLO', 310, 'HUN', 1993, 1, 3.1),
	(316317, 317, 'SLO', 316, 'CZR', 1993, 1, 3.1),
	(317369, 317, 'SLO', 369, 'UKR', 1993, 1, 3.1),
	(220325, 325, 'ITA', 220, 'FRN', 1816, 1, 3.1),
	(221325, 325, 'ITA', 221, 'MNC', 1993, 4, 3.1),
	(225325, 325, 'ITA', 225, 'SWZ', 1816, 1, 3.1),
	(230325, 325, 'ITA', 230, 'SPN', 1816, 5, 3.1),
	(255325, 325, 'ITA', 255, 'GMY', 1938, 1, 3.1),
	(300325, 325, 'ITA', 300, 'AUH', 1816, 1, 3.1),
	(305325, 325, 'ITA', 305, 'AUS', 1919, 1, 3.1),
	(325327, 325, 'ITA', 327, 'PAP', 1816, 4, 3.1),
	(325329, 325, 'ITA', 329, 'SIC', 1860, 1, 3.1),
	(325331, 325, 'ITA', 331, 'SNM', 1992, 1, 3.1),
	(325332, 325, 'ITA', 332, 'MOD', 1842, 1, 3.1),
	(325335, 325, 'ITA', 335, 'PMA', 1851, 1, 3.1),
	(325337, 325, 'ITA', 337, 'TUS', 1816, 4, 3.1),
	(325338, 325, 'ITA', 338, 'MLT', 1964, 4, 3.1),
	(325339, 325, 'ITA', 339, 'ALB', 1914, 4, 3.1),
	(325344, 325, 'ITA', 344, 'CRO', 1992, 3, 3.1),
	(325345, 325, 'ITA', 345, 'YUG', 1919, 1, 3.1),
	(325348, 325, 'ITA', 348, 'MTG', 2006, 4, 3.1),
	(325349, 325, 'ITA', 349, 'SLV', 1992, 1, 3.1),
	(325350, 325, 'ITA', 350, 'GRC', 1861, 5, 3.1),
	(325615, 325, 'ITA', 615, 'ALG', 1962, 4, 3.1),
	(325616, 325, 'ITA', 616, 'TUN', 1861, 4, 3.1),
	(325620, 325, 'ITA', 620, 'LIB', 1951, 5, 3.1),
	(325640, 325, 'ITA', 640, 'TUR', 1861, 4, 3.1),
	(220327, 327, 'PAP', 220, 'FRN', 1816, 4, 3.1),
	(300327, 327, 'PAP', 300, 'AUH', 1816, 1, 3.1),
	(325327, 327, 'PAP', 325, 'ITA', 1816, 4, 3.1),
	(327329, 327, 'PAP', 329, 'SIC', 1816, 1, 3.1),
	(327332, 327, 'PAP', 332, 'MOD', 1842, 1, 3.1),
	(327337, 327, 'PAP', 337, 'TUS', 1816, 1, 3.1),
	(327640, 327, 'PAP', 640, 'TUR', 1816, 5, 3.1),
	(300329, 329, 'SIC', 300, 'AUH', 1816, 4, 3.1),
	(325329, 329, 'SIC', 325, 'ITA', 1860, 1, 3.1),
	(327329, 329, 'SIC', 327, 'PAP', 1816, 1, 3.1),
	(329350, 329, 'SIC', 350, 'GRC', 1828, 5, 3.1),
	(329616, 329, 'SIC', 616, 'TUN', 1825, 4, 3.1),
	(329640, 329, 'SIC', 640, 'TUR', 1816, 4, 3.1),
	(325331, 331, 'SNM', 325, 'ITA', 1992, 1, 3.1),
	(220332, 332, 'MOD', 220, 'FRN', 1842, 4, 3.1),
	(300332, 332, 'MOD', 300, 'AUH', 1842, 1, 3.1),
	(325332, 332, 'MOD', 325, 'ITA', 1842, 1, 3.1),
	(327332, 332, 'MOD', 327, 'PAP', 1842, 1, 3.1),
	(332335, 332, 'MOD', 335, 'PMA', 1851, 1, 3.1),
	(332337, 332, 'MOD', 337, 'TUS', 1842, 1, 3.1),
	(300335, 335, 'PMA', 300, 'AUH', 1851, 1, 3.1),
	(325335, 335, 'PMA', 325, 'ITA', 1851, 1, 3.1),
	(332335, 335, 'PMA', 332, 'MOD', 1851, 1, 3.1),
	(220337, 337, 'TUS', 220, 'FRN', 1816, 3, 3.1),
	(230337, 337, 'TUS', 230, 'SPN', 1816, 5, 3.1),
	(325337, 337, 'TUS', 325, 'ITA', 1816, 4, 3.1),
	(327337, 337, 'TUS', 327, 'PAP', 1816, 1, 3.1),
	(332337, 337, 'TUS', 332, 'MOD', 1842, 1, 3.1),
	(325338, 338, 'MLT', 325, 'ITA', 1964, 4, 3.1),
	(338339, 338, 'MLT', 339, 'ALB', 1964, 5, 3.1),
	(338350, 338, 'MLT', 350, 'GRC', 1964, 5, 3.1),
	(338616, 338, 'MLT', 616, 'TUN', 1964, 5, 3.1),
	(338620, 338, 'MLT', 620, 'LIB', 1964, 5, 3.1),
	(325339, 339, 'ALB', 325, 'ITA', 1914, 4, 3.1),
	(338339, 339, 'ALB', 338, 'MLT', 1964, 5, 3.1),
	(339343, 339, 'ALB', 343, 'MAC', 1993, 1, 3.1),
	(339344, 339, 'ALB', 344, 'CRO', 1992, 4, 3.1),
	(339345, 339, 'ALB', 345, 'YUG', 1914, 1, 3.1),
	(339348, 339, 'ALB', 348, 'MTG', 2006, 1, 3.1),
	(339350, 339, 'ALB', 350, 'GRC', 1914, 1, 3.1),
	(339343, 343, 'MAC', 339, 'ALB', 1993, 1, 3.1),
	(343345, 343, 'MAC', 345, 'YUG', 1993, 1, 3.1),
	(343350, 343, 'MAC', 350, 'GRC', 1993, 1, 3.1),
	(343355, 343, 'MAC', 355, 'BUL', 1993, 1, 3.1),
	(310344, 344, 'CRO', 310, 'HUN', 1992, 1, 3.1),
	(325344, 344, 'CRO', 325, 'ITA', 1992, 3, 3.1),
	(339344, 344, 'CRO', 339, 'ALB', 1992, 4, 3.1),
	(344345, 344, 'CRO', 345, 'YUG', 1992, 1, 3.1),
	(344346, 344, 'CRO', 346, 'BOS', 1992, 1, 3.1),
	(344348, 344, 'CRO', 348, 'MTG', 2006, 1, 3.1),
	(344349, 344, 'CRO', 349, 'SLV', 1992, 1, 3.1),
	(344350, 344, 'CRO', 350, 'GRC', 1992, 5, 3.1),
	(255345, 345, 'YUG', 255, 'GMY', 1938, 1, 3.1),
	(300345, 345, 'YUG', 300, 'AUH', 1878, 1, 3.1),
	(305345, 345, 'YUG', 305, 'AUS', 1919, 1, 3.1),
	(310345, 345, 'YUG', 310, 'HUN', 1918, 1, 3.1),
	(325345, 345, 'YUG', 325, 'ITA', 1919, 1, 3.1),
	(339345, 345, 'YUG', 339, 'ALB', 1914, 1, 3.1),
	(343345, 345, 'YUG', 343, 'MAC', 1993, 1, 3.1),
	(344345, 345, 'YUG', 344, 'CRO', 1992, 1, 3.1),
	(345346, 345, 'YUG', 346, 'BOS', 1992, 1, 3.1),
	(345348, 345, 'YUG', 348, 'MTG', 2006, 1, 3.1),
	(345350, 345, 'YUG', 350, 'GRC', 1913, 1, 3.1),
	(345355, 345, 'YUG', 355, 'BUL', 1908, 1, 3.1),
	(345360, 345, 'YUG', 360, 'RUM', 1878, 1, 3.1),
	(345640, 345, 'YUG', 640, 'TUR', 1878, 1, 3.1),
	(344346, 346, 'BOS', 344, 'CRO', 1992, 1, 3.1),
	(345346, 346, 'BOS', 345, 'YUG', 1992, 1, 3.1),
	(346348, 346, 'BOS', 348, 'MTG', 2006, 1, 3.1),
	(325348, 348, 'MTG', 325, 'ITA', 2006, 4, 3.1),
	(339348, 348, 'MTG', 339, 'ALB', 2006, 1, 3.1),
	(344348, 348, 'MTG', 344, 'CRO', 2006, 1, 3.1),
	(345348, 348, 'MTG', 345, 'YUG', 2006, 1, 3.1),
	(346348, 348, 'MTG', 346, 'BOS', 2006, 1, 3.1),
	(305349, 349, 'SLV', 305, 'AUS', 1992, 1, 3.1),
	(310349, 349, 'SLV', 310, 'HUN', 1992, 1, 3.1),
	(325349, 349, 'SLV', 325, 'ITA', 1992, 1, 3.1),
	(344349, 349, 'SLV', 344, 'CRO', 1992, 1, 3.1),
	(300350, 350, 'GRC', 300, 'AUH', 1864, 5, 3.1),
	(325350, 350, 'GRC', 325, 'ITA', 1861, 5, 3.1),
	(329350, 350, 'GRC', 329, 'SIC', 1828, 5, 3.1),
	(338350, 350, 'GRC', 338, 'MLT', 1964, 5, 3.1),
	(339350, 350, 'GRC', 339, 'ALB', 1914, 1, 3.1),
	(343350, 350, 'GRC', 343, 'MAC', 1993, 1, 3.1),
	(344350, 350, 'GRC', 344, 'CRO', 1992, 5, 3.1),
	(345350, 350, 'GRC', 345, 'YUG', 1913, 1, 3.1),
	(350352, 350, 'GRC', 352, 'CYP', 1960, 5, 3.1),
	(350355, 350, 'GRC', 355, 'BUL', 1913, 1, 3.1),
	(350620, 350, 'GRC', 620, 'LIB', 1951, 5, 3.1),
	(350640, 350, 'GRC', 640, 'TUR', 1828, 1, 3.1),
	(350651, 350, 'GRC', 651, 'EGY', 1855, 5, 3.1),
	(350352, 352, 'CYP', 350, 'GRC', 1960, 5, 3.1),
	(352640, 352, 'CYP', 640, 'TUR', 1960, 4, 3.1),
	(352651, 352, 'CYP', 651, 'EGY', 1960, 4, 3.1),
	(352652, 352, 'CYP', 652, 'SYR', 1961, 4, 3.1),
	(352660, 352, 'CYP', 660, 'LEB', 1960, 4, 3.1),
	(352666, 352, 'CYP', 666, 'ISR', 1960, 4, 3.1),
	(343355, 355, 'BUL', 343, 'MAC', 1993, 1, 3.1),
	(345355, 355, 'BUL', 345, 'YUG', 1908, 1, 3.1),
	(350355, 355, 'BUL', 350, 'GRC', 1913, 1, 3.1),
	(355360, 355, 'BUL', 360, 'RUM', 1908, 1, 3.1),
	(355365, 355, 'BUL', 365, 'USR', 1908, 5, 3.1),
	(355369, 355, 'BUL', 369, 'UKR', 1991, 5, 3.1),
	(355640, 355, 'BUL', 640, 'TUR', 1908, 1, 3.1),
	(359360, 359, 'MLD', 360, 'RUM', 1991, 1, 3.1),
	(359369, 359, 'MLD', 369, 'UKR', 1991, 1, 3.1),
	(290360, 360, 'RUM', 290, 'POL', 1918, 1, 3.1),
	(300360, 360, 'RUM', 300, 'AUH', 1878, 1, 3.1),
	(310360, 360, 'RUM', 310, 'HUN', 1918, 1, 3.1),
	(315360, 360, 'RUM', 315, 'CZE', 1918, 1, 3.1),
	(345360, 360, 'RUM', 345, 'YUG', 1878, 1, 3.1),
	(355360, 360, 'RUM', 355, 'BUL', 1908, 1, 3.1),
	(359360, 360, 'RUM', 359, 'MLD', 1991, 1, 3.1),
	(360365, 360, 'RUM', 365, 'USR', 1878, 1, 3.1),
	(360369, 360, 'RUM', 369, 'UKR', 1991, 1, 3.1),
	(360640, 360, 'RUM', 640, 'TUR', 1878, 1, 3.1),
	(2365, 365, 'USR', 2, 'USA', 1959, 2, 3.1),
	(255365, 365, 'USR', 255, 'GMY', 1816, 1, 3.1),
	(260365, 365, 'USR', 260, 'GFR', 1955, 5, 3.1),
	(265365, 365, 'USR', 265, 'GDR', 1954, 5, 3.1),
	(280365, 365, 'USR', 280, 'MEC', 1843, 5, 3.1),
	(290365, 365, 'USR', 290, 'POL', 1918, 1, 3.1),
	(300365, 365, 'USR', 300, 'AUH', 1816, 1, 3.1),
	(310365, 365, 'USR', 310, 'HUN', 1939, 1, 3.1),
	(315365, 365, 'USR', 315, 'CZE', 1945, 1, 3.1),
	(355365, 365, 'USR', 355, 'BUL', 1908, 5, 3.1),
	(360365, 365, 'USR', 360, 'RUM', 1878, 1, 3.1),
	(365366, 365, 'USR', 366, 'EST', 1918, 1, 3.1),
	(365367, 365, 'USR', 367, 'LAT', 1918, 1, 3.1),
	(365368, 365, 'USR', 368, 'LIT', 1918, 1, 3.1),
	(365369, 365, 'USR', 369, 'UKR', 1991, 1, 3.1),
	(365370, 365, 'USR', 370, 'BLR', 1991, 1, 3.1),
	(365372, 365, 'USR', 372, 'GRG', 1991, 1, 3.1),
	(365373, 365, 'USR', 373, 'AZE', 1991, 1, 3.1),
	(365375, 365, 'USR', 375, 'FIN', 1917, 1, 3.1),
	(365380, 365, 'USR', 380, 'SWD', 1816, 1, 3.1),
	(365385, 365, 'USR', 385, 'NOR', 1905, 1, 3.1),
	(365390, 365, 'USR', 390, 'DEN', 1816, 5, 3.1),
	(365630, 365, 'USR', 630, 'IRN', 1855, 1, 3.1),
	(365640, 365, 'USR', 640, 'TUR', 1816, 1, 3.1),
	(365700, 365, 'USR', 700, 'AFG', 1920, 1, 3.1),
	(365701, 365, 'USR', 701, 'TKM', 1991, 5, 3.1),
	(365705, 365, 'USR', 705, 'KZK', 1991, 1, 3.1),
	(365710, 365, 'USR', 710, 'CHN', 1860, 1, 3.1),
	(365712, 365, 'USR', 712, 'MON', 1921, 1, 3.1),
	(365730, 365, 'USR', 730, 'KOR', 1887, 1, 3.1),
	(365731, 365, 'USR', 731, 'PRK', 1948, 1, 3.1),
	(365732, 365, 'USR', 732, 'ROK', 1949, 5, 3.1),
	(365740, 365, 'USR', 740, 'JPN', 1860, 3, 3.1),
	(255366, 366, 'EST', 255, 'GMY', 1918, 5, 3.1),
	(290366, 366, 'EST', 290, 'POL', 1918, 5, 3.1),
	(365366, 366, 'EST', 365, 'USR', 1918, 1, 3.1),
	(366367, 366, 'EST', 367, 'LAT', 1918, 1, 3.1),
	(366375, 366, 'EST', 375, 'FIN', 1918, 3, 3.1),
	(366380, 366, 'EST', 380, 'SWD', 1918, 4, 3.1),
	(366390, 366, 'EST', 390, 'DEN', 1918, 5, 3.1),
	(255367, 367, 'LAT', 255, 'GMY', 1918, 4, 3.1),
	(290367, 367, 'LAT', 290, 'POL', 1918, 1, 3.1),
	(365367, 367, 'LAT', 365, 'USR', 1918, 1, 3.1),
	(366367, 367, 'LAT', 366, 'EST', 1918, 1, 3.1),
	(367368, 367, 'LAT', 368, 'LIT', 1918, 1, 3.1),
	(367370, 367, 'LAT', 370, 'BLR', 1991, 1, 3.1),
	(367375, 367, 'LAT', 375, 'FIN', 1918, 5, 3.1),
	(367380, 367, 'LAT', 380, 'SWD', 1918, 4, 3.1),
	(367390, 367, 'LAT', 390, 'DEN', 1918, 5, 3.1),
	(255368, 368, 'LIT', 255, 'GMY', 1918, 1, 3.1),
	(290368, 368, 'LIT', 290, 'POL', 1918, 1, 3.1),
	(365368, 368, 'LIT', 365, 'USR', 1918, 1, 3.1),
	(367368, 368, 'LIT', 367, 'LAT', 1918, 1, 3.1),
	(368370, 368, 'LIT', 370, 'BLR', 1991, 1, 3.1),
	(368375, 368, 'LIT', 375, 'FIN', 1918, 5, 3.1),
	(368380, 368, 'LIT', 380, 'SWD', 1918, 4, 3.1),
	(368390, 368, 'LIT', 390, 'DEN', 1918, 5, 3.1),
	(290369, 369, 'UKR', 290, 'POL', 1991, 1, 3.1),
	(310369, 369, 'UKR', 310, 'HUN', 1991, 1, 3.1),
	(315369, 369, 'UKR', 315, 'CZE', 1991, 1, 3.1),
	(317369, 369, 'UKR', 317, 'SLO', 1993, 1, 3.1),
	(355369, 369, 'UKR', 355, 'BUL', 1991, 5, 3.1),
	(359369, 369, 'UKR', 359, 'MLD', 1991, 1, 3.1),
	(360369, 369, 'UKR', 360, 'RUM', 1991, 1, 3.1),
	(365369, 369, 'UKR', 365, 'USR', 1991, 1, 3.1),
	(369370, 369, 'UKR', 370, 'BLR', 1991, 1, 3.1),
	(369372, 369, 'UKR', 372, 'GRG', 1991, 5, 3.1),
	(369640, 369, 'UKR', 640, 'TUR', 1991, 5, 3.1),
	(290370, 370, 'BLR', 290, 'POL', 1991, 1, 3.1),
	(365370, 370, 'BLR', 365, 'USR', 1991, 1, 3.1),
	(367370, 370, 'BLR', 367, 'LAT', 1991, 1, 3.1),
	(368370, 370, 'BLR', 368, 'LIT', 1991, 1, 3.1),
	(369370, 370, 'BLR', 369, 'UKR', 1991, 1, 3.1),
	(371372, 371, 'ARM', 372, 'GRG', 1991, 1, 3.1),
	(371373, 371, 'ARM', 373, 'AZE', 1991, 1, 3.1),
	(371630, 371, 'ARM', 630, 'IRN', 1991, 1, 3.1),
	(371640, 371, 'ARM', 640, 'TUR', 1991, 1, 3.1),
	(365372, 372, 'GRG', 365, 'USR', 1991, 1, 3.1),
	(369372, 372, 'GRG', 369, 'UKR', 1991, 5, 3.1),
	(371372, 372, 'GRG', 371, 'ARM', 1991, 1, 3.1),
	(372373, 372, 'GRG', 373, 'AZE', 1991, 1, 3.1),
	(372640, 372, 'GRG', 640, 'TUR', 1991, 1, 3.1),
	(365373, 373, 'AZE', 365, 'USR', 1991, 1, 3.1),
	(371373, 373, 'AZE', 371, 'ARM', 1991, 1, 3.1),
	(372373, 373, 'AZE', 372, 'GRG', 1991, 1, 3.1),
	(373630, 373, 'AZE', 630, 'IRN', 1991, 1, 3.1),
	(373640, 373, 'AZE', 640, 'TUR', 1991, 1, 3.1),
	(373701, 373, 'AZE', 701, 'TKM', 1991, 4, 3.1),
	(373705, 373, 'AZE', 705, 'KZK', 1991, 4, 3.1),
	(255375, 375, 'FIN', 255, 'GMY', 1917, 5, 3.1),
	(290375, 375, 'FIN', 290, 'POL', 1918, 5, 3.1),
	(365375, 375, 'FIN', 365, 'USR', 1917, 1, 3.1),
	(366375, 375, 'FIN', 366, 'EST', 1918, 3, 3.1),
	(367375, 375, 'FIN', 367, 'LAT', 1918, 5, 3.1),
	(368375, 375, 'FIN', 368, 'LIT', 1918, 5, 3.1),
	(375380, 375, 'FIN', 380, 'SWD', 1917, 1, 3.1),
	(375385, 375, 'FIN', 385, 'NOR', 1917, 1, 3.1),
	(200380, 380, 'SWD', 200, 'UKG', 1816, 5, 3.1),
	(210380, 380, 'SWD', 210, 'NTH', 1816, 5, 3.1),
	(240380, 380, 'SWD', 240, 'HAN', 1838, 5, 3.1),
	(255380, 380, 'SWD', 255, 'GMY', 1816, 4, 3.1),
	(260380, 380, 'SWD', 260, 'GFR', 1955, 4, 3.1),
	(265380, 380, 'SWD', 265, 'GDR', 1954, 4, 3.1),
	(280380, 380, 'SWD', 280, 'MEC', 1843, 4, 3.1),
	(290380, 380, 'SWD', 290, 'POL', 1918, 4, 3.1),
	(365380, 380, 'SWD', 365, 'USR', 1816, 1, 3.1),
	(366380, 380, 'SWD', 366, 'EST', 1918, 4, 3.1),
	(367380, 380, 'SWD', 367, 'LAT', 1918, 4, 3.1),
	(368380, 380, 'SWD', 368, 'LIT', 1918, 4, 3.1),
	(375380, 380, 'SWD', 375, 'FIN', 1917, 1, 3.1),
	(380385, 380, 'SWD', 385, 'NOR', 1905, 1, 3.1),
	(380390, 380, 'SWD', 390, 'DEN', 1816, 2, 3.1),
	(200385, 385, 'NOR', 200, 'UKG', 1905, 5, 3.1),
	(210385, 385, 'NOR', 210, 'NTH', 1905, 5, 3.1),
	(255385, 385, 'NOR', 255, 'GMY', 1905, 5, 3.1),
	(260385, 385, 'NOR', 260, 'GFR', 1955, 5, 3.1),
	(365385, 385, 'NOR', 365, 'USR', 1905, 1, 3.1),
	(375385, 385, 'NOR', 375, 'FIN', 1917, 1, 3.1),
	(380385, 385, 'NOR', 380, 'SWD', 1905, 1, 3.1),
	(385390, 385, 'NOR', 390, 'DEN', 1905, 4, 3.1),
	(200390, 390, 'DEN', 200, 'UKG', 1816, 5, 3.1),
	(210390, 390, 'DEN', 210, 'NTH', 1816, 4, 3.1),
	(211390, 390, 'DEN', 211, 'BEL', 1830, 5, 3.1),
	(220390, 390, 'DEN', 220, 'FRN', 1816, 5, 3.1),
	(240390, 390, 'DEN', 240, 'HAN', 1838, 4, 3.1),
	(255390, 390, 'DEN', 255, 'GMY', 1816, 4, 3.1),
	(260390, 390, 'DEN', 260, 'GFR', 1955, 1, 3.1),
	(265390, 390, 'DEN', 265, 'GDR', 1954, 3, 3.1),
	(280390, 390, 'DEN', 280, 'MEC', 1843, 3, 3.1),
	(290390, 390, 'DEN', 290, 'POL', 1918, 4, 3.1),
	(365390, 390, 'DEN', 365, 'USR', 1816, 5, 3.1),
	(366390, 390, 'DEN', 366, 'EST', 1918, 5, 3.1),
	(367390, 390, 'DEN', 367, 'LAT', 1918, 5, 3.1),
	(368390, 390, 'DEN', 368, 'LIT', 1918, 5, 3.1),
	(380390, 390, 'DEN', 380, 'SWD', 1816, 2, 3.1),
	(385390, 390, 'DEN', 385, 'NOR', 1905, 4, 3.1),
	(402433, 402, 'CAP', 433, 'SEN', 1975, 5, 3.1),
	(403411, 403, 'STP', 411, 'EQG', 1975, 4, 3.1),
	(403471, 403, 'STP', 471, 'CAO', 1975, 5, 3.1),
	(403475, 403, 'STP', 475, 'NIG', 1975, 5, 3.1),
	(403481, 403, 'STP', 481, 'GAB', 1975, 4, 3.1),
	(404433, 404, 'GNB', 433, 'SEN', 1974, 1, 3.1),
	(404438, 404, 'GNB', 438, 'GUI', 1974, 1, 3.1),
	(403411, 411, 'EQG', 403, 'STP', 1975, 4, 3.1),
	(411471, 411, 'EQG', 471, 'CAO', 1968, 1, 3.1),
	(411475, 411, 'EQG', 475, 'NIG', 1968, 4, 3.1),
	(411481, 411, 'EQG', 481, 'GAB', 1968, 1, 3.1),
	(420433, 420, 'GAM', 433, 'SEN', 1965, 1, 3.1),
	(432433, 432, 'MLI', 433, 'SEN', 1960, 1, 3.1),
	(432435, 432, 'MLI', 435, 'MAA', 1960, 1, 3.1),
	(432436, 432, 'MLI', 436, 'NIR', 1960, 1, 3.1),
	(432437, 432, 'MLI', 437, 'CDI', 1960, 1, 3.1),
	(432438, 432, 'MLI', 438, 'GUI', 1960, 1, 3.1),
	(432439, 432, 'MLI', 439, 'BFO', 1960, 1, 3.1),
	(432615, 432, 'MLI', 615, 'ALG', 1962, 1, 3.1),
	(402433, 433, 'SEN', 402, 'CAP', 1975, 5, 3.1),
	(404433, 433, 'SEN', 404, 'GNB', 1974, 1, 3.1),
	(420433, 433, 'SEN', 420, 'GAM', 1965, 1, 3.1),
	(432433, 433, 'SEN', 432, 'MLI', 1960, 1, 3.1),
	(433435, 433, 'SEN', 435, 'MAA', 1960, 1, 3.1),
	(433438, 433, 'SEN', 438, 'GUI', 1960, 1, 3.1),
	(434436, 434, 'BEN', 436, 'NIR', 1960, 1, 3.1),
	(434439, 434, 'BEN', 439, 'BFO', 1960, 1, 3.1),
	(434452, 434, 'BEN', 452, 'GHA', 1960, 4, 3.1),
	(434461, 434, 'BEN', 461, 'TOG', 1960, 1, 3.1),
	(434475, 434, 'BEN', 475, 'NIG', 1960, 1, 3.1),
	(230435, 435, 'MAA', 230, 'SPN', 1976, 5, 3.1),
	(432435, 435, 'MAA', 432, 'MLI', 1960, 1, 3.1),
	(433435, 435, 'MAA', 433, 'SEN', 1960, 1, 3.1),
	(435600, 435, 'MAA', 600, 'MOR', 1976, 1, 3.1),
	(435615, 435, 'MAA', 615, 'ALG', 1962, 1, 3.1),
	(432436, 436, 'NIR', 432, 'MLI', 1960, 1, 3.1),
	(434436, 436, 'NIR', 434, 'BEN', 1960, 1, 3.1),
	(436439, 436, 'NIR', 439, 'BFO', 1960, 1, 3.1),
	(436471, 436, 'NIR', 471, 'CAO', 1960, 4, 3.1),
	(436475, 436, 'NIR', 475, 'NIG', 1960, 1, 3.1),
	(436483, 436, 'NIR', 483, 'CHA', 1960, 1, 3.1),
	(436615, 436, 'NIR', 615, 'ALG', 1962, 1, 3.1),
	(436620, 436, 'NIR', 620, 'LIB', 1960, 1, 3.1),
	(432437, 437, 'CDI', 432, 'MLI', 1960, 1, 3.1),
	(437438, 437, 'CDI', 438, 'GUI', 1960, 1, 3.1),
	(437439, 437, 'CDI', 439, 'BFO', 1960, 1, 3.1),
	(437450, 437, 'CDI', 450, 'LBR', 1960, 1, 3.1),
	(437452, 437, 'CDI', 452, 'GHA', 1960, 1, 3.1),
	(404438, 438, 'GUI', 404, 'GNB', 1974, 1, 3.1),
	(432438, 438, 'GUI', 432, 'MLI', 1960, 1, 3.1),
	(433438, 438, 'GUI', 433, 'SEN', 1960, 1, 3.1),
	(437438, 438, 'GUI', 437, 'CDI', 1960, 1, 3.1),
	(438450, 438, 'GUI', 450, 'LBR', 1958, 1, 3.1),
	(438451, 438, 'GUI', 451, 'SIE', 1961, 1, 3.1),
	(432439, 439, 'BFO', 432, 'MLI', 1960, 1, 3.1),
	(434439, 439, 'BFO', 434, 'BEN', 1960, 1, 3.1),
	(436439, 439, 'BFO', 436, 'NIR', 1960, 1, 3.1),
	(437439, 439, 'BFO', 437, 'CDI', 1960, 1, 3.1),
	(439452, 439, 'BFO', 452, 'GHA', 1960, 1, 3.1),
	(439461, 439, 'BFO', 461, 'TOG', 1960, 1, 3.1),
	(437450, 450, 'LBR', 437, 'CDI', 1960, 1, 3.1),
	(438450, 450, 'LBR', 438, 'GUI', 1958, 1, 3.1),
	(450451, 450, 'LBR', 451, 'SIE', 1961, 1, 3.1),
	(438451, 451, 'SIE', 438, 'GUI', 1961, 1, 3.1),
	(450451, 451, 'SIE', 450, 'LBR', 1961, 1, 3.1),
	(434452, 452, 'GHA', 434, 'BEN', 1960, 4, 3.1),
	(437452, 452, 'GHA', 437, 'CDI', 1960, 1, 3.1),
	(439452, 452, 'GHA', 439, 'BFO', 1960, 1, 3.1),
	(452461, 452, 'GHA', 461, 'TOG', 1960, 1, 3.1),
	(452475, 452, 'GHA', 475, 'NIG', 1960, 5, 3.1),
	(434461, 461, 'TOG', 434, 'BEN', 1960, 1, 3.1),
	(439461, 461, 'TOG', 439, 'BFO', 1960, 1, 3.1),
	(452461, 461, 'TOG', 452, 'GHA', 1960, 1, 3.1),
	(461475, 461, 'TOG', 475, 'NIG', 1960, 5, 3.1),
	(403471, 471, 'CAO', 403, 'STP', 1975, 5, 3.1),
	(411471, 471, 'CAO', 411, 'EQG', 1968, 1, 3.1),
	(436471, 471, 'CAO', 436, 'NIR', 1960, 4, 3.1),
	(471475, 471, 'CAO', 475, 'NIG', 1960, 1, 3.1),
	(471481, 471, 'CAO', 481, 'GAB', 1960, 1, 3.1),
	(471482, 471, 'CAO', 482, 'CEN', 1960, 1, 3.1),
	(471483, 471, 'CAO', 483, 'CHA', 1960, 1, 3.1),
	(471484, 471, 'CAO', 484, 'CON', 1960, 1, 3.1),
	(403475, 475, 'NIG', 403, 'STP', 1975, 5, 3.1),
	(411475, 475, 'NIG', 411, 'EQG', 1968, 4, 3.1),
	(434475, 475, 'NIG', 434, 'BEN', 1960, 1, 3.1),
	(436475, 475, 'NIG', 436, 'NIR', 1960, 1, 3.1),
	(452475, 475, 'NIG', 452, 'GHA', 1960, 5, 3.1),
	(461475, 475, 'NIG', 461, 'TOG', 1960, 5, 3.1),
	(471475, 475, 'NIG', 471, 'CAO', 1960, 1, 3.1),
	(475481, 475, 'NIG', 481, 'GAB', 1960, 5, 3.1),
	(475483, 475, 'NIG', 483, 'CHA', 1960, 3, 3.1),
	(403481, 481, 'GAB', 403, 'STP', 1975, 4, 3.1),
	(411481, 481, 'GAB', 411, 'EQG', 1968, 1, 3.1),
	(471481, 481, 'GAB', 471, 'CAO', 1960, 1, 3.1),
	(475481, 481, 'GAB', 475, 'NIG', 1960, 5, 3.1),
	(481484, 481, 'GAB', 484, 'CON', 1960, 1, 3.1),
	(481540, 481, 'GAB', 540, 'ANG', 1975, 5, 3.1),
	(471482, 482, 'CEN', 471, 'CAO', 1960, 1, 3.1),
	(482483, 482, 'CEN', 483, 'CHA', 1960, 1, 3.1),
	(482484, 482, 'CEN', 484, 'CON', 1960, 1, 3.1),
	(482490, 482, 'CEN', 490, 'DRC', 1960, 1, 3.1),
	(482625, 482, 'CEN', 625, 'SUD', 1960, 1, 3.1),
	(436483, 483, 'CHA', 436, 'NIR', 1960, 1, 3.1),
	(471483, 483, 'CHA', 471, 'CAO', 1960, 1, 3.1),
	(475483, 483, 'CHA', 475, 'NIG', 1960, 3, 3.1),
	(482483, 483, 'CHA', 482, 'CEN', 1960, 1, 3.1),
	(483620, 483, 'CHA', 620, 'LIB', 1960, 1, 3.1),
	(483625, 483, 'CHA', 625, 'SUD', 1960, 1, 3.1),
	(471484, 484, 'CON', 471, 'CAO', 1960, 1, 3.1),
	(481484, 484, 'CON', 481, 'GAB', 1960, 1, 3.1),
	(482484, 484, 'CON', 482, 'CEN', 1960, 1, 3.1),
	(484490, 484, 'CON', 490, 'DRC', 1960, 1, 3.1),
	(484540, 484, 'CON', 540, 'ANG', 1975, 1, 3.1),
	(482490, 490, 'DRC', 482, 'CEN', 1960, 1, 3.1),
	(484490, 490, 'DRC', 484, 'CON', 1960, 1, 3.1),
	(490500, 490, 'DRC', 500, 'UGA', 1962, 1, 3.1),
	(490510, 490, 'DRC', 510, 'TAZ', 1961, 3, 3.1),
	(490516, 490, 'DRC', 516, 'BUI', 1962, 1, 3.1),
	(490517, 490, 'DRC', 517, 'RWA', 1962, 1, 3.1),
	(490540, 490, 'DRC', 540, 'ANG', 1975, 1, 3.1),
	(490551, 490, 'DRC', 551, 'ZAM', 1964, 1, 3.1),
	(490625, 490, 'DRC', 625, 'SUD', 1960, 1, 3.1),
	(490500, 500, 'UGA', 490, 'DRC', 1962, 1, 3.1),
	(500501, 500, 'UGA', 501, 'KEN', 1963, 1, 3.1),
	(500510, 500, 'UGA', 510, 'TAZ', 1962, 1, 3.1),
	(500517, 500, 'UGA', 517, 'RWA', 1962, 1, 3.1),
	(500625, 500, 'UGA', 625, 'SUD', 1962, 1, 3.1),
	(500501, 501, 'KEN', 500, 'UGA', 1963, 1, 3.1),
	(501510, 501, 'KEN', 510, 'TAZ', 1963, 1, 3.1),
	(501511, 501, 'KEN', 511, 'ZAN', 1963, 4, 3.1),
	(501520, 501, 'KEN', 520, 'SOM', 1963, 1, 3.1),
	(501530, 501, 'KEN', 530, 'ETH', 1963, 1, 3.1),
	(501625, 501, 'KEN', 625, 'SUD', 1963, 1, 3.1),
	(490510, 510, 'TAZ', 490, 'DRC', 1961, 3, 3.1),
	(500510, 510, 'TAZ', 500, 'UGA', 1962, 1, 3.1),
	(501510, 510, 'TAZ', 501, 'KEN', 1963, 1, 3.1),
	(510511, 510, 'TAZ', 511, 'ZAN', 1963, 3, 3.1),
	(510516, 510, 'TAZ', 516, 'BUI', 1962, 1, 3.1),
	(510517, 510, 'TAZ', 517, 'RWA', 1962, 1, 3.1),
	(510520, 510, 'TAZ', 520, 'SOM', 1961, 5, 3.1),
	(510541, 510, 'TAZ', 541, 'MZM', 1975, 1, 3.1),
	(510551, 510, 'TAZ', 551, 'ZAM', 1964, 1, 3.1),
	(510553, 510, 'TAZ', 553, 'MAW', 1964, 1, 3.1),
	(510581, 510, 'TAZ', 581, 'COM', 1975, 5, 3.1),
	(510591, 510, 'TAZ', 591, 'SEY', 1976, 5, 3.1),
	(501511, 511, 'ZAN', 501, 'KEN', 1963, 4, 3.1),
	(510511, 511, 'ZAN', 510, 'TAZ', 1963, 3, 3.1),
	(511520, 511, 'ZAN', 520, 'SOM', 1963, 5, 3.1),
	(490516, 516, 'BUI', 490, 'DRC', 1962, 1, 3.1),
	(510516, 516, 'BUI', 510, 'TAZ', 1962, 1, 3.1),
	(516517, 516, 'BUI', 517, 'RWA', 1962, 1, 3.1),
	(490517, 517, 'RWA', 490, 'DRC', 1962, 1, 3.1),
	(500517, 517, 'RWA', 500, 'UGA', 1962, 1, 3.1),
	(510517, 517, 'RWA', 510, 'TAZ', 1962, 1, 3.1),
	(516517, 517, 'RWA', 516, 'BUI', 1962, 1, 3.1),
	(501520, 520, 'SOM', 501, 'KEN', 1963, 1, 3.1),
	(510520, 520, 'SOM', 510, 'TAZ', 1961, 5, 3.1),
	(511520, 520, 'SOM', 511, 'ZAN', 1963, 5, 3.1),
	(520522, 520, 'SOM', 522, 'DJI', 1977, 1, 3.1),
	(520530, 520, 'SOM', 530, 'ETH', 1960, 1, 3.1),
	(520678, 520, 'SOM', 678, 'YAR', 1960, 4, 3.1),
	(520679, 520, 'SOM', 679, 'YEM', 1990, 4, 3.1),
	(520680, 520, 'SOM', 680, 'YPR', 1967, 4, 3.1),
	(520698, 520, 'SOM', 698, 'OMA', 1971, 5, 3.1),
	(520522, 522, 'DJI', 520, 'SOM', 1977, 1, 3.1),
	(522530, 522, 'DJI', 530, 'ETH', 1977, 1, 3.1),
	(522531, 522, 'DJI', 531, 'ERI', 1993, 1, 3.1),
	(522670, 522, 'DJI', 670, 'SAU', 1977, 5, 3.1),
	(522678, 522, 'DJI', 678, 'YAR', 1977, 3, 3.1),
	(522679, 522, 'DJI', 679, 'YEM', 1990, 2, 3.1),
	(522680, 522, 'DJI', 680, 'YPR', 1977, 2, 3.1),
	(501530, 530, 'ETH', 501, 'KEN', 1963, 1, 3.1),
	(520530, 530, 'ETH', 520, 'SOM', 1960, 1, 3.1),
	(522530, 530, 'ETH', 522, 'DJI', 1977, 1, 3.1),
	(530531, 530, 'ETH', 531, 'ERI', 1993, 1, 3.1),
	(530625, 530, 'ETH', 625, 'SUD', 1956, 1, 3.1),
	(530670, 530, 'ETH', 670, 'SAU', 1952, 4, 3.1),
	(530678, 530, 'ETH', 678, 'YAR', 1952, 2, 3.1),
	(530679, 530, 'ETH', 679, 'YEM', 1990, 2, 3.1),
	(530680, 530, 'ETH', 680, 'YPR', 1967, 3, 3.1),
	(522531, 531, 'ERI', 522, 'DJI', 1993, 1, 3.1),
	(530531, 531, 'ERI', 530, 'ETH', 1993, 1, 3.1),
	(531625, 531, 'ERI', 625, 'SUD', 1993, 1, 3.1),
	(531670, 531, 'ERI', 670, 'SAU', 1993, 4, 3.1),
	(531679, 531, 'ERI', 679, 'YEM', 1993, 2, 3.1),
	(481540, 540, 'ANG', 481, 'GAB', 1975, 5, 3.1),
	(484540, 540, 'ANG', 484, 'CON', 1975, 1, 3.1),
	(490540, 540, 'ANG', 490, 'DRC', 1975, 1, 3.1),
	(540551, 540, 'ANG', 551, 'ZAM', 1975, 1, 3.1),
	(540565, 540, 'ANG', 565, 'NAM', 1990, 1, 3.1),
	(510541, 541, 'MZM', 510, 'TAZ', 1975, 1, 3.1),
	(541551, 541, 'MZM', 551, 'ZAM', 1975, 1, 3.1),
	(541552, 541, 'MZM', 552, 'ZIM', 1975, 1, 3.1),
	(541553, 541, 'MZM', 553, 'MAW', 1975, 1, 3.1),
	(541560, 541, 'MZM', 560, 'SAF', 1975, 1, 3.1),
	(541572, 541, 'MZM', 572, 'SWA', 1975, 1, 3.1),
	(541580, 541, 'MZM', 580, 'MAG', 1975, 5, 3.1),
	(541581, 541, 'MZM', 581, 'COM', 1975, 5, 3.1),
	(541591, 541, 'MZM', 591, 'SEY', 1976, 5, 3.1),
	(490551, 551, 'ZAM', 490, 'DRC', 1964, 1, 3.1),
	(510551, 551, 'ZAM', 510, 'TAZ', 1964, 1, 3.1),
	(540551, 551, 'ZAM', 540, 'ANG', 1975, 1, 3.1),
	(541551, 551, 'ZAM', 541, 'MZM', 1975, 1, 3.1),
	(551552, 551, 'ZAM', 552, 'ZIM', 1965, 1, 3.1),
	(551553, 551, 'ZAM', 553, 'MAW', 1964, 1, 3.1),
	(551565, 551, 'ZAM', 565, 'NAM', 1990, 1, 3.1),
	(551571, 551, 'ZAM', 571, 'BOT', 1966, 1, 3.1),
	(541552, 552, 'ZIM', 541, 'MZM', 1975, 1, 3.1),
	(551552, 552, 'ZIM', 551, 'ZAM', 1965, 1, 3.1),
	(552560, 552, 'ZIM', 560, 'SAF', 1965, 1, 3.1),
	(552571, 552, 'ZIM', 571, 'BOT', 1966, 1, 3.1),
	(510553, 553, 'MAW', 510, 'TAZ', 1964, 1, 3.1),
	(541553, 553, 'MAW', 541, 'MZM', 1975, 1, 3.1),
	(551553, 553, 'MAW', 551, 'ZAM', 1964, 1, 3.1),
	(541560, 560, 'SAF', 541, 'MZM', 1975, 1, 3.1),
	(552560, 560, 'SAF', 552, 'ZIM', 1965, 1, 3.1),
	(560565, 560, 'SAF', 565, 'NAM', 1990, 1, 3.1),
	(560570, 560, 'SAF', 570, 'LES', 1966, 1, 3.1),
	(560571, 560, 'SAF', 571, 'BOT', 1966, 1, 3.1),
	(560572, 560, 'SAF', 572, 'SWA', 1968, 1, 3.1),
	(540565, 565, 'NAM', 540, 'ANG', 1990, 1, 3.1),
	(551565, 565, 'NAM', 551, 'ZAM', 1990, 1, 3.1),
	(560565, 565, 'NAM', 560, 'SAF', 1990, 1, 3.1),
	(565571, 565, 'NAM', 571, 'BOT', 1990, 1, 3.1),
	(560570, 570, 'LES', 560, 'SAF', 1966, 1, 3.1),
	(551571, 571, 'BOT', 551, 'ZAM', 1966, 1, 3.1),
	(552571, 571, 'BOT', 552, 'ZIM', 1966, 1, 3.1),
	(560571, 571, 'BOT', 560, 'SAF', 1966, 1, 3.1),
	(565571, 571, 'BOT', 565, 'NAM', 1990, 1, 3.1),
	(541572, 572, 'SWA', 541, 'MZM', 1975, 1, 3.1),
	(560572, 572, 'SWA', 560, 'SAF', 1968, 1, 3.1),
	(541580, 580, 'MAG', 541, 'MZM', 1975, 5, 3.1),
	(580581, 580, 'MAG', 581, 'COM', 1975, 5, 3.1),
	(580591, 580, 'MAG', 591, 'SEY', 1976, 5, 3.1),
	(510581, 581, 'COM', 510, 'TAZ', 1975, 5, 3.1),
	(541581, 581, 'COM', 541, 'MZM', 1975, 5, 3.1),
	(580581, 581, 'COM', 580, 'MAG', 1975, 5, 3.1),
	(581591, 581, 'COM', 591, 'SEY', 1976, 5, 3.1),
	(590591, 590, 'MAS', 591, 'SEY', 1976, 5, 3.1),
	(510591, 591, 'SEY', 510, 'TAZ', 1976, 5, 3.1),
	(541591, 591, 'SEY', 541, 'MZM', 1976, 5, 3.1),
	(580591, 591, 'SEY', 580, 'MAG', 1976, 5, 3.1),
	(581591, 591, 'SEY', 581, 'COM', 1976, 5, 3.1),
	(590591, 591, 'SEY', 590, 'MAS', 1976, 5, 3.1),
	(230600, 600, 'MOR', 230, 'SPN', 1847, 3, 3.1),
	(235600, 600, 'MOR', 235, 'POR', 1847, 4, 3.1),
	(435600, 600, 'MOR', 435, 'MAA', 1976, 1, 3.1),
	(600615, 600, 'MOR', 615, 'ALG', 1962, 1, 3.1),
	(220615, 615, 'ALG', 220, 'FRN', 1962, 5, 3.1),
	(230615, 615, 'ALG', 230, 'SPN', 1962, 4, 3.1),
	(325615, 615, 'ALG', 325, 'ITA', 1962, 4, 3.1),
	(432615, 615, 'ALG', 432, 'MLI', 1962, 1, 3.1),
	(435615, 615, 'ALG', 435, 'MAA', 1962, 1, 3.1),
	(436615, 615, 'ALG', 436, 'NIR', 1962, 1, 3.1),
	(600615, 615, 'ALG', 600, 'MOR', 1962, 1, 3.1),
	(615616, 615, 'ALG', 616, 'TUN', 1962, 1, 3.1),
	(615620, 615, 'ALG', 620, 'LIB', 1962, 1, 3.1),
	(220616, 616, 'TUN', 220, 'FRN', 1825, 5, 3.1),
	(230616, 616, 'TUN', 230, 'SPN', 1825, 5, 3.1),
	(325616, 616, 'TUN', 325, 'ITA', 1861, 4, 3.1),
	(329616, 616, 'TUN', 329, 'SIC', 1825, 4, 3.1),
	(338616, 616, 'TUN', 338, 'MLT', 1964, 5, 3.1),
	(615616, 616, 'TUN', 615, 'ALG', 1962, 1, 3.1),
	(616620, 616, 'TUN', 620, 'LIB', 1956, 1, 3.1),
	(616640, 616, 'TUN', 640, 'TUR', 1835, 1, 3.1),
	(325620, 620, 'LIB', 325, 'ITA', 1951, 5, 3.1),
	(338620, 620, 'LIB', 338, 'MLT', 1964, 5, 3.1),
	(350620, 620, 'LIB', 350, 'GRC', 1951, 5, 3.1),
	(436620, 620, 'LIB', 436, 'NIR', 1960, 1, 3.1),
	(483620, 620, 'LIB', 483, 'CHA', 1960, 1, 3.1),
	(615620, 620, 'LIB', 615, 'ALG', 1962, 1, 3.1),
	(616620, 620, 'LIB', 616, 'TUN', 1956, 1, 3.1),
	(620625, 620, 'LIB', 625, 'SUD', 1956, 1, 3.1),
	(620640, 620, 'LIB', 640, 'TUR', 1951, 5, 3.1),
	(620651, 620, 'LIB', 651, 'EGY', 1951, 1, 3.1),
	(482625, 625, 'SUD', 482, 'CEN', 1960, 1, 3.1),
	(483625, 625, 'SUD', 483, 'CHA', 1960, 1, 3.1),
	(490625, 625, 'SUD', 490, 'DRC', 1960, 1, 3.1),
	(500625, 625, 'SUD', 500, 'UGA', 1962, 1, 3.1),
	(501625, 625, 'SUD', 501, 'KEN', 1963, 1, 3.1),
	(530625, 625, 'SUD', 530, 'ETH', 1956, 1, 3.1),
	(531625, 625, 'SUD', 531, 'ERI', 1993, 1, 3.1),
	(620625, 625, 'SUD', 620, 'LIB', 1956, 1, 3.1),
	(625651, 625, 'SUD', 651, 'EGY', 1956, 1, 3.1),
	(625670, 625, 'SUD', 670, 'SAU', 1956, 4, 3.1),
	(625678, 625, 'SUD', 678, 'YAR', 1956, 5, 3.1),
	(625679, 625, 'SUD', 679, 'YEM', 1990, 5, 3.1),
	(625680, 625, 'SUD', 680, 'YPR', 1967, 5, 3.1),
	(365630, 630, 'IRN', 365, 'USR', 1855, 1, 3.1),
	(371630, 630, 'IRN', 371, 'ARM', 1991, 1, 3.1),
	(373630, 630, 'IRN', 373, 'AZE', 1991, 1, 3.1),
	(630640, 630, 'IRN', 640, 'TUR', 1855, 1, 3.1),
	(630645, 630, 'IRN', 645, 'IRQ', 1932, 1, 3.1),
	(630670, 630, 'IRN', 670, 'SAU', 1927, 4, 3.1),
	(630690, 630, 'IRN', 690, 'KUW', 1961, 3, 3.1),
	(630692, 630, 'IRN', 692, 'BAH', 1971, 4, 3.1),
	(630694, 630, 'IRN', 694, 'QAT', 1971, 4, 3.1),
	(630696, 630, 'IRN', 696, 'UAE', 1971, 4, 3.1),
	(630698, 630, 'IRN', 698, 'OMA', 1971, 4, 3.1),
	(630700, 630, 'IRN', 700, 'AFG', 1920, 1, 3.1),
	(630701, 630, 'IRN', 701, 'TKM', 1991, 1, 3.1),
	(630705, 630, 'IRN', 705, 'KZK', 1991, 5, 3.1),
	(630770, 630, 'IRN', 770, 'PAK', 1947, 1, 3.1),
	(300640, 640, 'TUR', 300, 'AUH', 1816, 1, 3.1),
	(325640, 640, 'TUR', 325, 'ITA', 1861, 4, 3.1),
	(327640, 640, 'TUR', 327, 'PAP', 1816, 5, 3.1),
	(329640, 640, 'TUR', 329, 'SIC', 1816, 4, 3.1),
	(345640, 640, 'TUR', 345, 'YUG', 1878, 1, 3.1),
	(350640, 640, 'TUR', 350, 'GRC', 1828, 1, 3.1),
	(352640, 640, 'TUR', 352, 'CYP', 1960, 4, 3.1),
	(355640, 640, 'TUR', 355, 'BUL', 1908, 1, 3.1),
	(360640, 640, 'TUR', 360, 'RUM', 1878, 1, 3.1),
	(365640, 640, 'TUR', 365, 'USR', 1816, 1, 3.1),
	(369640, 640, 'TUR', 369, 'UKR', 1991, 5, 3.1),
	(371640, 640, 'TUR', 371, 'ARM', 1991, 1, 3.1),
	(372640, 640, 'TUR', 372, 'GRG', 1991, 1, 3.1),
	(373640, 640, 'TUR', 373, 'AZE', 1991, 1, 3.1),
	(616640, 640, 'TUR', 616, 'TUN', 1835, 1, 3.1),
	(620640, 640, 'TUR', 620, 'LIB', 1951, 5, 3.1),
	(630640, 640, 'TUR', 630, 'IRN', 1855, 1, 3.1),
	(640645, 640, 'TUR', 645, 'IRQ', 1932, 1, 3.1),
	(640651, 640, 'TUR', 651, 'EGY', 1855, 1, 3.1),
	(640652, 640, 'TUR', 652, 'SYR', 1946, 1, 3.1),
	(640660, 640, 'TUR', 660, 'LEB', 1946, 4, 3.1),
	(640666, 640, 'TUR', 666, 'ISR', 1948, 5, 3.1),
	(630645, 645, 'IRQ', 630, 'IRN', 1932, 1, 3.1),
	(640645, 645, 'IRQ', 640, 'TUR', 1932, 1, 3.1),
	(645651, 645, 'IRQ', 651, 'EGY', 1958, 1, 3.1),
	(645652, 645, 'IRQ', 652, 'SYR', 1946, 1, 3.1),
	(645663, 645, 'IRQ', 663, 'JOR', 1946, 1, 3.1),
	(645670, 645, 'IRQ', 670, 'SAU', 1932, 1, 3.1),
	(645690, 645, 'IRQ', 690, 'KUW', 1961, 1, 3.1),
	(645692, 645, 'IRQ', 692, 'BAH', 1971, 5, 3.1),
	(645694, 645, 'IRQ', 694, 'QAT', 1971, 5, 3.1),
	(350651, 651, 'EGY', 350, 'GRC', 1855, 5, 3.1),
	(352651, 651, 'EGY', 352, 'CYP', 1960, 4, 3.1),
	(620651, 651, 'EGY', 620, 'LIB', 1951, 1, 3.1),
	(625651, 651, 'EGY', 625, 'SUD', 1956, 1, 3.1),
	(640651, 651, 'EGY', 640, 'TUR', 1855, 1, 3.1),
	(645651, 651, 'EGY', 645, 'IRQ', 1958, 1, 3.1),
	(651652, 651, 'EGY', 652, 'SYR', 1946, 5, 3.1),
	(651660, 651, 'EGY', 660, 'LEB', 1946, 5, 3.1),
	(651663, 651, 'EGY', 663, 'JOR', 1946, 2, 3.1),
	(651666, 651, 'EGY', 666, 'ISR', 1948, 1, 3.1),
	(651670, 651, 'EGY', 670, 'SAU', 1937, 2, 3.1),
	(352652, 652, 'SYR', 352, 'CYP', 1961, 4, 3.1),
	(640652, 652, 'SYR', 640, 'TUR', 1946, 1, 3.1),
	(645652, 652, 'SYR', 645, 'IRQ', 1946, 1, 3.1),
	(651652, 652, 'SYR', 651, 'EGY', 1946, 5, 3.1),
	(652660, 652, 'SYR', 660, 'LEB', 1946, 1, 3.1),
	(652663, 652, 'SYR', 663, 'JOR', 1946, 1, 3.1),
	(652666, 652, 'SYR', 666, 'ISR', 1948, 1, 3.1),
	(352660, 660, 'LEB', 352, 'CYP', 1960, 4, 3.1),
	(640660, 660, 'LEB', 640, 'TUR', 1946, 4, 3.1),
	(651660, 660, 'LEB', 651, 'EGY', 1946, 5, 3.1),
	(652660, 660, 'LEB', 652, 'SYR', 1946, 1, 3.1),
	(660666, 660, 'LEB', 666, 'ISR', 1948, 1, 3.1),
	(645663, 663, 'JOR', 645, 'IRQ', 1946, 1, 3.1),
	(651663, 663, 'JOR', 651, 'EGY', 1946, 2, 3.1),
	(652663, 663, 'JOR', 652, 'SYR', 1946, 1, 3.1),
	(663666, 663, 'JOR', 666, 'ISR', 1948, 1, 3.1),
	(663670, 663, 'JOR', 670, 'SAU', 1946, 1, 3.1),
	(352666, 666, 'ISR', 352, 'CYP', 1960, 4, 3.1),
	(640666, 666, 'ISR', 640, 'TUR', 1948, 5, 3.1),
	(651666, 666, 'ISR', 651, 'EGY', 1948, 1, 3.1),
	(652666, 666, 'ISR', 652, 'SYR', 1948, 1, 3.1),
	(660666, 666, 'ISR', 660, 'LEB', 1948, 1, 3.1),
	(663666, 666, 'ISR', 663, 'JOR', 1948, 1, 3.1),
	(666670, 666, 'ISR', 670, 'SAU', 1948, 2, 3.1),
	(522670, 670, 'SAU', 522, 'DJI', 1977, 5, 3.1),
	(530670, 670, 'SAU', 530, 'ETH', 1952, 4, 3.1),
	(531670, 670, 'SAU', 531, 'ERI', 1993, 4, 3.1),
	(625670, 670, 'SAU', 625, 'SUD', 1956, 4, 3.1),
	(630670, 670, 'SAU', 630, 'IRN', 1927, 4, 3.1),
	(645670, 670, 'SAU', 645, 'IRQ', 1932, 1, 3.1),
	(651670, 670, 'SAU', 651, 'EGY', 1937, 2, 3.1),
	(663670, 670, 'SAU', 663, 'JOR', 1946, 1, 3.1),
	(666670, 670, 'SAU', 666, 'ISR', 1948, 2, 3.1),
	(670678, 670, 'SAU', 678, 'YAR', 1927, 1, 3.1),
	(670679, 670, 'SAU', 679, 'YEM', 1990, 1, 3.1),
	(670680, 670, 'SAU', 680, 'YPR', 1967, 1, 3.1),
	(670690, 670, 'SAU', 690, 'KUW', 1961, 1, 3.1),
	(670692, 670, 'SAU', 692, 'BAH', 1971, 3, 3.1),
	(670694, 670, 'SAU', 694, 'QAT', 1971, 1, 3.1),
	(670696, 670, 'SAU', 696, 'UAE', 1971, 1, 3.1),
	(670698, 670, 'SAU', 698, 'OMA', 1971, 1, 3.1),
	(520678, 678, 'YAR', 520, 'SOM', 1960, 4, 3.1),
	(522678, 678, 'YAR', 522, 'DJI', 1977, 3, 3.1),
	(530678, 678, 'YAR', 530, 'ETH', 1952, 2, 3.1),
	(625678, 678, 'YAR', 625, 'SUD', 1956, 5, 3.1),
	(670678, 678, 'YAR', 670, 'SAU', 1927, 1, 3.1),
	(678680, 678, 'YAR', 680, 'YPR', 1967, 1, 3.1),
	(520679, 679, 'YEM', 520, 'SOM', 1990, 4, 3.1),
	(522679, 679, 'YEM', 522, 'DJI', 1990, 2, 3.1),
	(530679, 679, 'YEM', 530, 'ETH', 1990, 2, 3.1),
	(531679, 679, 'YEM', 531, 'ERI', 1993, 2, 3.1),
	(625679, 679, 'YEM', 625, 'SUD', 1990, 5, 3.1),
	(670679, 679, 'YEM', 670, 'SAU', 1990, 1, 3.1),
	(679698, 679, 'YEM', 698, 'OMA', 1990, 1, 3.1),
	(520680, 680, 'YPR', 520, 'SOM', 1967, 4, 3.1),
	(522680, 680, 'YPR', 522, 'DJI', 1977, 2, 3.1),
	(530680, 680, 'YPR', 530, 'ETH', 1967, 3, 3.1),
	(625680, 680, 'YPR', 625, 'SUD', 1967, 5, 3.1),
	(670680, 680, 'YPR', 670, 'SAU', 1967, 1, 3.1),
	(678680, 680, 'YPR', 678, 'YAR', 1967, 1, 3.1),
	(680698, 680, 'YPR', 698, 'OMA', 1971, 1, 3.1),
	(630690, 690, 'KUW', 630, 'IRN', 1961, 3, 3.1),
	(645690, 690, 'KUW', 645, 'IRQ', 1961, 1, 3.1),
	(670690, 690, 'KUW', 670, 'SAU', 1961, 1, 3.1),
	(690692, 690, 'KUW', 692, 'BAH', 1971, 5, 3.1),
	(690694, 690, 'KUW', 694, 'QAT', 1971, 5, 3.1),
	(630692, 692, 'BAH', 630, 'IRN', 1971, 4, 3.1),
	(645692, 692, 'BAH', 645, 'IRQ', 1971, 5, 3.1),
	(670692, 692, 'BAH', 670, 'SAU', 1971, 3, 3.1),
	(690692, 692, 'BAH', 690, 'KUW', 1971, 5, 3.1),
	(692694, 692, 'BAH', 694, 'QAT', 1971, 3, 3.1),
	(692696, 692, 'BAH', 696, 'UAE', 1971, 5, 3.1),
	(692698, 692, 'BAH', 698, 'OMA', 1971, 5, 3.1),
	(630694, 694, 'QAT', 630, 'IRN', 1971, 4, 3.1),
	(645694, 694, 'QAT', 645, 'IRQ', 1971, 5, 3.1),
	(670694, 694, 'QAT', 670, 'SAU', 1971, 1, 3.1),
	(690694, 694, 'QAT', 690, 'KUW', 1971, 5, 3.1),
	(692694, 694, 'QAT', 692, 'BAH', 1971, 3, 3.1),
	(694696, 694, 'QAT', 696, 'UAE', 1971, 1, 3.1),
	(694698, 694, 'QAT', 698, 'OMA', 1971, 5, 3.1),
	(630696, 696, 'UAE', 630, 'IRN', 1971, 4, 3.1),
	(670696, 696, 'UAE', 670, 'SAU', 1971, 1, 3.1),
	(692696, 696, 'UAE', 692, 'BAH', 1971, 5, 3.1),
	(694696, 696, 'UAE', 694, 'QAT', 1971, 1, 3.1),
	(696698, 696, 'UAE', 698, 'OMA', 1971, 1, 3.1),
	(520698, 698, 'OMA', 520, 'SOM', 1971, 5, 3.1),
	(630698, 698, 'OMA', 630, 'IRN', 1971, 4, 3.1),
	(670698, 698, 'OMA', 670, 'SAU', 1971, 1, 3.1),
	(679698, 698, 'OMA', 679, 'YEM', 1990, 1, 3.1),
	(680698, 698, 'OMA', 680, 'YPR', 1971, 1, 3.1),
	(692698, 698, 'OMA', 692, 'BAH', 1971, 5, 3.1),
	(694698, 698, 'OMA', 694, 'QAT', 1971, 5, 3.1),
	(696698, 698, 'OMA', 696, 'UAE', 1971, 1, 3.1),
	(698770, 698, 'OMA', 770, 'PAK', 1971, 5, 3.1),
	(365700, 700, 'AFG', 365, 'USR', 1920, 1, 3.1),
	(630700, 700, 'AFG', 630, 'IRN', 1920, 1, 3.1),
	(700701, 700, 'AFG', 701, 'TKM', 1991, 1, 3.1),
	(700702, 700, 'AFG', 702, 'TAJ', 1991, 1, 3.1),
	(700704, 700, 'AFG', 704, 'UZB', 1991, 1, 3.1),
	(700710, 700, 'AFG', 710, 'CHN', 1920, 1, 3.1),
	(700770, 700, 'AFG', 770, 'PAK', 1947, 1, 3.1),
	(365701, 701, 'TKM', 365, 'USR', 1991, 5, 3.1),
	(373701, 701, 'TKM', 373, 'AZE', 1991, 4, 3.1),
	(630701, 701, 'TKM', 630, 'IRN', 1991, 1, 3.1),
	(700701, 701, 'TKM', 700, 'AFG', 1991, 1, 3.1),
	(701704, 701, 'TKM', 704, 'UZB', 1991, 1, 3.1),
	(701705, 701, 'TKM', 705, 'KZK', 1991, 1, 3.1),
	(700702, 702, 'TAJ', 700, 'AFG', 1991, 1, 3.1),
	(702703, 702, 'TAJ', 703, 'KYR', 1991, 1, 3.1),
	(702704, 702, 'TAJ', 704, 'UZB', 1991, 1, 3.1),
	(702710, 702, 'TAJ', 710, 'CHN', 1991, 1, 3.1),
	(702703, 703, 'KYR', 702, 'TAJ', 1991, 1, 3.1),
	(703704, 703, 'KYR', 704, 'UZB', 1991, 1, 3.1),
	(703705, 703, 'KYR', 705, 'KZK', 1991, 1, 3.1),
	(703710, 703, 'KYR', 710, 'CHN', 1991, 1, 3.1),
	(700704, 704, 'UZB', 700, 'AFG', 1991, 1, 3.1),
	(701704, 704, 'UZB', 701, 'TKM', 1991, 1, 3.1),
	(702704, 704, 'UZB', 702, 'TAJ', 1991, 1, 3.1),
	(703704, 704, 'UZB', 703, 'KYR', 1991, 1, 3.1),
	(704705, 704, 'UZB', 705, 'KZK', 1991, 1, 3.1),
	(365705, 705, 'KZK', 365, 'USR', 1991, 1, 3.1),
	(373705, 705, 'KZK', 373, 'AZE', 1991, 4, 3.1),
	(630705, 705, 'KZK', 630, 'IRN', 1991, 5, 3.1),
	(701705, 705, 'KZK', 701, 'TKM', 1991, 1, 3.1),
	(703705, 705, 'KZK', 703, 'KYR', 1991, 1, 3.1),
	(704705, 705, 'KZK', 704, 'UZB', 1991, 1, 3.1),
	(705710, 705, 'KZK', 710, 'CHN', 1991, 1, 3.1),
	(365710, 710, 'CHN', 365, 'USR', 1860, 1, 3.1),
	(700710, 710, 'CHN', 700, 'AFG', 1920, 1, 3.1),
	(702710, 710, 'CHN', 702, 'TAJ', 1991, 1, 3.1),
	(703710, 710, 'CHN', 703, 'KYR', 1991, 1, 3.1),
	(705710, 710, 'CHN', 705, 'KZK', 1991, 1, 3.1),
	(710712, 710, 'CHN', 712, 'MON', 1921, 1, 3.1),
	(710713, 710, 'CHN', 713, 'TAW', 1949, 2, 3.1),
	(710730, 710, 'CHN', 730, 'KOR', 1887, 1, 3.1),
	(710731, 710, 'CHN', 731, 'PRK', 1948, 1, 3.1),
	(710732, 710, 'CHN', 732, 'ROK', 1949, 4, 3.1),
	(710740, 710, 'CHN', 740, 'JPN', 1860, 5, 3.1),
	(710750, 710, 'CHN', 750, 'IND', 1947, 1, 3.1),
	(710760, 710, 'CHN', 760, 'BHU', 1971, 1, 3.1),
	(710770, 710, 'CHN', 770, 'PAK', 1947, 1, 3.1),
	(710775, 710, 'CHN', 775, 'MYA', 1948, 1, 3.1),
	(710790, 710, 'CHN', 790, 'NEP', 1950, 1, 3.1),
	(710812, 710, 'CHN', 812, 'LAO', 1953, 1, 3.1),
	(710816, 710, 'CHN', 816, 'DRV', 1954, 1, 3.1),
	(710817, 710, 'CHN', 817, 'RVN', 1954, 4, 3.1),
	(710840, 710, 'CHN', 840, 'PHI', 1946, 4, 3.1),
	(365712, 712, 'MON', 365, 'USR', 1921, 1, 3.1),
	(710712, 712, 'MON', 710, 'CHN', 1921, 1, 3.1),
	(710713, 713, 'TAW', 710, 'CHN', 1949, 2, 3.1),
	(713740, 713, 'TAW', 740, 'JPN', 1972, 4, 3.1),
	(713840, 713, 'TAW', 840, 'PHI', 1949, 4, 3.1),
	(365730, 730, 'KOR', 365, 'USR', 1887, 1, 3.1),
	(710730, 730, 'KOR', 710, 'CHN', 1887, 1, 3.1),
	(730740, 730, 'KOR', 740, 'JPN', 1887, 4, 3.1),
	(365731, 731, 'PRK', 365, 'USR', 1948, 1, 3.1),
	(710731, 731, 'PRK', 710, 'CHN', 1948, 1, 3.1),
	(731732, 731, 'PRK', 732, 'ROK', 1949, 1, 3.1),
	(731740, 731, 'PRK', 740, 'JPN', 1952, 5, 3.1),
	(365732, 732, 'ROK', 365, 'USR', 1949, 5, 3.1),
	(710732, 732, 'ROK', 710, 'CHN', 1949, 4, 3.1),
	(731732, 732, 'ROK', 731, 'PRK', 1949, 1, 3.1),
	(732740, 732, 'ROK', 740, 'JPN', 1952, 4, 3.1),
	(365740, 740, 'JPN', 365, 'USR', 1860, 3, 3.1),
	(710740, 740, 'JPN', 710, 'CHN', 1860, 5, 3.1),
	(713740, 740, 'JPN', 713, 'TAW', 1972, 4, 3.1),
	(730740, 740, 'JPN', 730, 'KOR', 1887, 4, 3.1),
	(731740, 740, 'JPN', 731, 'PRK', 1952, 5, 3.1),
	(732740, 740, 'JPN', 732, 'ROK', 1952, 4, 3.1),
	(740840, 740, 'JPN', 840, 'PHI', 1972, 5, 3.1),
	(710750, 750, 'IND', 710, 'CHN', 1947, 1, 3.1),
	(750760, 750, 'IND', 760, 'BHU', 1971, 1, 3.1),
	(750770, 750, 'IND', 770, 'PAK', 1947, 1, 3.1),
	(750771, 750, 'IND', 771, 'BNG', 1972, 1, 3.1),
	(750775, 750, 'IND', 775, 'MYA', 1948, 1, 3.1),
	(750780, 750, 'IND', 780, 'SRI', 1948, 2, 3.1),
	(750781, 750, 'IND', 781, 'MAD', 1965, 4, 3.1),
	(750790, 750, 'IND', 790, 'NEP', 1947, 1, 3.1),
	(750800, 750, 'IND', 800, 'THI', 1947, 5, 3.1),
	(750820, 750, 'IND', 820, 'MAL', 1957, 5, 3.1),
	(750850, 750, 'IND', 850, 'INS', 1949, 4, 3.1),
	(710760, 760, 'BHU', 710, 'CHN', 1971, 1, 3.1),
	(750760, 760, 'BHU', 750, 'IND', 1971, 1, 3.1),
	(630770, 770, 'PAK', 630, 'IRN', 1947, 1, 3.1),
	(698770, 770, 'PAK', 698, 'OMA', 1971, 5, 3.1),
	(700770, 770, 'PAK', 700, 'AFG', 1947, 1, 3.1),
	(710770, 770, 'PAK', 710, 'CHN', 1947, 1, 3.1),
	(750770, 770, 'PAK', 750, 'IND', 1947, 1, 3.1),
	(770775, 770, 'PAK', 775, 'MYA', 1948, 1, 3.1),
	(750771, 771, 'BNG', 750, 'IND', 1972, 1, 3.1),
	(771775, 771, 'BNG', 775, 'MYA', 1972, 1, 3.1),
	(710775, 775, 'MYA', 710, 'CHN', 1948, 1, 3.1),
	(750775, 775, 'MYA', 750, 'IND', 1948, 1, 3.1),
	(770775, 775, 'MYA', 770, 'PAK', 1948, 1, 3.1),
	(771775, 775, 'MYA', 771, 'BNG', 1972, 1, 3.1),
	(775800, 775, 'MYA', 800, 'THI', 1948, 1, 3.1),
	(775812, 775, 'MYA', 812, 'LAO', 1953, 1, 3.1),
	(775850, 775, 'MYA', 850, 'INS', 1949, 5, 3.1),
	(750780, 780, 'SRI', 750, 'IND', 1948, 2, 3.1),
	(750781, 781, 'MAD', 750, 'IND', 1965, 4, 3.1),
	(710790, 790, 'NEP', 710, 'CHN', 1950, 1, 3.1),
	(750790, 790, 'NEP', 750, 'IND', 1947, 1, 3.1),
	(750800, 800, 'THI', 750, 'IND', 1947, 5, 3.1),
	(775800, 800, 'THI', 775, 'MYA', 1948, 1, 3.1),
	(800811, 800, 'THI', 811, 'CAM', 1953, 1, 3.1),
	(800812, 800, 'THI', 812, 'LAO', 1953, 1, 3.1),
	(800816, 800, 'THI', 816, 'DRV', 1975, 5, 3.1),
	(800817, 800, 'THI', 817, 'RVN', 1954, 5, 3.1),
	(800820, 800, 'THI', 820, 'MAL', 1957, 1, 3.1),
	(800850, 800, 'THI', 850, 'INS', 1949, 4, 3.1),
	(800811, 811, 'CAM', 800, 'THI', 1953, 1, 3.1),
	(811812, 811, 'CAM', 812, 'LAO', 1953, 1, 3.1),
	(811816, 811, 'CAM', 816, 'DRV', 1975, 1, 3.1),
	(811817, 811, 'CAM', 817, 'RVN', 1954, 1, 3.1),
	(811820, 811, 'CAM', 820, 'MAL', 1957, 5, 3.1),
	(710812, 812, 'LAO', 710, 'CHN', 1953, 1, 3.1),
	(775812, 812, 'LAO', 775, 'MYA', 1953, 1, 3.1),
	(800812, 812, 'LAO', 800, 'THI', 1953, 1, 3.1),
	(811812, 812, 'LAO', 811, 'CAM', 1953, 1, 3.1),
	(812816, 812, 'LAO', 816, 'DRV', 1954, 1, 3.1),
	(812817, 812, 'LAO', 817, 'RVN', 1954, 1, 3.1),
	(710816, 816, 'DRV', 710, 'CHN', 1954, 1, 3.1),
	(800816, 816, 'DRV', 800, 'THI', 1975, 5, 3.1),
	(811816, 816, 'DRV', 811, 'CAM', 1975, 1, 3.1),
	(812816, 816, 'DRV', 812, 'LAO', 1954, 1, 3.1),
	(816817, 816, 'DRV', 817, 'RVN', 1954, 1, 3.1),
	(816820, 816, 'DRV', 820, 'MAL', 1975, 5, 3.1),
	(816850, 816, 'DRV', 850, 'INS', 1975, 5, 3.1),
	(710817, 817, 'RVN', 710, 'CHN', 1954, 4, 3.1),
	(800817, 817, 'RVN', 800, 'THI', 1954, 5, 3.1),
	(811817, 817, 'RVN', 811, 'CAM', 1954, 1, 3.1),
	(812817, 817, 'RVN', 812, 'LAO', 1954, 1, 3.1),
	(816817, 817, 'RVN', 816, 'DRV', 1954, 1, 3.1),
	(817820, 817, 'RVN', 820, 'MAL', 1957, 5, 3.1),
	(817850, 817, 'RVN', 850, 'INS', 1954, 5, 3.1),
	(750820, 820, 'MAL', 750, 'IND', 1957, 5, 3.1),
	(800820, 820, 'MAL', 800, 'THI', 1957, 1, 3.1),
	(811820, 820, 'MAL', 811, 'CAM', 1957, 5, 3.1),
	(816820, 820, 'MAL', 816, 'DRV', 1975, 5, 3.1),
	(817820, 820, 'MAL', 817, 'RVN', 1957, 5, 3.1),
	(820830, 820, 'MAL', 830, 'SIN', 1965, 1, 3.1),
	(820835, 820, 'MAL', 835, 'BRU', 1984, 1, 3.1),
	(820840, 820, 'MAL', 840, 'PHI', 1963, 3, 3.1),
	(820850, 820, 'MAL', 850, 'INS', 1957, 3, 3.1),
	(820830, 830, 'SIN', 820, 'MAL', 1965, 1, 3.1),
	(830850, 830, 'SIN', 850, 'INS', 1965, 2, 3.1),
	(820835, 835, 'BRU', 820, 'MAL', 1984, 1, 3.1),
	(835840, 835, 'BRU', 840, 'PHI', 1984, 5, 3.1),
	(710840, 840, 'PHI', 710, 'CHN', 1946, 4, 3.1),
	(713840, 840, 'PHI', 713, 'TAW', 1949, 4, 3.1),
	(740840, 840, 'PHI', 740, 'JPN', 1972, 5, 3.1),
	(820840, 840, 'PHI', 820, 'MAL', 1963, 3, 3.1),
	(835840, 840, 'PHI', 835, 'BRU', 1984, 5, 3.1),
	(840850, 840, 'PHI', 850, 'INS', 1949, 4, 3.1),
	(840986, 840, 'PHI', 986, 'PAL', 1994, 5, 3.1),
	(750850, 850, 'INS', 750, 'IND', 1949, 4, 3.1),
	(775850, 850, 'INS', 775, 'MYA', 1949, 5, 3.1),
	(800850, 850, 'INS', 800, 'THI', 1949, 4, 3.1),
	(816850, 850, 'INS', 816, 'DRV', 1975, 5, 3.1),
	(817850, 850, 'INS', 817, 'RVN', 1954, 5, 3.1),
	(820850, 850, 'INS', 820, 'MAL', 1957, 3, 3.1),
	(830850, 850, 'INS', 830, 'SIN', 1965, 2, 3.1),
	(840850, 850, 'INS', 840, 'PHI', 1949, 4, 3.1),
	(850860, 850, 'INS', 860, 'ETM', 2002, 1, 3.1),
	(850900, 850, 'INS', 900, 'AUL', 1949, 5, 3.1),
	(850910, 850, 'INS', 910, 'PNG', 1975, 1, 3.1),
	(850986, 850, 'INS', 986, 'PAL', 1994, 4, 3.1),
	(850987, 850, 'INS', 987, 'FSM', 1991, 5, 3.1),
	(850860, 860, 'ETM', 850, 'INS', 2002, 1, 3.1),
	(860900, 860, 'ETM', 900, 'AUL', 2002, 5, 3.1),
	(850900, 900, 'AUL', 850, 'INS', 1949, 5, 3.1),
	(860900, 900, 'AUL', 860, 'ETM', 2002, 5, 3.1),
	(900910, 900, 'AUL', 910, 'PNG', 1975, 2, 3.1),
	(850910, 910, 'PNG', 850, 'INS', 1975, 1, 3.1),
	(900910, 910, 'PNG', 900, 'AUL', 1975, 2, 3.1),
	(910940, 910, 'PNG', 940, 'SOL', 1978, 2, 3.1),
	(910987, 910, 'PNG', 987, 'FSM', 1991, 5, 3.1),
	(935940, 935, 'VAN', 940, 'SOL', 1981, 4, 3.1),
	(910940, 940, 'SOL', 910, 'PNG', 1978, 2, 3.1),
	(935940, 940, 'SOL', 935, 'VAN', 1981, 4, 3.1),
	(946947, 946, 'KIR', 947, 'TUV', 2000, 5, 3.1),
	(946970, 946, 'KIR', 970, 'NAU', 1999, 5, 3.1),
	(946983, 946, 'KIR', 983, 'MSI', 1999, 5, 3.1),
	(946947, 947, 'TUV', 946, 'KIR', 2000, 5, 3.1),
	(947950, 947, 'TUV', 950, 'FIJ', 2000, 5, 3.1),
	(947950, 950, 'FIJ', 947, 'TUV', 2000, 5, 3.1),
	(950955, 950, 'FIJ', 955, 'TON', 1999, 5, 3.1),
	(950955, 955, 'TON', 950, 'FIJ', 1999, 5, 3.1),
	(955990, 955, 'TON', 990, 'WSM', 1999, 5, 3.1),
	(946970, 970, 'NAU', 946, 'KIR', 1999, 5, 3.1),
	(946983, 983, 'MSI', 946, 'KIR', 1999, 5, 3.1),
	(840986, 986, 'PAL', 840, 'PHI', 1994, 5, 3.1),
	(850986, 986, 'PAL', 850, 'INS', 1994, 4, 3.1),
	(986987, 986, 'PAL', 987, 'FSM', 1994, 4, 3.1),
	(850987, 987, 'FSM', 850, 'INS', 1991, 5, 3.1),
	(910987, 987, 'FSM', 910, 'PNG', 1991, 5, 3.1),
	(986987, 987, 'FSM', 986, 'PAL', 1994, 4, 3.1),
	(955990, 990, 'WSM', 955, 'TON', 1999, 5, 3.1);
/*!40000 ALTER TABLE `contiguity` ENABLE KEYS */;


-- Dumping structure for table countries.contiguity2006
CREATE TABLE IF NOT EXISTS `contiguity2006` (
  `dyad` int(6) NOT NULL,
  `state1no` int(3) NOT NULL,
  `state1ab` varchar(3) NOT NULL,
  `state2no` int(3) NOT NULL,
  `state2ab` varchar(3) NOT NULL,
  `year` int(4) NOT NULL,
  `conttype` int(1) NOT NULL,
  `version` decimal(2,1) NOT NULL,
  PRIMARY KEY (`state1no`,`state2no`),
  KEY `FK_contiguity2006_country_codes_2` (`state2no`),
  KEY `state1no2006` (`state1no`),
  CONSTRAINT `FK_contiguity2006_country_codes_1` FOREIGN KEY (`state1no`) REFERENCES `country` (`CCode`),
  CONSTRAINT `FK_contiguity2006_country_codes_2` FOREIGN KEY (`state2no`) REFERENCES `country` (`CCode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Dumping data for table countries.contiguity2006: ~1,098 rows (approximately)
/*!40000 ALTER TABLE `contiguity2006` DISABLE KEYS */;
INSERT INTO `contiguity2006` (`dyad`, `state1no`, `state1ab`, `state2no`, `state2ab`, `year`, `conttype`, `version`) VALUES
	(2020, 2, 'USA', 20, 'CAN', 2006, 1, 3.1),
	(2031, 2, 'USA', 31, 'BHM', 2006, 4, 3.1),
	(2040, 2, 'USA', 40, 'CUB', 2006, 4, 3.1),
	(2070, 2, 'USA', 70, 'MEX', 2006, 1, 3.1),
	(2365, 2, 'USA', 365, 'USR', 2006, 2, 3.1),
	(2020, 20, 'CAN', 2, 'USA', 2006, 1, 3.1),
	(2031, 31, 'BHM', 2, 'USA', 2006, 4, 3.1),
	(31040, 31, 'BHM', 40, 'CUB', 2006, 4, 3.1),
	(31041, 31, 'BHM', 41, 'HAI', 2006, 4, 3.1),
	(31042, 31, 'BHM', 42, 'DOM', 2006, 4, 3.1),
	(31051, 31, 'BHM', 51, 'JAM', 2006, 5, 3.1),
	(2040, 40, 'CUB', 2, 'USA', 2006, 4, 3.1),
	(31040, 40, 'CUB', 31, 'BHM', 2006, 4, 3.1),
	(40041, 40, 'CUB', 41, 'HAI', 2006, 4, 3.1),
	(40042, 40, 'CUB', 42, 'DOM', 2006, 5, 3.1),
	(40051, 40, 'CUB', 51, 'JAM', 2006, 4, 3.1),
	(40070, 40, 'CUB', 70, 'MEX', 2006, 4, 3.1),
	(40080, 40, 'CUB', 80, 'BLZ', 2006, 5, 3.1),
	(40091, 40, 'CUB', 91, 'HON', 2006, 5, 3.1),
	(31041, 41, 'HAI', 31, 'BHM', 2006, 4, 3.1),
	(40041, 41, 'HAI', 40, 'CUB', 2006, 4, 3.1),
	(41042, 41, 'HAI', 42, 'DOM', 2006, 1, 3.1),
	(41051, 41, 'HAI', 51, 'JAM', 2006, 4, 3.1),
	(41100, 41, 'HAI', 100, 'COL', 2006, 5, 3.1),
	(31042, 42, 'DOM', 31, 'BHM', 2006, 4, 3.1),
	(40042, 42, 'DOM', 40, 'CUB', 2006, 5, 3.1),
	(41042, 42, 'DOM', 41, 'HAI', 2006, 1, 3.1),
	(42051, 42, 'DOM', 51, 'JAM', 2006, 5, 3.1),
	(42060, 42, 'DOM', 60, 'SKN', 2006, 5, 3.1),
	(42100, 42, 'DOM', 100, 'COL', 2006, 5, 3.1),
	(42101, 42, 'DOM', 101, 'VEN', 2006, 5, 3.1),
	(31051, 51, 'JAM', 31, 'BHM', 2006, 5, 3.1),
	(40051, 51, 'JAM', 40, 'CUB', 2006, 4, 3.1),
	(41051, 51, 'JAM', 41, 'HAI', 2006, 4, 3.1),
	(42051, 51, 'JAM', 42, 'DOM', 2006, 5, 3.1),
	(51091, 51, 'JAM', 91, 'HON', 2006, 5, 3.1),
	(51093, 51, 'JAM', 93, 'NIC', 2006, 5, 3.1),
	(51100, 51, 'JAM', 100, 'COL', 2006, 5, 3.1),
	(52053, 52, 'TRI', 53, 'BAR', 2006, 4, 3.1),
	(52055, 52, 'TRI', 55, 'GRN', 2006, 4, 3.1),
	(52056, 52, 'TRI', 56, 'SLU', 2006, 5, 3.1),
	(52057, 52, 'TRI', 57, 'SVG', 2006, 4, 3.1),
	(52101, 52, 'TRI', 101, 'VEN', 2006, 3, 3.1),
	(52110, 52, 'TRI', 110, 'GUY', 2006, 4, 3.1),
	(52115, 52, 'TRI', 115, 'SUR', 2006, 5, 3.1),
	(52053, 53, 'BAR', 52, 'TRI', 2006, 4, 3.1),
	(53054, 53, 'BAR', 54, 'DMA', 2006, 5, 3.1),
	(53055, 53, 'BAR', 55, 'GRN', 2006, 4, 3.1),
	(53056, 53, 'BAR', 56, 'SLU', 2006, 4, 3.1),
	(53057, 53, 'BAR', 57, 'SVG', 2006, 4, 3.1),
	(53058, 53, 'BAR', 58, 'AAB', 2006, 5, 3.1),
	(53101, 53, 'BAR', 101, 'VEN', 2006, 5, 3.1),
	(53110, 53, 'BAR', 110, 'GUY', 2006, 5, 3.1),
	(53054, 54, 'DMA', 53, 'BAR', 2006, 5, 3.1),
	(54055, 54, 'DMA', 55, 'GRN', 2006, 5, 3.1),
	(54056, 54, 'DMA', 56, 'SLU', 2006, 4, 3.1),
	(54057, 54, 'DMA', 57, 'SVG', 2006, 5, 3.1),
	(54060, 54, 'DMA', 60, 'SKN', 2006, 5, 3.1),
	(54101, 54, 'DMA', 101, 'VEN', 2006, 4, 3.1),
	(52055, 55, 'GRN', 52, 'TRI', 2006, 4, 3.1),
	(53055, 55, 'GRN', 53, 'BAR', 2006, 4, 3.1),
	(54055, 55, 'GRN', 54, 'DMA', 2006, 5, 3.1),
	(55057, 55, 'GRN', 57, 'SVG', 2006, 2, 3.1),
	(55058, 55, 'GRN', 58, 'AAB', 2006, 5, 3.1),
	(55060, 55, 'GRN', 60, 'SKN', 2006, 5, 3.1),
	(55101, 55, 'GRN', 101, 'VEN', 2006, 4, 3.1),
	(55110, 55, 'GRN', 110, 'GUY', 2006, 5, 3.1),
	(52056, 56, 'SLU', 52, 'TRI', 2006, 5, 3.1),
	(53056, 56, 'SLU', 53, 'BAR', 2006, 4, 3.1),
	(54056, 56, 'SLU', 54, 'DMA', 2006, 4, 3.1),
	(56057, 56, 'SLU', 57, 'SVG', 2006, 3, 3.1),
	(56058, 56, 'SLU', 58, 'AAB', 2006, 5, 3.1),
	(56060, 56, 'SLU', 60, 'SKN', 2006, 5, 3.1),
	(56101, 56, 'SLU', 101, 'VEN', 2006, 5, 3.1),
	(56110, 56, 'SLU', 110, 'GUY', 2006, 5, 3.1),
	(52057, 57, 'SVG', 52, 'TRI', 2006, 4, 3.1),
	(53057, 57, 'SVG', 53, 'BAR', 2006, 4, 3.1),
	(54057, 57, 'SVG', 54, 'DMA', 2006, 5, 3.1),
	(55057, 57, 'SVG', 55, 'GRN', 2006, 2, 3.1),
	(56057, 57, 'SVG', 56, 'SLU', 2006, 3, 3.1),
	(57058, 57, 'SVG', 58, 'AAB', 2006, 5, 3.1),
	(57060, 57, 'SVG', 60, 'SKN', 2006, 5, 3.1),
	(57101, 57, 'SVG', 101, 'VEN', 2006, 4, 3.1),
	(57110, 57, 'SVG', 110, 'GUY', 2006, 5, 3.1),
	(53058, 58, 'AAB', 53, 'BAR', 2006, 5, 3.1),
	(55058, 58, 'AAB', 55, 'GRN', 2006, 5, 3.1),
	(56058, 58, 'AAB', 56, 'SLU', 2006, 5, 3.1),
	(57058, 58, 'AAB', 57, 'SVG', 2006, 5, 3.1),
	(58060, 58, 'AAB', 60, 'SKN', 2006, 3, 3.1),
	(58101, 58, 'AAB', 101, 'VEN', 2006, 4, 3.1),
	(42060, 60, 'SKN', 42, 'DOM', 2006, 5, 3.1),
	(54060, 60, 'SKN', 54, 'DMA', 2006, 5, 3.1),
	(55060, 60, 'SKN', 55, 'GRN', 2006, 5, 3.1),
	(56060, 60, 'SKN', 56, 'SLU', 2006, 5, 3.1),
	(57060, 60, 'SKN', 57, 'SVG', 2006, 5, 3.1),
	(58060, 60, 'SKN', 58, 'AAB', 2006, 3, 3.1),
	(60101, 60, 'SKN', 101, 'VEN', 2006, 4, 3.1),
	(2070, 70, 'MEX', 2, 'USA', 2006, 1, 3.1),
	(40070, 70, 'MEX', 40, 'CUB', 2006, 4, 3.1),
	(70080, 70, 'MEX', 80, 'BLZ', 2006, 1, 3.1),
	(70090, 70, 'MEX', 90, 'GUA', 2006, 1, 3.1),
	(70091, 70, 'MEX', 91, 'HON', 2006, 5, 3.1),
	(40080, 80, 'BLZ', 40, 'CUB', 2006, 5, 3.1),
	(70080, 80, 'BLZ', 70, 'MEX', 2006, 1, 3.1),
	(80090, 80, 'BLZ', 90, 'GUA', 2006, 1, 3.1),
	(80091, 80, 'BLZ', 91, 'HON', 2006, 4, 3.1),
	(70090, 90, 'GUA', 70, 'MEX', 2006, 1, 3.1),
	(80090, 90, 'GUA', 80, 'BLZ', 2006, 1, 3.1),
	(90091, 90, 'GUA', 91, 'HON', 2006, 1, 3.1),
	(90092, 90, 'GUA', 92, 'SAL', 2006, 1, 3.1),
	(90093, 90, 'GUA', 93, 'NIC', 2006, 5, 3.1),
	(90094, 90, 'GUA', 94, 'COS', 2006, 5, 3.1),
	(40091, 91, 'HON', 40, 'CUB', 2006, 5, 3.1),
	(51091, 91, 'HON', 51, 'JAM', 2006, 5, 3.1),
	(70091, 91, 'HON', 70, 'MEX', 2006, 5, 3.1),
	(80091, 91, 'HON', 80, 'BLZ', 2006, 4, 3.1),
	(90091, 91, 'HON', 90, 'GUA', 2006, 1, 3.1),
	(91092, 91, 'HON', 92, 'SAL', 2006, 1, 3.1),
	(91093, 91, 'HON', 93, 'NIC', 2006, 1, 3.1),
	(90092, 92, 'SAL', 90, 'GUA', 2006, 1, 3.1),
	(91092, 92, 'SAL', 91, 'HON', 2006, 1, 3.1),
	(92093, 92, 'SAL', 93, 'NIC', 2006, 3, 3.1),
	(92094, 92, 'SAL', 94, 'COS', 2006, 5, 3.1),
	(51093, 93, 'NIC', 51, 'JAM', 2006, 5, 3.1),
	(90093, 93, 'NIC', 90, 'GUA', 2006, 5, 3.1),
	(91093, 93, 'NIC', 91, 'HON', 2006, 1, 3.1),
	(92093, 93, 'NIC', 92, 'SAL', 2006, 3, 3.1),
	(93094, 93, 'NIC', 94, 'COS', 2006, 1, 3.1),
	(93095, 93, 'NIC', 95, 'PAN', 2006, 5, 3.1),
	(93100, 93, 'NIC', 100, 'COL', 2006, 4, 3.1),
	(90094, 94, 'COS', 90, 'GUA', 2006, 5, 3.1),
	(92094, 94, 'COS', 92, 'SAL', 2006, 5, 3.1),
	(93094, 94, 'COS', 93, 'NIC', 2006, 1, 3.1),
	(94095, 94, 'COS', 95, 'PAN', 2006, 1, 3.1),
	(94100, 94, 'COS', 100, 'COL', 2006, 4, 3.1),
	(93095, 95, 'PAN', 93, 'NIC', 2006, 5, 3.1),
	(94095, 95, 'PAN', 94, 'COS', 2006, 1, 3.1),
	(95100, 95, 'PAN', 100, 'COL', 2006, 1, 3.1),
	(41100, 100, 'COL', 41, 'HAI', 2006, 5, 3.1),
	(42100, 100, 'COL', 42, 'DOM', 2006, 5, 3.1),
	(51100, 100, 'COL', 51, 'JAM', 2006, 5, 3.1),
	(93100, 100, 'COL', 93, 'NIC', 2006, 4, 3.1),
	(94100, 100, 'COL', 94, 'COS', 2006, 4, 3.1),
	(95100, 100, 'COL', 95, 'PAN', 2006, 1, 3.1),
	(100101, 100, 'COL', 101, 'VEN', 2006, 1, 3.1),
	(100130, 100, 'COL', 130, 'ECU', 2006, 1, 3.1),
	(100135, 100, 'COL', 135, 'PER', 2006, 1, 3.1),
	(100140, 100, 'COL', 140, 'BRA', 2006, 1, 3.1),
	(42101, 101, 'VEN', 42, 'DOM', 2006, 5, 3.1),
	(52101, 101, 'VEN', 52, 'TRI', 2006, 3, 3.1),
	(53101, 101, 'VEN', 53, 'BAR', 2006, 5, 3.1),
	(54101, 101, 'VEN', 54, 'DMA', 2006, 4, 3.1),
	(55101, 101, 'VEN', 55, 'GRN', 2006, 4, 3.1),
	(56101, 101, 'VEN', 56, 'SLU', 2006, 5, 3.1),
	(57101, 101, 'VEN', 57, 'SVG', 2006, 4, 3.1),
	(58101, 101, 'VEN', 58, 'AAB', 2006, 4, 3.1),
	(60101, 101, 'VEN', 60, 'SKN', 2006, 4, 3.1),
	(100101, 101, 'VEN', 100, 'COL', 2006, 1, 3.1),
	(101110, 101, 'VEN', 110, 'GUY', 2006, 1, 3.1),
	(101140, 101, 'VEN', 140, 'BRA', 2006, 1, 3.1),
	(52110, 110, 'GUY', 52, 'TRI', 2006, 4, 3.1),
	(53110, 110, 'GUY', 53, 'BAR', 2006, 5, 3.1),
	(55110, 110, 'GUY', 55, 'GRN', 2006, 5, 3.1),
	(56110, 110, 'GUY', 56, 'SLU', 2006, 5, 3.1),
	(57110, 110, 'GUY', 57, 'SVG', 2006, 5, 3.1),
	(101110, 110, 'GUY', 101, 'VEN', 2006, 1, 3.1),
	(110115, 110, 'GUY', 115, 'SUR', 2006, 1, 3.1),
	(110140, 110, 'GUY', 140, 'BRA', 2006, 1, 3.1),
	(52115, 115, 'SUR', 52, 'TRI', 2006, 5, 3.1),
	(110115, 115, 'SUR', 110, 'GUY', 2006, 1, 3.1),
	(115140, 115, 'SUR', 140, 'BRA', 2006, 1, 3.1),
	(100130, 130, 'ECU', 100, 'COL', 2006, 1, 3.1),
	(130135, 130, 'ECU', 135, 'PER', 2006, 1, 3.1),
	(100135, 135, 'PER', 100, 'COL', 2006, 1, 3.1),
	(130135, 135, 'PER', 130, 'ECU', 2006, 1, 3.1),
	(135140, 135, 'PER', 140, 'BRA', 2006, 1, 3.1),
	(135145, 135, 'PER', 145, 'BOL', 2006, 1, 3.1),
	(135155, 135, 'PER', 155, 'CHL', 2006, 1, 3.1),
	(100140, 140, 'BRA', 100, 'COL', 2006, 1, 3.1),
	(101140, 140, 'BRA', 101, 'VEN', 2006, 1, 3.1),
	(110140, 140, 'BRA', 110, 'GUY', 2006, 1, 3.1),
	(115140, 140, 'BRA', 115, 'SUR', 2006, 1, 3.1),
	(135140, 140, 'BRA', 135, 'PER', 2006, 1, 3.1),
	(140145, 140, 'BRA', 145, 'BOL', 2006, 1, 3.1),
	(140150, 140, 'BRA', 150, 'PAR', 2006, 1, 3.1),
	(140160, 140, 'BRA', 160, 'ARG', 2006, 1, 3.1),
	(140165, 140, 'BRA', 165, 'URU', 2006, 1, 3.1),
	(135145, 145, 'BOL', 135, 'PER', 2006, 1, 3.1),
	(140145, 145, 'BOL', 140, 'BRA', 2006, 1, 3.1),
	(145150, 145, 'BOL', 150, 'PAR', 2006, 1, 3.1),
	(145155, 145, 'BOL', 155, 'CHL', 2006, 1, 3.1),
	(145160, 145, 'BOL', 160, 'ARG', 2006, 1, 3.1),
	(140150, 150, 'PAR', 140, 'BRA', 2006, 1, 3.1),
	(145150, 150, 'PAR', 145, 'BOL', 2006, 1, 3.1),
	(150160, 150, 'PAR', 160, 'ARG', 2006, 1, 3.1),
	(135155, 155, 'CHL', 135, 'PER', 2006, 1, 3.1),
	(145155, 155, 'CHL', 145, 'BOL', 2006, 1, 3.1),
	(155160, 155, 'CHL', 160, 'ARG', 2006, 1, 3.1),
	(140160, 160, 'ARG', 140, 'BRA', 2006, 1, 3.1),
	(145160, 160, 'ARG', 145, 'BOL', 2006, 1, 3.1),
	(150160, 160, 'ARG', 150, 'PAR', 2006, 1, 3.1),
	(155160, 160, 'ARG', 155, 'CHL', 2006, 1, 3.1),
	(160165, 160, 'ARG', 165, 'URU', 2006, 1, 3.1),
	(140165, 165, 'URU', 140, 'BRA', 2006, 1, 3.1),
	(160165, 165, 'URU', 160, 'ARG', 2006, 1, 3.1),
	(200205, 200, 'UKG', 205, 'IRE', 2006, 1, 3.1),
	(200210, 200, 'UKG', 210, 'NTH', 2006, 4, 3.1),
	(200211, 200, 'UKG', 211, 'BEL', 2006, 4, 3.1),
	(200220, 200, 'UKG', 220, 'FRN', 2006, 3, 3.1),
	(200255, 200, 'UKG', 255, 'GMY', 2006, 5, 3.1),
	(200385, 200, 'UKG', 385, 'NOR', 2006, 5, 3.1),
	(200390, 200, 'UKG', 390, 'DEN', 2006, 5, 3.1),
	(200205, 205, 'IRE', 200, 'UKG', 2006, 1, 3.1),
	(205220, 205, 'IRE', 220, 'FRN', 2006, 5, 3.1),
	(200210, 210, 'NTH', 200, 'UKG', 2006, 4, 3.1),
	(210211, 210, 'NTH', 211, 'BEL', 2006, 1, 3.1),
	(210220, 210, 'NTH', 220, 'FRN', 2006, 5, 3.1),
	(210255, 210, 'NTH', 255, 'GMY', 2006, 1, 3.1),
	(210385, 210, 'NTH', 385, 'NOR', 2006, 5, 3.1),
	(210390, 210, 'NTH', 390, 'DEN', 2006, 4, 3.1),
	(200211, 211, 'BEL', 200, 'UKG', 2006, 4, 3.1),
	(210211, 211, 'BEL', 210, 'NTH', 2006, 1, 3.1),
	(211212, 211, 'BEL', 212, 'LUX', 2006, 1, 3.1),
	(211220, 211, 'BEL', 220, 'FRN', 2006, 1, 3.1),
	(211255, 211, 'BEL', 255, 'GMY', 2006, 1, 3.1),
	(211390, 211, 'BEL', 390, 'DEN', 2006, 5, 3.1),
	(211212, 212, 'LUX', 211, 'BEL', 2006, 1, 3.1),
	(212220, 212, 'LUX', 220, 'FRN', 2006, 1, 3.1),
	(212255, 212, 'LUX', 255, 'GMY', 2006, 1, 3.1),
	(200220, 220, 'FRN', 200, 'UKG', 2006, 3, 3.1),
	(205220, 220, 'FRN', 205, 'IRE', 2006, 5, 3.1),
	(210220, 220, 'FRN', 210, 'NTH', 2006, 5, 3.1),
	(211220, 220, 'FRN', 211, 'BEL', 2006, 1, 3.1),
	(212220, 220, 'FRN', 212, 'LUX', 2006, 1, 3.1),
	(220221, 220, 'FRN', 221, 'MNC', 2006, 1, 3.1),
	(220225, 220, 'FRN', 225, 'SWZ', 2006, 1, 3.1),
	(220230, 220, 'FRN', 230, 'SPN', 2006, 1, 3.1),
	(220232, 220, 'FRN', 232, 'AND', 2006, 1, 3.1),
	(220255, 220, 'FRN', 255, 'GMY', 2006, 1, 3.1),
	(220325, 220, 'FRN', 325, 'ITA', 2006, 1, 3.1),
	(220390, 220, 'FRN', 390, 'DEN', 2006, 5, 3.1),
	(220615, 220, 'FRN', 615, 'ALG', 2006, 5, 3.1),
	(220616, 220, 'FRN', 616, 'TUN', 2006, 5, 3.1),
	(220221, 221, 'MNC', 220, 'FRN', 2006, 1, 3.1),
	(221230, 221, 'MNC', 230, 'SPN', 2006, 5, 3.1),
	(221325, 221, 'MNC', 325, 'ITA', 2006, 4, 3.1),
	(223225, 223, 'LIE', 225, 'SWZ', 2006, 1, 3.1),
	(223305, 223, 'LIE', 305, 'AUS', 2006, 1, 3.1),
	(220225, 225, 'SWZ', 220, 'FRN', 2006, 1, 3.1),
	(223225, 225, 'SWZ', 223, 'LIE', 2006, 1, 3.1),
	(225255, 225, 'SWZ', 255, 'GMY', 2006, 1, 3.1),
	(225305, 225, 'SWZ', 305, 'AUS', 2006, 1, 3.1),
	(225325, 225, 'SWZ', 325, 'ITA', 2006, 1, 3.1),
	(220230, 230, 'SPN', 220, 'FRN', 2006, 1, 3.1),
	(221230, 230, 'SPN', 221, 'MNC', 2006, 5, 3.1),
	(230232, 230, 'SPN', 232, 'AND', 2006, 1, 3.1),
	(230235, 230, 'SPN', 235, 'POR', 2006, 1, 3.1),
	(230325, 230, 'SPN', 325, 'ITA', 2006, 5, 3.1),
	(230600, 230, 'SPN', 600, 'MOR', 2006, 1, 3.1),
	(230615, 230, 'SPN', 615, 'ALG', 2006, 4, 3.1),
	(230616, 230, 'SPN', 616, 'TUN', 2006, 5, 3.1),
	(220232, 232, 'AND', 220, 'FRN', 2006, 1, 3.1),
	(230232, 232, 'AND', 230, 'SPN', 2006, 1, 3.1),
	(230235, 235, 'POR', 230, 'SPN', 2006, 1, 3.1),
	(235600, 235, 'POR', 600, 'MOR', 2006, 4, 3.1),
	(200255, 255, 'GMY', 200, 'UKG', 2006, 5, 3.1),
	(210255, 255, 'GMY', 210, 'NTH', 2006, 1, 3.1),
	(211255, 255, 'GMY', 211, 'BEL', 2006, 1, 3.1),
	(212255, 255, 'GMY', 212, 'LUX', 2006, 1, 3.1),
	(220255, 255, 'GMY', 220, 'FRN', 2006, 1, 3.1),
	(225255, 255, 'GMY', 225, 'SWZ', 2006, 1, 3.1),
	(255290, 255, 'GMY', 290, 'POL', 2006, 1, 3.1),
	(255305, 255, 'GMY', 305, 'AUS', 2006, 1, 3.1),
	(255316, 255, 'GMY', 316, 'CZR', 2006, 1, 3.1),
	(255365, 255, 'GMY', 365, 'USR', 2006, 5, 3.1),
	(255366, 255, 'GMY', 366, 'EST', 2006, 5, 3.1),
	(255367, 255, 'GMY', 367, 'LAT', 2006, 5, 3.1),
	(255368, 255, 'GMY', 368, 'LIT', 2006, 5, 3.1),
	(255380, 255, 'GMY', 380, 'SWD', 2006, 4, 3.1),
	(255385, 255, 'GMY', 385, 'NOR', 2006, 5, 3.1),
	(255390, 255, 'GMY', 390, 'DEN', 2006, 1, 3.1),
	(255290, 290, 'POL', 255, 'GMY', 2006, 1, 3.1),
	(290316, 290, 'POL', 316, 'CZR', 2006, 1, 3.1),
	(290317, 290, 'POL', 317, 'SLO', 2006, 1, 3.1),
	(290365, 290, 'POL', 365, 'USR', 2006, 1, 3.1),
	(290366, 290, 'POL', 366, 'EST', 2006, 5, 3.1),
	(290367, 290, 'POL', 367, 'LAT', 2006, 4, 3.1),
	(290368, 290, 'POL', 368, 'LIT', 2006, 1, 3.1),
	(290369, 290, 'POL', 369, 'UKR', 2006, 1, 3.1),
	(290370, 290, 'POL', 370, 'BLR', 2006, 1, 3.1),
	(290375, 290, 'POL', 375, 'FIN', 2006, 5, 3.1),
	(290380, 290, 'POL', 380, 'SWD', 2006, 4, 3.1),
	(290390, 290, 'POL', 390, 'DEN', 2006, 4, 3.1),
	(223305, 305, 'AUS', 223, 'LIE', 2006, 1, 3.1),
	(225305, 305, 'AUS', 225, 'SWZ', 2006, 1, 3.1),
	(255305, 305, 'AUS', 255, 'GMY', 2006, 1, 3.1),
	(305310, 305, 'AUS', 310, 'HUN', 2006, 1, 3.1),
	(305316, 305, 'AUS', 316, 'CZR', 2006, 1, 3.1),
	(305317, 305, 'AUS', 317, 'SLO', 2006, 1, 3.1),
	(305325, 305, 'AUS', 325, 'ITA', 2006, 1, 3.1),
	(305349, 305, 'AUS', 349, 'SLV', 2006, 1, 3.1),
	(305310, 310, 'HUN', 305, 'AUS', 2006, 1, 3.1),
	(310317, 310, 'HUN', 317, 'SLO', 2006, 1, 3.1),
	(310344, 310, 'HUN', 344, 'CRO', 2006, 1, 3.1),
	(310345, 310, 'HUN', 345, 'YUG', 2006, 1, 3.1),
	(310349, 310, 'HUN', 349, 'SLV', 2006, 1, 3.1),
	(310360, 310, 'HUN', 360, 'RUM', 2006, 1, 3.1),
	(310369, 310, 'HUN', 369, 'UKR', 2006, 1, 3.1),
	(255316, 316, 'CZR', 255, 'GMY', 2006, 1, 3.1),
	(290316, 316, 'CZR', 290, 'POL', 2006, 1, 3.1),
	(305316, 316, 'CZR', 305, 'AUS', 2006, 1, 3.1),
	(316317, 316, 'CZR', 317, 'SLO', 2006, 1, 3.1),
	(290317, 317, 'SLO', 290, 'POL', 2006, 1, 3.1),
	(305317, 317, 'SLO', 305, 'AUS', 2006, 1, 3.1),
	(310317, 317, 'SLO', 310, 'HUN', 2006, 1, 3.1),
	(316317, 317, 'SLO', 316, 'CZR', 2006, 1, 3.1),
	(317369, 317, 'SLO', 369, 'UKR', 2006, 1, 3.1),
	(220325, 325, 'ITA', 220, 'FRN', 2006, 1, 3.1),
	(221325, 325, 'ITA', 221, 'MNC', 2006, 4, 3.1),
	(225325, 325, 'ITA', 225, 'SWZ', 2006, 1, 3.1),
	(230325, 325, 'ITA', 230, 'SPN', 2006, 5, 3.1),
	(305325, 325, 'ITA', 305, 'AUS', 2006, 1, 3.1),
	(325331, 325, 'ITA', 331, 'SNM', 2006, 1, 3.1),
	(325338, 325, 'ITA', 338, 'MLT', 2006, 4, 3.1),
	(325339, 325, 'ITA', 339, 'ALB', 2006, 4, 3.1),
	(325344, 325, 'ITA', 344, 'CRO', 2006, 3, 3.1),
	(325345, 325, 'ITA', 345, 'YUG', 2006, 4, 3.1),
	(325348, 325, 'ITA', 348, 'MTG', 2006, 4, 3.1),
	(325349, 325, 'ITA', 349, 'SLV', 2006, 1, 3.1),
	(325350, 325, 'ITA', 350, 'GRC', 2006, 4, 3.1),
	(325615, 325, 'ITA', 615, 'ALG', 2006, 4, 3.1),
	(325616, 325, 'ITA', 616, 'TUN', 2006, 4, 3.1),
	(325620, 325, 'ITA', 620, 'LIB', 2006, 5, 3.1),
	(325331, 331, 'SNM', 325, 'ITA', 2006, 1, 3.1),
	(325338, 338, 'MLT', 325, 'ITA', 2006, 4, 3.1),
	(338339, 338, 'MLT', 339, 'ALB', 2006, 5, 3.1),
	(338350, 338, 'MLT', 350, 'GRC', 2006, 5, 3.1),
	(338616, 338, 'MLT', 616, 'TUN', 2006, 5, 3.1),
	(338620, 338, 'MLT', 620, 'LIB', 2006, 5, 3.1),
	(325339, 339, 'ALB', 325, 'ITA', 2006, 4, 3.1),
	(338339, 339, 'ALB', 338, 'MLT', 2006, 5, 3.1),
	(339343, 339, 'ALB', 343, 'MAC', 2006, 1, 3.1),
	(339344, 339, 'ALB', 344, 'CRO', 2006, 4, 3.1),
	(339345, 339, 'ALB', 345, 'YUG', 2006, 1, 3.1),
	(339348, 339, 'ALB', 348, 'MTG', 2006, 1, 3.1),
	(339350, 339, 'ALB', 350, 'GRC', 2006, 1, 3.1),
	(339343, 343, 'MAC', 339, 'ALB', 2006, 1, 3.1),
	(343345, 343, 'MAC', 345, 'YUG', 2006, 1, 3.1),
	(343350, 343, 'MAC', 350, 'GRC', 2006, 1, 3.1),
	(343355, 343, 'MAC', 355, 'BUL', 2006, 1, 3.1),
	(310344, 344, 'CRO', 310, 'HUN', 2006, 1, 3.1),
	(325344, 344, 'CRO', 325, 'ITA', 2006, 3, 3.1),
	(339344, 344, 'CRO', 339, 'ALB', 2006, 4, 3.1),
	(344345, 344, 'CRO', 345, 'YUG', 2006, 1, 3.1),
	(344346, 344, 'CRO', 346, 'BOS', 2006, 1, 3.1),
	(344348, 344, 'CRO', 348, 'MTG', 2006, 1, 3.1),
	(344349, 344, 'CRO', 349, 'SLV', 2006, 1, 3.1),
	(344350, 344, 'CRO', 350, 'GRC', 2006, 5, 3.1),
	(310345, 345, 'YUG', 310, 'HUN', 2006, 1, 3.1),
	(325345, 345, 'YUG', 325, 'ITA', 2006, 4, 3.1),
	(339345, 345, 'YUG', 339, 'ALB', 2006, 1, 3.1),
	(343345, 345, 'YUG', 343, 'MAC', 2006, 1, 3.1),
	(344345, 345, 'YUG', 344, 'CRO', 2006, 1, 3.1),
	(345346, 345, 'YUG', 346, 'BOS', 2006, 1, 3.1),
	(345348, 345, 'YUG', 348, 'MTG', 2006, 1, 3.1),
	(345355, 345, 'YUG', 355, 'BUL', 2006, 1, 3.1),
	(345360, 345, 'YUG', 360, 'RUM', 2006, 1, 3.1),
	(344346, 346, 'BOS', 344, 'CRO', 2006, 1, 3.1),
	(345346, 346, 'BOS', 345, 'YUG', 2006, 1, 3.1),
	(346348, 346, 'BOS', 348, 'MTG', 2006, 1, 3.1),
	(325348, 348, 'MTG', 325, 'ITA', 2006, 4, 3.1),
	(339348, 348, 'MTG', 339, 'ALB', 2006, 1, 3.1),
	(344348, 348, 'MTG', 344, 'CRO', 2006, 1, 3.1),
	(345348, 348, 'MTG', 345, 'YUG', 2006, 1, 3.1),
	(346348, 348, 'MTG', 346, 'BOS', 2006, 1, 3.1),
	(305349, 349, 'SLV', 305, 'AUS', 2006, 1, 3.1),
	(310349, 349, 'SLV', 310, 'HUN', 2006, 1, 3.1),
	(325349, 349, 'SLV', 325, 'ITA', 2006, 1, 3.1),
	(344349, 349, 'SLV', 344, 'CRO', 2006, 1, 3.1),
	(325350, 350, 'GRC', 325, 'ITA', 2006, 4, 3.1),
	(338350, 350, 'GRC', 338, 'MLT', 2006, 5, 3.1),
	(339350, 350, 'GRC', 339, 'ALB', 2006, 1, 3.1),
	(343350, 350, 'GRC', 343, 'MAC', 2006, 1, 3.1),
	(344350, 350, 'GRC', 344, 'CRO', 2006, 5, 3.1),
	(350352, 350, 'GRC', 352, 'CYP', 2006, 5, 3.1),
	(350355, 350, 'GRC', 355, 'BUL', 2006, 1, 3.1),
	(350620, 350, 'GRC', 620, 'LIB', 2006, 5, 3.1),
	(350640, 350, 'GRC', 640, 'TUR', 2006, 1, 3.1),
	(350651, 350, 'GRC', 651, 'EGY', 2006, 5, 3.1),
	(350352, 352, 'CYP', 350, 'GRC', 2006, 5, 3.1),
	(352640, 352, 'CYP', 640, 'TUR', 2006, 1, 3.1),
	(352651, 352, 'CYP', 651, 'EGY', 2006, 5, 3.1),
	(352652, 352, 'CYP', 652, 'SYR', 2006, 4, 3.1),
	(352660, 352, 'CYP', 660, 'LEB', 2006, 4, 3.1),
	(352666, 352, 'CYP', 666, 'ISR', 2006, 4, 3.1),
	(343355, 355, 'BUL', 343, 'MAC', 2006, 1, 3.1),
	(345355, 355, 'BUL', 345, 'YUG', 2006, 1, 3.1),
	(350355, 355, 'BUL', 350, 'GRC', 2006, 1, 3.1),
	(355360, 355, 'BUL', 360, 'RUM', 2006, 1, 3.1),
	(355369, 355, 'BUL', 369, 'UKR', 2006, 5, 3.1),
	(355640, 355, 'BUL', 640, 'TUR', 2006, 1, 3.1),
	(359360, 359, 'MLD', 360, 'RUM', 2006, 1, 3.1),
	(359369, 359, 'MLD', 369, 'UKR', 2006, 1, 3.1),
	(310360, 360, 'RUM', 310, 'HUN', 2006, 1, 3.1),
	(345360, 360, 'RUM', 345, 'YUG', 2006, 1, 3.1),
	(355360, 360, 'RUM', 355, 'BUL', 2006, 1, 3.1),
	(359360, 360, 'RUM', 359, 'MLD', 2006, 1, 3.1),
	(360369, 360, 'RUM', 369, 'UKR', 2006, 1, 3.1),
	(360640, 360, 'RUM', 640, 'TUR', 2006, 5, 3.1),
	(2365, 365, 'USR', 2, 'USA', 2006, 2, 3.1),
	(255365, 365, 'USR', 255, 'GMY', 2006, 5, 3.1),
	(290365, 365, 'USR', 290, 'POL', 2006, 1, 3.1),
	(365366, 365, 'USR', 366, 'EST', 2006, 1, 3.1),
	(365367, 365, 'USR', 367, 'LAT', 2006, 1, 3.1),
	(365368, 365, 'USR', 368, 'LIT', 2006, 1, 3.1),
	(365369, 365, 'USR', 369, 'UKR', 2006, 1, 3.1),
	(365370, 365, 'USR', 370, 'BLR', 2006, 1, 3.1),
	(365372, 365, 'USR', 372, 'GRG', 2006, 1, 3.1),
	(365373, 365, 'USR', 373, 'AZE', 2006, 1, 3.1),
	(365375, 365, 'USR', 375, 'FIN', 2006, 1, 3.1),
	(365380, 365, 'USR', 380, 'SWD', 2006, 4, 3.1),
	(365385, 365, 'USR', 385, 'NOR', 2006, 1, 3.1),
	(365390, 365, 'USR', 390, 'DEN', 2006, 5, 3.1),
	(365640, 365, 'USR', 640, 'TUR', 2006, 5, 3.1),
	(365701, 365, 'USR', 701, 'TKM', 2006, 5, 3.1),
	(365705, 365, 'USR', 705, 'KZK', 2006, 1, 3.1),
	(365710, 365, 'USR', 710, 'CHN', 2006, 1, 3.1),
	(365712, 365, 'USR', 712, 'MON', 2006, 1, 3.1),
	(365731, 365, 'USR', 731, 'PRK', 2006, 1, 3.1),
	(365732, 365, 'USR', 732, 'ROK', 2006, 5, 3.1),
	(365740, 365, 'USR', 740, 'JPN', 2006, 2, 3.1),
	(255366, 366, 'EST', 255, 'GMY', 2006, 5, 3.1),
	(290366, 366, 'EST', 290, 'POL', 2006, 5, 3.1),
	(365366, 366, 'EST', 365, 'USR', 2006, 1, 3.1),
	(366367, 366, 'EST', 367, 'LAT', 2006, 1, 3.1),
	(366375, 366, 'EST', 375, 'FIN', 2006, 3, 3.1),
	(366380, 366, 'EST', 380, 'SWD', 2006, 4, 3.1),
	(366390, 366, 'EST', 390, 'DEN', 2006, 5, 3.1),
	(255367, 367, 'LAT', 255, 'GMY', 2006, 5, 3.1),
	(290367, 367, 'LAT', 290, 'POL', 2006, 4, 3.1),
	(365367, 367, 'LAT', 365, 'USR', 2006, 1, 3.1),
	(366367, 367, 'LAT', 366, 'EST', 2006, 1, 3.1),
	(367368, 367, 'LAT', 368, 'LIT', 2006, 1, 3.1),
	(367370, 367, 'LAT', 370, 'BLR', 2006, 1, 3.1),
	(367375, 367, 'LAT', 375, 'FIN', 2006, 5, 3.1),
	(367380, 367, 'LAT', 380, 'SWD', 2006, 4, 3.1),
	(367390, 367, 'LAT', 390, 'DEN', 2006, 5, 3.1),
	(255368, 368, 'LIT', 255, 'GMY', 2006, 5, 3.1),
	(290368, 368, 'LIT', 290, 'POL', 2006, 1, 3.1),
	(365368, 368, 'LIT', 365, 'USR', 2006, 1, 3.1),
	(367368, 368, 'LIT', 367, 'LAT', 2006, 1, 3.1),
	(368370, 368, 'LIT', 370, 'BLR', 2006, 1, 3.1),
	(368375, 368, 'LIT', 375, 'FIN', 2006, 5, 3.1),
	(368380, 368, 'LIT', 380, 'SWD', 2006, 4, 3.1),
	(368390, 368, 'LIT', 390, 'DEN', 2006, 5, 3.1),
	(290369, 369, 'UKR', 290, 'POL', 2006, 1, 3.1),
	(310369, 369, 'UKR', 310, 'HUN', 2006, 1, 3.1),
	(317369, 369, 'UKR', 317, 'SLO', 2006, 1, 3.1),
	(355369, 369, 'UKR', 355, 'BUL', 2006, 5, 3.1),
	(359369, 369, 'UKR', 359, 'MLD', 2006, 1, 3.1),
	(360369, 369, 'UKR', 360, 'RUM', 2006, 1, 3.1),
	(365369, 369, 'UKR', 365, 'USR', 2006, 1, 3.1),
	(369370, 369, 'UKR', 370, 'BLR', 2006, 1, 3.1),
	(369372, 369, 'UKR', 372, 'GRG', 2006, 5, 3.1),
	(369640, 369, 'UKR', 640, 'TUR', 2006, 5, 3.1),
	(290370, 370, 'BLR', 290, 'POL', 2006, 1, 3.1),
	(365370, 370, 'BLR', 365, 'USR', 2006, 1, 3.1),
	(367370, 370, 'BLR', 367, 'LAT', 2006, 1, 3.1),
	(368370, 370, 'BLR', 368, 'LIT', 2006, 1, 3.1),
	(369370, 370, 'BLR', 369, 'UKR', 2006, 1, 3.1),
	(371372, 371, 'ARM', 372, 'GRG', 2006, 1, 3.1),
	(371373, 371, 'ARM', 373, 'AZE', 2006, 1, 3.1),
	(371630, 371, 'ARM', 630, 'IRN', 2006, 1, 3.1),
	(371640, 371, 'ARM', 640, 'TUR', 2006, 1, 3.1),
	(365372, 372, 'GRG', 365, 'USR', 2006, 1, 3.1),
	(369372, 372, 'GRG', 369, 'UKR', 2006, 5, 3.1),
	(371372, 372, 'GRG', 371, 'ARM', 2006, 1, 3.1),
	(372373, 372, 'GRG', 373, 'AZE', 2006, 1, 3.1),
	(372640, 372, 'GRG', 640, 'TUR', 2006, 1, 3.1),
	(365373, 373, 'AZE', 365, 'USR', 2006, 1, 3.1),
	(371373, 373, 'AZE', 371, 'ARM', 2006, 1, 3.1),
	(372373, 373, 'AZE', 372, 'GRG', 2006, 1, 3.1),
	(373630, 373, 'AZE', 630, 'IRN', 2006, 1, 3.1),
	(373640, 373, 'AZE', 640, 'TUR', 2006, 1, 3.1),
	(373701, 373, 'AZE', 701, 'TKM', 2006, 4, 3.1),
	(373705, 373, 'AZE', 705, 'KZK', 2006, 4, 3.1),
	(290375, 375, 'FIN', 290, 'POL', 2006, 5, 3.1),
	(365375, 375, 'FIN', 365, 'USR', 2006, 1, 3.1),
	(366375, 375, 'FIN', 366, 'EST', 2006, 3, 3.1),
	(367375, 375, 'FIN', 367, 'LAT', 2006, 5, 3.1),
	(368375, 375, 'FIN', 368, 'LIT', 2006, 5, 3.1),
	(375380, 375, 'FIN', 380, 'SWD', 2006, 1, 3.1),
	(375385, 375, 'FIN', 385, 'NOR', 2006, 1, 3.1),
	(255380, 380, 'SWD', 255, 'GMY', 2006, 4, 3.1),
	(290380, 380, 'SWD', 290, 'POL', 2006, 4, 3.1),
	(365380, 380, 'SWD', 365, 'USR', 2006, 4, 3.1),
	(366380, 380, 'SWD', 366, 'EST', 2006, 4, 3.1),
	(367380, 380, 'SWD', 367, 'LAT', 2006, 4, 3.1),
	(368380, 380, 'SWD', 368, 'LIT', 2006, 4, 3.1),
	(375380, 380, 'SWD', 375, 'FIN', 2006, 1, 3.1),
	(380385, 380, 'SWD', 385, 'NOR', 2006, 1, 3.1),
	(380390, 380, 'SWD', 390, 'DEN', 2006, 2, 3.1),
	(200385, 385, 'NOR', 200, 'UKG', 2006, 5, 3.1),
	(210385, 385, 'NOR', 210, 'NTH', 2006, 5, 3.1),
	(255385, 385, 'NOR', 255, 'GMY', 2006, 5, 3.1),
	(365385, 385, 'NOR', 365, 'USR', 2006, 1, 3.1),
	(375385, 385, 'NOR', 375, 'FIN', 2006, 1, 3.1),
	(380385, 385, 'NOR', 380, 'SWD', 2006, 1, 3.1),
	(385390, 385, 'NOR', 390, 'DEN', 2006, 4, 3.1),
	(200390, 390, 'DEN', 200, 'UKG', 2006, 5, 3.1),
	(210390, 390, 'DEN', 210, 'NTH', 2006, 4, 3.1),
	(211390, 390, 'DEN', 211, 'BEL', 2006, 5, 3.1),
	(220390, 390, 'DEN', 220, 'FRN', 2006, 5, 3.1),
	(255390, 390, 'DEN', 255, 'GMY', 2006, 1, 3.1),
	(290390, 390, 'DEN', 290, 'POL', 2006, 4, 3.1),
	(365390, 390, 'DEN', 365, 'USR', 2006, 5, 3.1),
	(366390, 390, 'DEN', 366, 'EST', 2006, 5, 3.1),
	(367390, 390, 'DEN', 367, 'LAT', 2006, 5, 3.1),
	(368390, 390, 'DEN', 368, 'LIT', 2006, 5, 3.1),
	(380390, 390, 'DEN', 380, 'SWD', 2006, 2, 3.1),
	(385390, 390, 'DEN', 385, 'NOR', 2006, 4, 3.1),
	(402433, 402, 'CAP', 433, 'SEN', 2006, 5, 3.1),
	(403411, 403, 'STP', 411, 'EQG', 2006, 4, 3.1),
	(403471, 403, 'STP', 471, 'CAO', 2006, 5, 3.1),
	(403475, 403, 'STP', 475, 'NIG', 2006, 5, 3.1),
	(403481, 403, 'STP', 481, 'GAB', 2006, 4, 3.1),
	(404433, 404, 'GNB', 433, 'SEN', 2006, 1, 3.1),
	(404438, 404, 'GNB', 438, 'GUI', 2006, 1, 3.1),
	(403411, 411, 'EQG', 403, 'STP', 2006, 4, 3.1),
	(411471, 411, 'EQG', 471, 'CAO', 2006, 1, 3.1),
	(411475, 411, 'EQG', 475, 'NIG', 2006, 4, 3.1),
	(411481, 411, 'EQG', 481, 'GAB', 2006, 1, 3.1),
	(420433, 420, 'GAM', 433, 'SEN', 2006, 1, 3.1),
	(432433, 432, 'MLI', 433, 'SEN', 2006, 1, 3.1),
	(432435, 432, 'MLI', 435, 'MAA', 2006, 1, 3.1),
	(432436, 432, 'MLI', 436, 'NIR', 2006, 1, 3.1),
	(432437, 432, 'MLI', 437, 'CDI', 2006, 1, 3.1),
	(432438, 432, 'MLI', 438, 'GUI', 2006, 1, 3.1),
	(432439, 432, 'MLI', 439, 'BFO', 2006, 1, 3.1),
	(432615, 432, 'MLI', 615, 'ALG', 2006, 1, 3.1),
	(402433, 433, 'SEN', 402, 'CAP', 2006, 5, 3.1),
	(404433, 433, 'SEN', 404, 'GNB', 2006, 1, 3.1),
	(420433, 433, 'SEN', 420, 'GAM', 2006, 1, 3.1),
	(432433, 433, 'SEN', 432, 'MLI', 2006, 1, 3.1),
	(433435, 433, 'SEN', 435, 'MAA', 2006, 1, 3.1),
	(433438, 433, 'SEN', 438, 'GUI', 2006, 1, 3.1),
	(434436, 434, 'BEN', 436, 'NIR', 2006, 1, 3.1),
	(434439, 434, 'BEN', 439, 'BFO', 2006, 1, 3.1),
	(434452, 434, 'BEN', 452, 'GHA', 2006, 4, 3.1),
	(434461, 434, 'BEN', 461, 'TOG', 2006, 1, 3.1),
	(434475, 434, 'BEN', 475, 'NIG', 2006, 1, 3.1),
	(432435, 435, 'MAA', 432, 'MLI', 2006, 1, 3.1),
	(433435, 435, 'MAA', 433, 'SEN', 2006, 1, 3.1),
	(435600, 435, 'MAA', 600, 'MOR', 2006, 1, 3.1),
	(435615, 435, 'MAA', 615, 'ALG', 2006, 1, 3.1),
	(432436, 436, 'NIR', 432, 'MLI', 2006, 1, 3.1),
	(434436, 436, 'NIR', 434, 'BEN', 2006, 1, 3.1),
	(436439, 436, 'NIR', 439, 'BFO', 2006, 1, 3.1),
	(436471, 436, 'NIR', 471, 'CAO', 2006, 4, 3.1),
	(436475, 436, 'NIR', 475, 'NIG', 2006, 1, 3.1),
	(436483, 436, 'NIR', 483, 'CHA', 2006, 1, 3.1),
	(436615, 436, 'NIR', 615, 'ALG', 2006, 1, 3.1),
	(436620, 436, 'NIR', 620, 'LIB', 2006, 1, 3.1),
	(432437, 437, 'CDI', 432, 'MLI', 2006, 1, 3.1),
	(437438, 437, 'CDI', 438, 'GUI', 2006, 1, 3.1),
	(437439, 437, 'CDI', 439, 'BFO', 2006, 1, 3.1),
	(437450, 437, 'CDI', 450, 'LBR', 2006, 1, 3.1),
	(437452, 437, 'CDI', 452, 'GHA', 2006, 1, 3.1),
	(404438, 438, 'GUI', 404, 'GNB', 2006, 1, 3.1),
	(432438, 438, 'GUI', 432, 'MLI', 2006, 1, 3.1),
	(433438, 438, 'GUI', 433, 'SEN', 2006, 1, 3.1),
	(437438, 438, 'GUI', 437, 'CDI', 2006, 1, 3.1),
	(438450, 438, 'GUI', 450, 'LBR', 2006, 1, 3.1),
	(438451, 438, 'GUI', 451, 'SIE', 2006, 1, 3.1),
	(432439, 439, 'BFO', 432, 'MLI', 2006, 1, 3.1),
	(434439, 439, 'BFO', 434, 'BEN', 2006, 1, 3.1),
	(436439, 439, 'BFO', 436, 'NIR', 2006, 1, 3.1),
	(437439, 439, 'BFO', 437, 'CDI', 2006, 1, 3.1),
	(439452, 439, 'BFO', 452, 'GHA', 2006, 1, 3.1),
	(439461, 439, 'BFO', 461, 'TOG', 2006, 1, 3.1),
	(437450, 450, 'LBR', 437, 'CDI', 2006, 1, 3.1),
	(438450, 450, 'LBR', 438, 'GUI', 2006, 1, 3.1),
	(450451, 450, 'LBR', 451, 'SIE', 2006, 1, 3.1),
	(438451, 451, 'SIE', 438, 'GUI', 2006, 1, 3.1),
	(450451, 451, 'SIE', 450, 'LBR', 2006, 1, 3.1),
	(434452, 452, 'GHA', 434, 'BEN', 2006, 4, 3.1),
	(437452, 452, 'GHA', 437, 'CDI', 2006, 1, 3.1),
	(439452, 452, 'GHA', 439, 'BFO', 2006, 1, 3.1),
	(452461, 452, 'GHA', 461, 'TOG', 2006, 1, 3.1),
	(452475, 452, 'GHA', 475, 'NIG', 2006, 5, 3.1),
	(434461, 461, 'TOG', 434, 'BEN', 2006, 1, 3.1),
	(439461, 461, 'TOG', 439, 'BFO', 2006, 1, 3.1),
	(452461, 461, 'TOG', 452, 'GHA', 2006, 1, 3.1),
	(461475, 461, 'TOG', 475, 'NIG', 2006, 5, 3.1),
	(403471, 471, 'CAO', 403, 'STP', 2006, 5, 3.1),
	(411471, 471, 'CAO', 411, 'EQG', 2006, 1, 3.1),
	(436471, 471, 'CAO', 436, 'NIR', 2006, 4, 3.1),
	(471475, 471, 'CAO', 475, 'NIG', 2006, 1, 3.1),
	(471481, 471, 'CAO', 481, 'GAB', 2006, 1, 3.1),
	(471482, 471, 'CAO', 482, 'CEN', 2006, 1, 3.1),
	(471483, 471, 'CAO', 483, 'CHA', 2006, 1, 3.1),
	(471484, 471, 'CAO', 484, 'CON', 2006, 1, 3.1),
	(403475, 475, 'NIG', 403, 'STP', 2006, 5, 3.1),
	(411475, 475, 'NIG', 411, 'EQG', 2006, 4, 3.1),
	(434475, 475, 'NIG', 434, 'BEN', 2006, 1, 3.1),
	(436475, 475, 'NIG', 436, 'NIR', 2006, 1, 3.1),
	(452475, 475, 'NIG', 452, 'GHA', 2006, 5, 3.1),
	(461475, 475, 'NIG', 461, 'TOG', 2006, 5, 3.1),
	(471475, 475, 'NIG', 471, 'CAO', 2006, 1, 3.1),
	(475481, 475, 'NIG', 481, 'GAB', 2006, 5, 3.1),
	(475483, 475, 'NIG', 483, 'CHA', 2006, 3, 3.1),
	(403481, 481, 'GAB', 403, 'STP', 2006, 4, 3.1),
	(411481, 481, 'GAB', 411, 'EQG', 2006, 1, 3.1),
	(471481, 481, 'GAB', 471, 'CAO', 2006, 1, 3.1),
	(475481, 481, 'GAB', 475, 'NIG', 2006, 5, 3.1),
	(481484, 481, 'GAB', 484, 'CON', 2006, 1, 3.1),
	(481540, 481, 'GAB', 540, 'ANG', 2006, 5, 3.1),
	(471482, 482, 'CEN', 471, 'CAO', 2006, 1, 3.1),
	(482483, 482, 'CEN', 483, 'CHA', 2006, 1, 3.1),
	(482484, 482, 'CEN', 484, 'CON', 2006, 1, 3.1),
	(482490, 482, 'CEN', 490, 'DRC', 2006, 1, 3.1),
	(482625, 482, 'CEN', 625, 'SUD', 2006, 1, 3.1),
	(436483, 483, 'CHA', 436, 'NIR', 2006, 1, 3.1),
	(471483, 483, 'CHA', 471, 'CAO', 2006, 1, 3.1),
	(475483, 483, 'CHA', 475, 'NIG', 2006, 3, 3.1),
	(482483, 483, 'CHA', 482, 'CEN', 2006, 1, 3.1),
	(483620, 483, 'CHA', 620, 'LIB', 2006, 1, 3.1),
	(483625, 483, 'CHA', 625, 'SUD', 2006, 1, 3.1),
	(471484, 484, 'CON', 471, 'CAO', 2006, 1, 3.1),
	(481484, 484, 'CON', 481, 'GAB', 2006, 1, 3.1),
	(482484, 484, 'CON', 482, 'CEN', 2006, 1, 3.1),
	(484490, 484, 'CON', 490, 'DRC', 2006, 1, 3.1),
	(484540, 484, 'CON', 540, 'ANG', 2006, 1, 3.1),
	(482490, 490, 'DRC', 482, 'CEN', 2006, 1, 3.1),
	(484490, 490, 'DRC', 484, 'CON', 2006, 1, 3.1),
	(490500, 490, 'DRC', 500, 'UGA', 2006, 1, 3.1),
	(490510, 490, 'DRC', 510, 'TAZ', 2006, 3, 3.1),
	(490516, 490, 'DRC', 516, 'BUI', 2006, 1, 3.1),
	(490517, 490, 'DRC', 517, 'RWA', 2006, 1, 3.1),
	(490540, 490, 'DRC', 540, 'ANG', 2006, 1, 3.1),
	(490551, 490, 'DRC', 551, 'ZAM', 2006, 1, 3.1),
	(490625, 490, 'DRC', 625, 'SUD', 2006, 1, 3.1),
	(490500, 500, 'UGA', 490, 'DRC', 2006, 1, 3.1),
	(500501, 500, 'UGA', 501, 'KEN', 2006, 1, 3.1),
	(500510, 500, 'UGA', 510, 'TAZ', 2006, 1, 3.1),
	(500517, 500, 'UGA', 517, 'RWA', 2006, 1, 3.1),
	(500625, 500, 'UGA', 625, 'SUD', 2006, 1, 3.1),
	(500501, 501, 'KEN', 500, 'UGA', 2006, 1, 3.1),
	(501510, 501, 'KEN', 510, 'TAZ', 2006, 1, 3.1),
	(501520, 501, 'KEN', 520, 'SOM', 2006, 1, 3.1),
	(501530, 501, 'KEN', 530, 'ETH', 2006, 1, 3.1),
	(501625, 501, 'KEN', 625, 'SUD', 2006, 1, 3.1),
	(490510, 510, 'TAZ', 490, 'DRC', 2006, 3, 3.1),
	(500510, 510, 'TAZ', 500, 'UGA', 2006, 1, 3.1),
	(501510, 510, 'TAZ', 501, 'KEN', 2006, 1, 3.1),
	(510516, 510, 'TAZ', 516, 'BUI', 2006, 1, 3.1),
	(510517, 510, 'TAZ', 517, 'RWA', 2006, 1, 3.1),
	(510520, 510, 'TAZ', 520, 'SOM', 2006, 5, 3.1),
	(510541, 510, 'TAZ', 541, 'MZM', 2006, 1, 3.1),
	(510551, 510, 'TAZ', 551, 'ZAM', 2006, 1, 3.1),
	(510553, 510, 'TAZ', 553, 'MAW', 2006, 1, 3.1),
	(510581, 510, 'TAZ', 581, 'COM', 2006, 5, 3.1),
	(510591, 510, 'TAZ', 591, 'SEY', 2006, 5, 3.1),
	(490516, 516, 'BUI', 490, 'DRC', 2006, 1, 3.1),
	(510516, 516, 'BUI', 510, 'TAZ', 2006, 1, 3.1),
	(516517, 516, 'BUI', 517, 'RWA', 2006, 1, 3.1),
	(490517, 517, 'RWA', 490, 'DRC', 2006, 1, 3.1),
	(500517, 517, 'RWA', 500, 'UGA', 2006, 1, 3.1),
	(510517, 517, 'RWA', 510, 'TAZ', 2006, 1, 3.1),
	(516517, 517, 'RWA', 516, 'BUI', 2006, 1, 3.1),
	(501520, 520, 'SOM', 501, 'KEN', 2006, 1, 3.1),
	(510520, 520, 'SOM', 510, 'TAZ', 2006, 5, 3.1),
	(520522, 520, 'SOM', 522, 'DJI', 2006, 1, 3.1),
	(520530, 520, 'SOM', 530, 'ETH', 2006, 1, 3.1),
	(520679, 520, 'SOM', 679, 'YEM', 2006, 4, 3.1),
	(520698, 520, 'SOM', 698, 'OMA', 2006, 5, 3.1),
	(520522, 522, 'DJI', 520, 'SOM', 2006, 1, 3.1),
	(522530, 522, 'DJI', 530, 'ETH', 2006, 1, 3.1),
	(522531, 522, 'DJI', 531, 'ERI', 2006, 1, 3.1),
	(522670, 522, 'DJI', 670, 'SAU', 2006, 5, 3.1),
	(522679, 522, 'DJI', 679, 'YEM', 2006, 2, 3.1),
	(501530, 530, 'ETH', 501, 'KEN', 2006, 1, 3.1),
	(520530, 530, 'ETH', 520, 'SOM', 2006, 1, 3.1),
	(522530, 530, 'ETH', 522, 'DJI', 2006, 1, 3.1),
	(530531, 530, 'ETH', 531, 'ERI', 2006, 1, 3.1),
	(530625, 530, 'ETH', 625, 'SUD', 2006, 1, 3.1),
	(522531, 531, 'ERI', 522, 'DJI', 2006, 1, 3.1),
	(530531, 531, 'ERI', 530, 'ETH', 2006, 1, 3.1),
	(531625, 531, 'ERI', 625, 'SUD', 2006, 1, 3.1),
	(531670, 531, 'ERI', 670, 'SAU', 2006, 4, 3.1),
	(531679, 531, 'ERI', 679, 'YEM', 2006, 2, 3.1),
	(481540, 540, 'ANG', 481, 'GAB', 2006, 5, 3.1),
	(484540, 540, 'ANG', 484, 'CON', 2006, 1, 3.1),
	(490540, 540, 'ANG', 490, 'DRC', 2006, 1, 3.1),
	(540551, 540, 'ANG', 551, 'ZAM', 2006, 1, 3.1),
	(540565, 540, 'ANG', 565, 'NAM', 2006, 1, 3.1),
	(510541, 541, 'MZM', 510, 'TAZ', 2006, 1, 3.1),
	(541551, 541, 'MZM', 551, 'ZAM', 2006, 1, 3.1),
	(541552, 541, 'MZM', 552, 'ZIM', 2006, 1, 3.1),
	(541553, 541, 'MZM', 553, 'MAW', 2006, 1, 3.1),
	(541560, 541, 'MZM', 560, 'SAF', 2006, 1, 3.1),
	(541572, 541, 'MZM', 572, 'SWA', 2006, 1, 3.1),
	(541580, 541, 'MZM', 580, 'MAG', 2006, 5, 3.1),
	(541581, 541, 'MZM', 581, 'COM', 2006, 5, 3.1),
	(541591, 541, 'MZM', 591, 'SEY', 2006, 5, 3.1),
	(490551, 551, 'ZAM', 490, 'DRC', 2006, 1, 3.1),
	(510551, 551, 'ZAM', 510, 'TAZ', 2006, 1, 3.1),
	(540551, 551, 'ZAM', 540, 'ANG', 2006, 1, 3.1),
	(541551, 551, 'ZAM', 541, 'MZM', 2006, 1, 3.1),
	(551552, 551, 'ZAM', 552, 'ZIM', 2006, 1, 3.1),
	(551553, 551, 'ZAM', 553, 'MAW', 2006, 1, 3.1),
	(551565, 551, 'ZAM', 565, 'NAM', 2006, 1, 3.1),
	(551571, 551, 'ZAM', 571, 'BOT', 2006, 1, 3.1),
	(541552, 552, 'ZIM', 541, 'MZM', 2006, 1, 3.1),
	(551552, 552, 'ZIM', 551, 'ZAM', 2006, 1, 3.1),
	(552560, 552, 'ZIM', 560, 'SAF', 2006, 1, 3.1),
	(552571, 552, 'ZIM', 571, 'BOT', 2006, 1, 3.1),
	(510553, 553, 'MAW', 510, 'TAZ', 2006, 1, 3.1),
	(541553, 553, 'MAW', 541, 'MZM', 2006, 1, 3.1),
	(551553, 553, 'MAW', 551, 'ZAM', 2006, 1, 3.1),
	(541560, 560, 'SAF', 541, 'MZM', 2006, 1, 3.1),
	(552560, 560, 'SAF', 552, 'ZIM', 2006, 1, 3.1),
	(560565, 560, 'SAF', 565, 'NAM', 2006, 1, 3.1),
	(560570, 560, 'SAF', 570, 'LES', 2006, 1, 3.1),
	(560571, 560, 'SAF', 571, 'BOT', 2006, 1, 3.1),
	(560572, 560, 'SAF', 572, 'SWA', 2006, 1, 3.1),
	(540565, 565, 'NAM', 540, 'ANG', 2006, 1, 3.1),
	(551565, 565, 'NAM', 551, 'ZAM', 2006, 1, 3.1),
	(560565, 565, 'NAM', 560, 'SAF', 2006, 1, 3.1),
	(565571, 565, 'NAM', 571, 'BOT', 2006, 1, 3.1),
	(560570, 570, 'LES', 560, 'SAF', 2006, 1, 3.1),
	(551571, 571, 'BOT', 551, 'ZAM', 2006, 1, 3.1),
	(552571, 571, 'BOT', 552, 'ZIM', 2006, 1, 3.1),
	(560571, 571, 'BOT', 560, 'SAF', 2006, 1, 3.1),
	(565571, 571, 'BOT', 565, 'NAM', 2006, 1, 3.1),
	(541572, 572, 'SWA', 541, 'MZM', 2006, 1, 3.1),
	(560572, 572, 'SWA', 560, 'SAF', 2006, 1, 3.1),
	(541580, 580, 'MAG', 541, 'MZM', 2006, 5, 3.1),
	(580581, 580, 'MAG', 581, 'COM', 2006, 5, 3.1),
	(580591, 580, 'MAG', 591, 'SEY', 2006, 5, 3.1),
	(510581, 581, 'COM', 510, 'TAZ', 2006, 5, 3.1),
	(541581, 581, 'COM', 541, 'MZM', 2006, 5, 3.1),
	(580581, 581, 'COM', 580, 'MAG', 2006, 5, 3.1),
	(581591, 581, 'COM', 591, 'SEY', 2006, 5, 3.1),
	(590591, 590, 'MAS', 591, 'SEY', 2006, 5, 3.1),
	(510591, 591, 'SEY', 510, 'TAZ', 2006, 5, 3.1),
	(541591, 591, 'SEY', 541, 'MZM', 2006, 5, 3.1),
	(580591, 591, 'SEY', 580, 'MAG', 2006, 5, 3.1),
	(581591, 591, 'SEY', 581, 'COM', 2006, 5, 3.1),
	(590591, 591, 'SEY', 590, 'MAS', 2006, 5, 3.1),
	(230600, 600, 'MOR', 230, 'SPN', 2006, 1, 3.1),
	(235600, 600, 'MOR', 235, 'POR', 2006, 4, 3.1),
	(435600, 600, 'MOR', 435, 'MAA', 2006, 1, 3.1),
	(600615, 600, 'MOR', 615, 'ALG', 2006, 1, 3.1),
	(220615, 615, 'ALG', 220, 'FRN', 2006, 5, 3.1),
	(230615, 615, 'ALG', 230, 'SPN', 2006, 4, 3.1),
	(325615, 615, 'ALG', 325, 'ITA', 2006, 4, 3.1),
	(432615, 615, 'ALG', 432, 'MLI', 2006, 1, 3.1),
	(435615, 615, 'ALG', 435, 'MAA', 2006, 1, 3.1),
	(436615, 615, 'ALG', 436, 'NIR', 2006, 1, 3.1),
	(600615, 615, 'ALG', 600, 'MOR', 2006, 1, 3.1),
	(615616, 615, 'ALG', 616, 'TUN', 2006, 1, 3.1),
	(615620, 615, 'ALG', 620, 'LIB', 2006, 1, 3.1),
	(220616, 616, 'TUN', 220, 'FRN', 2006, 5, 3.1),
	(230616, 616, 'TUN', 230, 'SPN', 2006, 5, 3.1),
	(325616, 616, 'TUN', 325, 'ITA', 2006, 4, 3.1),
	(338616, 616, 'TUN', 338, 'MLT', 2006, 5, 3.1),
	(615616, 616, 'TUN', 615, 'ALG', 2006, 1, 3.1),
	(616620, 616, 'TUN', 620, 'LIB', 2006, 1, 3.1),
	(325620, 620, 'LIB', 325, 'ITA', 2006, 5, 3.1),
	(338620, 620, 'LIB', 338, 'MLT', 2006, 5, 3.1),
	(350620, 620, 'LIB', 350, 'GRC', 2006, 5, 3.1),
	(436620, 620, 'LIB', 436, 'NIR', 2006, 1, 3.1),
	(483620, 620, 'LIB', 483, 'CHA', 2006, 1, 3.1),
	(615620, 620, 'LIB', 615, 'ALG', 2006, 1, 3.1),
	(616620, 620, 'LIB', 616, 'TUN', 2006, 1, 3.1),
	(620625, 620, 'LIB', 625, 'SUD', 2006, 1, 3.1),
	(620640, 620, 'LIB', 640, 'TUR', 2006, 5, 3.1),
	(620651, 620, 'LIB', 651, 'EGY', 2006, 1, 3.1),
	(482625, 625, 'SUD', 482, 'CEN', 2006, 1, 3.1),
	(483625, 625, 'SUD', 483, 'CHA', 2006, 1, 3.1),
	(490625, 625, 'SUD', 490, 'DRC', 2006, 1, 3.1),
	(500625, 625, 'SUD', 500, 'UGA', 2006, 1, 3.1),
	(501625, 625, 'SUD', 501, 'KEN', 2006, 1, 3.1),
	(530625, 625, 'SUD', 530, 'ETH', 2006, 1, 3.1),
	(531625, 625, 'SUD', 531, 'ERI', 2006, 1, 3.1),
	(620625, 625, 'SUD', 620, 'LIB', 2006, 1, 3.1),
	(625651, 625, 'SUD', 651, 'EGY', 2006, 1, 3.1),
	(625670, 625, 'SUD', 670, 'SAU', 2006, 4, 3.1),
	(625679, 625, 'SUD', 679, 'YEM', 2006, 5, 3.1),
	(371630, 630, 'IRN', 371, 'ARM', 2006, 1, 3.1),
	(373630, 630, 'IRN', 373, 'AZE', 2006, 1, 3.1),
	(630640, 630, 'IRN', 640, 'TUR', 2006, 1, 3.1),
	(630645, 630, 'IRN', 645, 'IRQ', 2006, 1, 3.1),
	(630670, 630, 'IRN', 670, 'SAU', 2006, 4, 3.1),
	(630690, 630, 'IRN', 690, 'KUW', 2006, 3, 3.1),
	(630692, 630, 'IRN', 692, 'BAH', 2006, 4, 3.1),
	(630694, 630, 'IRN', 694, 'QAT', 2006, 4, 3.1),
	(630696, 630, 'IRN', 696, 'UAE', 2006, 4, 3.1),
	(630698, 630, 'IRN', 698, 'OMA', 2006, 4, 3.1),
	(630700, 630, 'IRN', 700, 'AFG', 2006, 1, 3.1),
	(630701, 630, 'IRN', 701, 'TKM', 2006, 1, 3.1),
	(630705, 630, 'IRN', 705, 'KZK', 2006, 5, 3.1),
	(630770, 630, 'IRN', 770, 'PAK', 2006, 1, 3.1),
	(350640, 640, 'TUR', 350, 'GRC', 2006, 1, 3.1),
	(352640, 640, 'TUR', 352, 'CYP', 2006, 1, 3.1),
	(355640, 640, 'TUR', 355, 'BUL', 2006, 1, 3.1),
	(360640, 640, 'TUR', 360, 'RUM', 2006, 5, 3.1),
	(365640, 640, 'TUR', 365, 'USR', 2006, 5, 3.1),
	(369640, 640, 'TUR', 369, 'UKR', 2006, 5, 3.1),
	(371640, 640, 'TUR', 371, 'ARM', 2006, 1, 3.1),
	(372640, 640, 'TUR', 372, 'GRG', 2006, 1, 3.1),
	(373640, 640, 'TUR', 373, 'AZE', 2006, 1, 3.1),
	(620640, 640, 'TUR', 620, 'LIB', 2006, 5, 3.1),
	(630640, 640, 'TUR', 630, 'IRN', 2006, 1, 3.1),
	(640645, 640, 'TUR', 645, 'IRQ', 2006, 1, 3.1),
	(640651, 640, 'TUR', 651, 'EGY', 2006, 5, 3.1),
	(640652, 640, 'TUR', 652, 'SYR', 2006, 1, 3.1),
	(640660, 640, 'TUR', 660, 'LEB', 2006, 4, 3.1),
	(640666, 640, 'TUR', 666, 'ISR', 2006, 5, 3.1),
	(630645, 645, 'IRQ', 630, 'IRN', 2006, 1, 3.1),
	(640645, 645, 'IRQ', 640, 'TUR', 2006, 1, 3.1),
	(645652, 645, 'IRQ', 652, 'SYR', 2006, 1, 3.1),
	(645663, 645, 'IRQ', 663, 'JOR', 2006, 1, 3.1),
	(645670, 645, 'IRQ', 670, 'SAU', 2006, 1, 3.1),
	(645690, 645, 'IRQ', 690, 'KUW', 2006, 1, 3.1),
	(645692, 645, 'IRQ', 692, 'BAH', 2006, 5, 3.1),
	(645694, 645, 'IRQ', 694, 'QAT', 2006, 5, 3.1),
	(350651, 651, 'EGY', 350, 'GRC', 2006, 5, 3.1),
	(352651, 651, 'EGY', 352, 'CYP', 2006, 5, 3.1),
	(620651, 651, 'EGY', 620, 'LIB', 2006, 1, 3.1),
	(625651, 651, 'EGY', 625, 'SUD', 2006, 1, 3.1),
	(640651, 651, 'EGY', 640, 'TUR', 2006, 5, 3.1),
	(651652, 651, 'EGY', 652, 'SYR', 2006, 5, 3.1),
	(651660, 651, 'EGY', 660, 'LEB', 2006, 5, 3.1),
	(651663, 651, 'EGY', 663, 'JOR', 2006, 2, 3.1),
	(651666, 651, 'EGY', 666, 'ISR', 2006, 1, 3.1),
	(651670, 651, 'EGY', 670, 'SAU', 2006, 2, 3.1),
	(352652, 652, 'SYR', 352, 'CYP', 2006, 4, 3.1),
	(640652, 652, 'SYR', 640, 'TUR', 2006, 1, 3.1),
	(645652, 652, 'SYR', 645, 'IRQ', 2006, 1, 3.1),
	(651652, 652, 'SYR', 651, 'EGY', 2006, 5, 3.1),
	(652660, 652, 'SYR', 660, 'LEB', 2006, 1, 3.1),
	(652663, 652, 'SYR', 663, 'JOR', 2006, 1, 3.1),
	(652666, 652, 'SYR', 666, 'ISR', 2006, 1, 3.1),
	(352660, 660, 'LEB', 352, 'CYP', 2006, 4, 3.1),
	(640660, 660, 'LEB', 640, 'TUR', 2006, 4, 3.1),
	(651660, 660, 'LEB', 651, 'EGY', 2006, 5, 3.1),
	(652660, 660, 'LEB', 652, 'SYR', 2006, 1, 3.1),
	(660666, 660, 'LEB', 666, 'ISR', 2006, 1, 3.1),
	(645663, 663, 'JOR', 645, 'IRQ', 2006, 1, 3.1),
	(651663, 663, 'JOR', 651, 'EGY', 2006, 2, 3.1),
	(652663, 663, 'JOR', 652, 'SYR', 2006, 1, 3.1),
	(663666, 663, 'JOR', 666, 'ISR', 2006, 1, 3.1),
	(663670, 663, 'JOR', 670, 'SAU', 2006, 1, 3.1),
	(352666, 666, 'ISR', 352, 'CYP', 2006, 4, 3.1),
	(640666, 666, 'ISR', 640, 'TUR', 2006, 5, 3.1),
	(651666, 666, 'ISR', 651, 'EGY', 2006, 1, 3.1),
	(652666, 666, 'ISR', 652, 'SYR', 2006, 1, 3.1),
	(660666, 666, 'ISR', 660, 'LEB', 2006, 1, 3.1),
	(663666, 666, 'ISR', 663, 'JOR', 2006, 1, 3.1),
	(666670, 666, 'ISR', 670, 'SAU', 2006, 2, 3.1),
	(522670, 670, 'SAU', 522, 'DJI', 2006, 5, 3.1),
	(531670, 670, 'SAU', 531, 'ERI', 2006, 4, 3.1),
	(625670, 670, 'SAU', 625, 'SUD', 2006, 4, 3.1),
	(630670, 670, 'SAU', 630, 'IRN', 2006, 4, 3.1),
	(645670, 670, 'SAU', 645, 'IRQ', 2006, 1, 3.1),
	(651670, 670, 'SAU', 651, 'EGY', 2006, 2, 3.1),
	(663670, 670, 'SAU', 663, 'JOR', 2006, 1, 3.1),
	(666670, 670, 'SAU', 666, 'ISR', 2006, 2, 3.1),
	(670679, 670, 'SAU', 679, 'YEM', 2006, 1, 3.1),
	(670690, 670, 'SAU', 690, 'KUW', 2006, 1, 3.1),
	(670692, 670, 'SAU', 692, 'BAH', 2006, 1, 3.1),
	(670694, 670, 'SAU', 694, 'QAT', 2006, 1, 3.1),
	(670696, 670, 'SAU', 696, 'UAE', 2006, 1, 3.1),
	(670698, 670, 'SAU', 698, 'OMA', 2006, 1, 3.1),
	(520679, 679, 'YEM', 520, 'SOM', 2006, 4, 3.1),
	(522679, 679, 'YEM', 522, 'DJI', 2006, 2, 3.1),
	(531679, 679, 'YEM', 531, 'ERI', 2006, 2, 3.1),
	(625679, 679, 'YEM', 625, 'SUD', 2006, 5, 3.1),
	(670679, 679, 'YEM', 670, 'SAU', 2006, 1, 3.1),
	(679698, 679, 'YEM', 698, 'OMA', 2006, 1, 3.1),
	(630690, 690, 'KUW', 630, 'IRN', 2006, 3, 3.1),
	(645690, 690, 'KUW', 645, 'IRQ', 2006, 1, 3.1),
	(670690, 690, 'KUW', 670, 'SAU', 2006, 1, 3.1),
	(690692, 690, 'KUW', 692, 'BAH', 2006, 5, 3.1),
	(690694, 690, 'KUW', 694, 'QAT', 2006, 5, 3.1),
	(630692, 692, 'BAH', 630, 'IRN', 2006, 4, 3.1),
	(645692, 692, 'BAH', 645, 'IRQ', 2006, 5, 3.1),
	(670692, 692, 'BAH', 670, 'SAU', 2006, 1, 3.1),
	(690692, 692, 'BAH', 690, 'KUW', 2006, 5, 3.1),
	(692694, 692, 'BAH', 694, 'QAT', 2006, 3, 3.1),
	(692696, 692, 'BAH', 696, 'UAE', 2006, 5, 3.1),
	(692698, 692, 'BAH', 698, 'OMA', 2006, 5, 3.1),
	(630694, 694, 'QAT', 630, 'IRN', 2006, 4, 3.1),
	(645694, 694, 'QAT', 645, 'IRQ', 2006, 5, 3.1),
	(670694, 694, 'QAT', 670, 'SAU', 2006, 1, 3.1),
	(690694, 694, 'QAT', 690, 'KUW', 2006, 5, 3.1),
	(692694, 694, 'QAT', 692, 'BAH', 2006, 3, 3.1),
	(694696, 694, 'QAT', 696, 'UAE', 2006, 1, 3.1),
	(694698, 694, 'QAT', 698, 'OMA', 2006, 5, 3.1),
	(630696, 696, 'UAE', 630, 'IRN', 2006, 4, 3.1),
	(670696, 696, 'UAE', 670, 'SAU', 2006, 1, 3.1),
	(692696, 696, 'UAE', 692, 'BAH', 2006, 5, 3.1),
	(694696, 696, 'UAE', 694, 'QAT', 2006, 1, 3.1),
	(696698, 696, 'UAE', 698, 'OMA', 2006, 1, 3.1),
	(520698, 698, 'OMA', 520, 'SOM', 2006, 5, 3.1),
	(630698, 698, 'OMA', 630, 'IRN', 2006, 4, 3.1),
	(670698, 698, 'OMA', 670, 'SAU', 2006, 1, 3.1),
	(679698, 698, 'OMA', 679, 'YEM', 2006, 1, 3.1),
	(692698, 698, 'OMA', 692, 'BAH', 2006, 5, 3.1),
	(694698, 698, 'OMA', 694, 'QAT', 2006, 5, 3.1),
	(696698, 698, 'OMA', 696, 'UAE', 2006, 1, 3.1),
	(698770, 698, 'OMA', 770, 'PAK', 2006, 5, 3.1),
	(630700, 700, 'AFG', 630, 'IRN', 2006, 1, 3.1),
	(700701, 700, 'AFG', 701, 'TKM', 2006, 1, 3.1),
	(700702, 700, 'AFG', 702, 'TAJ', 2006, 1, 3.1),
	(700704, 700, 'AFG', 704, 'UZB', 2006, 1, 3.1),
	(700710, 700, 'AFG', 710, 'CHN', 2006, 1, 3.1),
	(700770, 700, 'AFG', 770, 'PAK', 2006, 1, 3.1),
	(365701, 701, 'TKM', 365, 'USR', 2006, 5, 3.1),
	(373701, 701, 'TKM', 373, 'AZE', 2006, 4, 3.1),
	(630701, 701, 'TKM', 630, 'IRN', 2006, 1, 3.1),
	(700701, 701, 'TKM', 700, 'AFG', 2006, 1, 3.1),
	(701704, 701, 'TKM', 704, 'UZB', 2006, 1, 3.1),
	(701705, 701, 'TKM', 705, 'KZK', 2006, 1, 3.1),
	(700702, 702, 'TAJ', 700, 'AFG', 2006, 1, 3.1),
	(702703, 702, 'TAJ', 703, 'KYR', 2006, 1, 3.1),
	(702704, 702, 'TAJ', 704, 'UZB', 2006, 1, 3.1),
	(702710, 702, 'TAJ', 710, 'CHN', 2006, 1, 3.1),
	(702703, 703, 'KYR', 702, 'TAJ', 2006, 1, 3.1),
	(703704, 703, 'KYR', 704, 'UZB', 2006, 1, 3.1),
	(703705, 703, 'KYR', 705, 'KZK', 2006, 1, 3.1),
	(703710, 703, 'KYR', 710, 'CHN', 2006, 1, 3.1),
	(700704, 704, 'UZB', 700, 'AFG', 2006, 1, 3.1),
	(701704, 704, 'UZB', 701, 'TKM', 2006, 1, 3.1),
	(702704, 704, 'UZB', 702, 'TAJ', 2006, 1, 3.1),
	(703704, 704, 'UZB', 703, 'KYR', 2006, 1, 3.1),
	(704705, 704, 'UZB', 705, 'KZK', 2006, 1, 3.1),
	(365705, 705, 'KZK', 365, 'USR', 2006, 1, 3.1),
	(373705, 705, 'KZK', 373, 'AZE', 2006, 4, 3.1),
	(630705, 705, 'KZK', 630, 'IRN', 2006, 5, 3.1),
	(701705, 705, 'KZK', 701, 'TKM', 2006, 1, 3.1),
	(703705, 705, 'KZK', 703, 'KYR', 2006, 1, 3.1),
	(704705, 705, 'KZK', 704, 'UZB', 2006, 1, 3.1),
	(705710, 705, 'KZK', 710, 'CHN', 2006, 1, 3.1),
	(365710, 710, 'CHN', 365, 'USR', 2006, 1, 3.1),
	(700710, 710, 'CHN', 700, 'AFG', 2006, 1, 3.1),
	(702710, 710, 'CHN', 702, 'TAJ', 2006, 1, 3.1),
	(703710, 710, 'CHN', 703, 'KYR', 2006, 1, 3.1),
	(705710, 710, 'CHN', 705, 'KZK', 2006, 1, 3.1),
	(710712, 710, 'CHN', 712, 'MON', 2006, 1, 3.1),
	(710713, 710, 'CHN', 713, 'TAW', 2006, 2, 3.1),
	(710731, 710, 'CHN', 731, 'PRK', 2006, 1, 3.1),
	(710732, 710, 'CHN', 732, 'ROK', 2006, 4, 3.1),
	(710740, 710, 'CHN', 740, 'JPN', 2006, 5, 3.1),
	(710750, 710, 'CHN', 750, 'IND', 2006, 1, 3.1),
	(710760, 710, 'CHN', 760, 'BHU', 2006, 1, 3.1),
	(710770, 710, 'CHN', 770, 'PAK', 2006, 1, 3.1),
	(710775, 710, 'CHN', 775, 'MYA', 2006, 1, 3.1),
	(710790, 710, 'CHN', 790, 'NEP', 2006, 1, 3.1),
	(710812, 710, 'CHN', 812, 'LAO', 2006, 1, 3.1),
	(710816, 710, 'CHN', 816, 'DRV', 2006, 1, 3.1),
	(710840, 710, 'CHN', 840, 'PHI', 2006, 5, 3.1),
	(365712, 712, 'MON', 365, 'USR', 2006, 1, 3.1),
	(710712, 712, 'MON', 710, 'CHN', 2006, 1, 3.1),
	(710713, 713, 'TAW', 710, 'CHN', 2006, 2, 3.1),
	(713740, 713, 'TAW', 740, 'JPN', 2006, 4, 3.1),
	(713840, 713, 'TAW', 840, 'PHI', 2006, 4, 3.1),
	(365731, 731, 'PRK', 365, 'USR', 2006, 1, 3.1),
	(710731, 731, 'PRK', 710, 'CHN', 2006, 1, 3.1),
	(731732, 731, 'PRK', 732, 'ROK', 2006, 1, 3.1),
	(731740, 731, 'PRK', 740, 'JPN', 2006, 5, 3.1),
	(365732, 732, 'ROK', 365, 'USR', 2006, 5, 3.1),
	(710732, 732, 'ROK', 710, 'CHN', 2006, 4, 3.1),
	(731732, 732, 'ROK', 731, 'PRK', 2006, 1, 3.1),
	(732740, 732, 'ROK', 740, 'JPN', 2006, 4, 3.1),
	(365740, 740, 'JPN', 365, 'USR', 2006, 2, 3.1),
	(710740, 740, 'JPN', 710, 'CHN', 2006, 5, 3.1),
	(713740, 740, 'JPN', 713, 'TAW', 2006, 4, 3.1),
	(731740, 740, 'JPN', 731, 'PRK', 2006, 5, 3.1),
	(732740, 740, 'JPN', 732, 'ROK', 2006, 4, 3.1),
	(740840, 740, 'JPN', 840, 'PHI', 2006, 5, 3.1),
	(710750, 750, 'IND', 710, 'CHN', 2006, 1, 3.1),
	(750760, 750, 'IND', 760, 'BHU', 2006, 1, 3.1),
	(750770, 750, 'IND', 770, 'PAK', 2006, 1, 3.1),
	(750771, 750, 'IND', 771, 'BNG', 2006, 1, 3.1),
	(750775, 750, 'IND', 775, 'MYA', 2006, 1, 3.1),
	(750780, 750, 'IND', 780, 'SRI', 2006, 2, 3.1),
	(750781, 750, 'IND', 781, 'MAD', 2006, 4, 3.1),
	(750790, 750, 'IND', 790, 'NEP', 2006, 1, 3.1),
	(750800, 750, 'IND', 800, 'THI', 2006, 5, 3.1),
	(750820, 750, 'IND', 820, 'MAL', 2006, 5, 3.1),
	(750850, 750, 'IND', 850, 'INS', 2006, 4, 3.1),
	(710760, 760, 'BHU', 710, 'CHN', 2006, 1, 3.1),
	(750760, 760, 'BHU', 750, 'IND', 2006, 1, 3.1),
	(630770, 770, 'PAK', 630, 'IRN', 2006, 1, 3.1),
	(698770, 770, 'PAK', 698, 'OMA', 2006, 5, 3.1),
	(700770, 770, 'PAK', 700, 'AFG', 2006, 1, 3.1),
	(710770, 770, 'PAK', 710, 'CHN', 2006, 1, 3.1),
	(750770, 770, 'PAK', 750, 'IND', 2006, 1, 3.1),
	(770775, 770, 'PAK', 775, 'MYA', 2006, 1, 3.1),
	(750771, 771, 'BNG', 750, 'IND', 2006, 1, 3.1),
	(771775, 771, 'BNG', 775, 'MYA', 2006, 1, 3.1),
	(710775, 775, 'MYA', 710, 'CHN', 2006, 1, 3.1),
	(750775, 775, 'MYA', 750, 'IND', 2006, 1, 3.1),
	(770775, 775, 'MYA', 770, 'PAK', 2006, 1, 3.1),
	(771775, 775, 'MYA', 771, 'BNG', 2006, 1, 3.1),
	(775800, 775, 'MYA', 800, 'THI', 2006, 1, 3.1),
	(775812, 775, 'MYA', 812, 'LAO', 2006, 1, 3.1),
	(775850, 775, 'MYA', 850, 'INS', 2006, 5, 3.1),
	(750780, 780, 'SRI', 750, 'IND', 2006, 2, 3.1),
	(750781, 781, 'MAD', 750, 'IND', 2006, 4, 3.1),
	(710790, 790, 'NEP', 710, 'CHN', 2006, 1, 3.1),
	(750790, 790, 'NEP', 750, 'IND', 2006, 1, 3.1),
	(750800, 800, 'THI', 750, 'IND', 2006, 5, 3.1),
	(775800, 800, 'THI', 775, 'MYA', 2006, 1, 3.1),
	(800811, 800, 'THI', 811, 'CAM', 2006, 1, 3.1),
	(800812, 800, 'THI', 812, 'LAO', 2006, 1, 3.1),
	(800816, 800, 'THI', 816, 'DRV', 2006, 5, 3.1),
	(800820, 800, 'THI', 820, 'MAL', 2006, 1, 3.1),
	(800850, 800, 'THI', 850, 'INS', 2006, 4, 3.1),
	(800811, 811, 'CAM', 800, 'THI', 2006, 1, 3.1),
	(811812, 811, 'CAM', 812, 'LAO', 2006, 1, 3.1),
	(811816, 811, 'CAM', 816, 'DRV', 2006, 1, 3.1),
	(811820, 811, 'CAM', 820, 'MAL', 2006, 5, 3.1),
	(710812, 812, 'LAO', 710, 'CHN', 2006, 1, 3.1),
	(775812, 812, 'LAO', 775, 'MYA', 2006, 1, 3.1),
	(800812, 812, 'LAO', 800, 'THI', 2006, 1, 3.1),
	(811812, 812, 'LAO', 811, 'CAM', 2006, 1, 3.1),
	(812816, 812, 'LAO', 816, 'DRV', 2006, 1, 3.1),
	(710816, 816, 'DRV', 710, 'CHN', 2006, 1, 3.1),
	(800816, 816, 'DRV', 800, 'THI', 2006, 5, 3.1),
	(811816, 816, 'DRV', 811, 'CAM', 2006, 1, 3.1),
	(812816, 816, 'DRV', 812, 'LAO', 2006, 1, 3.1),
	(816820, 816, 'DRV', 820, 'MAL', 2006, 5, 3.1),
	(816850, 816, 'DRV', 850, 'INS', 2006, 5, 3.1),
	(750820, 820, 'MAL', 750, 'IND', 2006, 5, 3.1),
	(800820, 820, 'MAL', 800, 'THI', 2006, 1, 3.1),
	(811820, 820, 'MAL', 811, 'CAM', 2006, 5, 3.1),
	(816820, 820, 'MAL', 816, 'DRV', 2006, 5, 3.1),
	(820830, 820, 'MAL', 830, 'SIN', 2006, 1, 3.1),
	(820835, 820, 'MAL', 835, 'BRU', 2006, 1, 3.1),
	(820840, 820, 'MAL', 840, 'PHI', 2006, 3, 3.1),
	(820850, 820, 'MAL', 850, 'INS', 2006, 1, 3.1),
	(820830, 830, 'SIN', 820, 'MAL', 2006, 1, 3.1),
	(830850, 830, 'SIN', 850, 'INS', 2006, 2, 3.1),
	(820835, 835, 'BRU', 820, 'MAL', 2006, 1, 3.1),
	(835840, 835, 'BRU', 840, 'PHI', 2006, 5, 3.1),
	(710840, 840, 'PHI', 710, 'CHN', 2006, 5, 3.1),
	(713840, 840, 'PHI', 713, 'TAW', 2006, 4, 3.1),
	(740840, 840, 'PHI', 740, 'JPN', 2006, 5, 3.1),
	(820840, 840, 'PHI', 820, 'MAL', 2006, 3, 3.1),
	(835840, 840, 'PHI', 835, 'BRU', 2006, 5, 3.1),
	(840850, 840, 'PHI', 850, 'INS', 2006, 4, 3.1),
	(840986, 840, 'PHI', 986, 'PAL', 2006, 5, 3.1),
	(750850, 850, 'INS', 750, 'IND', 2006, 4, 3.1),
	(775850, 850, 'INS', 775, 'MYA', 2006, 5, 3.1),
	(800850, 850, 'INS', 800, 'THI', 2006, 4, 3.1),
	(816850, 850, 'INS', 816, 'DRV', 2006, 5, 3.1),
	(820850, 850, 'INS', 820, 'MAL', 2006, 1, 3.1),
	(830850, 850, 'INS', 830, 'SIN', 2006, 2, 3.1),
	(840850, 850, 'INS', 840, 'PHI', 2006, 4, 3.1),
	(850860, 850, 'INS', 860, 'ETM', 2006, 1, 3.1),
	(850900, 850, 'INS', 900, 'AUL', 2006, 4, 3.1),
	(850910, 850, 'INS', 910, 'PNG', 2006, 1, 3.1),
	(850986, 850, 'INS', 986, 'PAL', 2006, 4, 3.1),
	(850987, 850, 'INS', 987, 'FSM', 2006, 5, 3.1),
	(850860, 860, 'ETM', 850, 'INS', 2006, 1, 3.1),
	(860900, 860, 'ETM', 900, 'AUL', 2006, 5, 3.1),
	(850900, 900, 'AUL', 850, 'INS', 2006, 4, 3.1),
	(860900, 900, 'AUL', 860, 'ETM', 2006, 5, 3.1),
	(900910, 900, 'AUL', 910, 'PNG', 2006, 2, 3.1),
	(850910, 910, 'PNG', 850, 'INS', 2006, 1, 3.1),
	(900910, 910, 'PNG', 900, 'AUL', 2006, 2, 3.1),
	(910940, 910, 'PNG', 940, 'SOL', 2006, 2, 3.1),
	(910987, 910, 'PNG', 987, 'FSM', 2006, 5, 3.1),
	(935940, 935, 'VAN', 940, 'SOL', 2006, 4, 3.1),
	(910940, 940, 'SOL', 910, 'PNG', 2006, 2, 3.1),
	(935940, 940, 'SOL', 935, 'VAN', 2006, 4, 3.1),
	(946947, 946, 'KIR', 947, 'TUV', 2006, 5, 3.1),
	(946970, 946, 'KIR', 970, 'NAU', 2006, 5, 3.1),
	(946983, 946, 'KIR', 983, 'MSI', 2006, 5, 3.1),
	(946947, 947, 'TUV', 946, 'KIR', 2006, 5, 3.1),
	(947950, 947, 'TUV', 950, 'FIJ', 2006, 5, 3.1),
	(947950, 950, 'FIJ', 947, 'TUV', 2006, 5, 3.1),
	(950955, 950, 'FIJ', 955, 'TON', 2006, 5, 3.1),
	(950955, 955, 'TON', 950, 'FIJ', 2006, 5, 3.1),
	(955990, 955, 'TON', 990, 'WSM', 2006, 5, 3.1),
	(946970, 970, 'NAU', 946, 'KIR', 2006, 5, 3.1),
	(946983, 983, 'MSI', 946, 'KIR', 2006, 5, 3.1),
	(840986, 986, 'PAL', 840, 'PHI', 2006, 5, 3.1),
	(850986, 986, 'PAL', 850, 'INS', 2006, 4, 3.1),
	(986987, 986, 'PAL', 987, 'FSM', 2006, 4, 3.1),
	(850987, 987, 'FSM', 850, 'INS', 2006, 5, 3.1),
	(910987, 987, 'FSM', 910, 'PNG', 2006, 5, 3.1),
	(986987, 987, 'FSM', 986, 'PAL', 2006, 4, 3.1),
	(955990, 990, 'WSM', 955, 'TON', 2006, 5, 3.1);
/*!40000 ALTER TABLE `contiguity2006` ENABLE KEYS */;


-- Dumping structure for table countries.country
CREATE TABLE IF NOT EXISTS `country` (
  `StateAbb` varchar(3) NOT NULL,
  `CCode` int(3) NOT NULL,
  `StateNme` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`CCode`),
  UNIQUE KEY `StateAbb` (`StateAbb`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Dumping data for table countries.country: ~218 rows (approximately)
/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` (`StateAbb`, `CCode`, `StateNme`) VALUES
	('USA', 2, 'United States of America'),
	('CAN', 20, 'Canada'),
	('BHM', 31, 'Bahamas'),
	('CUB', 40, 'Cuba'),
	('HAI', 41, 'Haiti'),
	('DOM', 42, 'Dominican Republic'),
	('JAM', 51, 'Jamaica'),
	('TRI', 52, 'Trinidad and Tobago'),
	('BAR', 53, 'Barbados'),
	('DMA', 54, 'Dominica'),
	('GRN', 55, 'Grenada'),
	('SLU', 56, 'St. Lucia'),
	('SVG', 57, 'St. Vincent and the Grenadines'),
	('AAB', 58, 'Antigua & Barbuda'),
	('SKN', 60, 'St. Kitts and Nevis'),
	('MEX', 70, 'Mexico'),
	('BLZ', 80, 'Belize'),
	('GUA', 90, 'Guatemala'),
	('HON', 91, 'Honduras'),
	('SAL', 92, 'El Salvador'),
	('NIC', 93, 'Nicaragua'),
	('COS', 94, 'Costa Rica'),
	('PAN', 95, 'Panama'),
	('COL', 100, 'Colombia'),
	('VEN', 101, 'Venezuela'),
	('GUY', 110, 'Guyana'),
	('SUR', 115, 'Suriname'),
	('ECU', 130, 'Ecuador'),
	('PER', 135, 'Peru'),
	('BRA', 140, 'Brazil'),
	('BOL', 145, 'Bolivia'),
	('PAR', 150, 'Paraguay'),
	('CHL', 155, 'Chile'),
	('ARG', 160, 'Argentina'),
	('URU', 165, 'Uruguay'),
	('UKG', 200, 'United Kingdom'),
	('IRE', 205, 'Ireland'),
	('NTH', 210, 'Netherlands'),
	('BEL', 211, 'Belgium'),
	('LUX', 212, 'Luxembourg'),
	('FRN', 220, 'France'),
	('MNC', 221, 'Monaco'),
	('LIE', 223, 'Liechtenstein'),
	('SWZ', 225, 'Switzerland'),
	('SPN', 230, 'Spain'),
	('AND', 232, 'Andorra'),
	('POR', 235, 'Portugal'),
	('HAN', 240, 'Hanover'),
	('BAV', 245, 'Bavaria'),
	('GMY', 255, 'Germany'),
	('GFR', 260, 'German Federal Republic'),
	('GDR', 265, 'German Democratic Republic'),
	('BAD', 267, 'Baden'),
	('SAX', 269, 'Saxony'),
	('WRT', 271, 'Wuerttemburg'),
	('HSE', 273, 'Hesse Electoral'),
	('HSG', 275, 'Hesse Grand Ducal'),
	('MEC', 280, 'Mecklenburg Schwerin'),
	('POL', 290, 'Poland'),
	('AUH', 300, 'Austria-Hungary'),
	('AUS', 305, 'Austria'),
	('HUN', 310, 'Hungary'),
	('CZE', 315, 'Czechoslovakia'),
	('CZR', 316, 'Czech Republic'),
	('SLO', 317, 'Slovakia'),
	('ITA', 325, 'Italy'),
	('PAP', 327, 'Papal States'),
	('SIC', 329, 'Two Sicilies'),
	('SNM', 331, 'San Marino'),
	('MOD', 332, 'Modena'),
	('PMA', 335, 'Parma'),
	('TUS', 337, 'Tuscany'),
	('MLT', 338, 'Malta'),
	('ALB', 339, 'Albania'),
	('MNG', 341, 'Montenegro'),
	('MAC', 343, 'Macedonia'),
	('CRO', 344, 'Croatia'),
	('YUG', 345, 'Yugoslavia'),
	('BOS', 346, 'Bosnia and Herzegovina'),
	('KOS', 347, 'Kosovo'),
	('MTG', 348, 'Montenegro'),
	('SLV', 349, 'Slovenia'),
	('GRC', 350, 'Greece'),
	('CYP', 352, 'Cyprus'),
	('BUL', 355, 'Bulgaria'),
	('MLD', 359, 'Moldova'),
	('ROM', 360, 'Romania'),
	('RUS', 365, 'Russia'),
	('EST', 366, 'Estonia'),
	('LAT', 367, 'Latvia'),
	('LIT', 368, 'Lithuania'),
	('UKR', 369, 'Ukraine'),
	('BLR', 370, 'Belarus'),
	('ARM', 371, 'Armenia'),
	('GRG', 372, 'Georgia'),
	('AZE', 373, 'Azerbaijan'),
	('FIN', 375, 'Finland'),
	('SWD', 380, 'Sweden'),
	('NOR', 385, 'Norway'),
	('DEN', 390, 'Denmark'),
	('ICE', 395, 'Iceland'),
	('CAP', 402, 'Cape Verde'),
	('STP', 403, 'Sao Tome and Principe'),
	('GNB', 404, 'Guinea-Bissau'),
	('EQG', 411, 'Equatorial Guinea'),
	('GAM', 420, 'Gambia'),
	('MLI', 432, 'Mali'),
	('SEN', 433, 'Senegal'),
	('BEN', 434, 'Benin'),
	('MAA', 435, 'Mauritania'),
	('NIR', 436, 'Niger'),
	('CDI', 437, 'Ivory Coast'),
	('GUI', 438, 'Guinea'),
	('BFO', 439, 'Burkina Faso'),
	('LBR', 450, 'Liberia'),
	('SIE', 451, 'Sierra Leone'),
	('GHA', 452, 'Ghana'),
	('TOG', 461, 'Togo'),
	('CAO', 471, 'Cameroon'),
	('NIG', 475, 'Nigeria'),
	('GAB', 481, 'Gabon'),
	('CEN', 482, 'Central African Republic'),
	('CHA', 483, 'Chad'),
	('CON', 484, 'Congo'),
	('DRC', 490, 'Democratic Republic of the Congo'),
	('UGA', 500, 'Uganda'),
	('KEN', 501, 'Kenya'),
	('TAZ', 510, 'Tanzania'),
	('ZAN', 511, 'Zanzibar'),
	('BUI', 516, 'Burundi'),
	('RWA', 517, 'Rwanda'),
	('SOM', 520, 'Somalia'),
	('DJI', 522, 'Djibouti'),
	('ETH', 530, 'Ethiopia'),
	('ERI', 531, 'Eritrea'),
	('ANG', 540, 'Angola'),
	('MZM', 541, 'Mozambique'),
	('ZAM', 551, 'Zambia'),
	('ZIM', 552, 'Zimbabwe'),
	('MAW', 553, 'Malawi'),
	('SAF', 560, 'South Africa'),
	('NAM', 565, 'Namibia'),
	('LES', 570, 'Lesotho'),
	('BOT', 571, 'Botswana'),
	('SWA', 572, 'Swaziland'),
	('MAG', 580, 'Madagascar'),
	('COM', 581, 'Comoros'),
	('MAS', 590, 'Mauritius'),
	('SEY', 591, 'Seychelles'),
	('MOR', 600, 'Morocco'),
	('ALG', 615, 'Algeria'),
	('TUN', 616, 'Tunisia'),
	('LIB', 620, 'Libya'),
	('SUD', 625, 'Sudan'),
	('SSD', 626, 'South Sudan'),
	('IRN', 630, 'Iran'),
	('TUR', 640, 'Turkey'),
	('IRQ', 645, 'Iraq'),
	('EGY', 651, 'Egypt'),
	('SYR', 652, 'Syria'),
	('LEB', 660, 'Lebanon'),
	('JOR', 663, 'Jordan'),
	('ISR', 666, 'Israel'),
	('SAU', 670, 'Saudi Arabia'),
	('YAR', 678, 'Yemen Arab Republic'),
	('YEM', 679, 'Yemen'),
	('YPR', 680, 'Yemen People\'s Republic'),
	('KUW', 690, 'Kuwait'),
	('BAH', 692, 'Bahrain'),
	('QAT', 694, 'Qatar'),
	('UAE', 696, 'United Arab Emirates'),
	('OMA', 698, 'Oman'),
	('AFG', 700, 'Afghanistan'),
	('TKM', 701, 'Turkmenistan'),
	('TAJ', 702, 'Tajikistan'),
	('KYR', 703, 'Kyrgyzstan'),
	('UZB', 704, 'Uzbekistan'),
	('KZK', 705, 'Kazakhstan'),
	('CHN', 710, 'China'),
	('MON', 712, 'Mongolia'),
	('TAW', 713, 'Taiwan'),
	('KOR', 730, 'Korea'),
	('PRK', 731, 'North Korea'),
	('ROK', 732, 'South Korea'),
	('JPN', 740, 'Japan'),
	('IND', 750, 'India'),
	('BHU', 760, 'Bhutan'),
	('PAK', 770, 'Pakistan'),
	('BNG', 771, 'Bangladesh'),
	('MYA', 775, 'Myanmar'),
	('SRI', 780, 'Sri Lanka'),
	('MAD', 781, 'Maldives'),
	('NEP', 790, 'Nepal'),
	('THI', 800, 'Thailand'),
	('CAM', 811, 'Cambodia'),
	('LAO', 812, 'Laos'),
	('DRV', 816, 'Vietnam'),
	('RVN', 817, 'Republic of Vietnam'),
	('MAL', 820, 'Malaysia'),
	('SIN', 830, 'Singapore'),
	('BRU', 835, 'Brunei'),
	('PHI', 840, 'Philippines'),
	('INS', 850, 'Indonesia'),
	('ETM', 860, 'East Timor'),
	('AUL', 900, 'Australia'),
	('PNG', 910, 'Papua New Guinea'),
	('NEW', 920, 'New Zealand'),
	('VAN', 935, 'Vanuatu'),
	('SOL', 940, 'Solomon Islands'),
	('KIR', 946, 'Kiribati'),
	('TUV', 947, 'Tuvalu'),
	('FIJ', 950, 'Fiji'),
	('TON', 955, 'Tonga'),
	('NAU', 970, 'Nauru'),
	('MSI', 983, 'Marshall Islands'),
	('PAL', 986, 'Palau'),
	('FSM', 987, 'Federated States of Micronesia'),
	('WSM', 990, 'Samoa');
/*!40000 ALTER TABLE `country` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
